---
title: Code de l'entrée et du séjour des étrangers et du droit d'asile
date: 2024-01-15
---

## Partie législative 

### Livre I : DISPOSITIONS GÉNÉRALES

#### Titre I : CHAMP D'APPLICATION

**Art. L110-1**

Le présent code régit, sous réserve du droit de l'Union européenne et des conventions internationales, l'entrée, le séjour et l'éloignement des étrangers en France ainsi que l'exercice du droit d'asile.

**Art. L110-2**

Le présent code est applicable sur l'ensemble du territoire de la République.

**Art. L110-3**

Sont considérées comme étrangers au sens du présent code les personnes qui n'ont pas la nationalité française, soit qu'elles aient une nationalité étrangère, soit qu'elles n'aient pas de nationalité.

**Art. L110-4**

Sans préjudice du droit de l'Union européenne, le livre II du présent code régit l'entrée, le séjour et l'éloignement des citoyens de l'Union européenne, des étrangers qui leur sont assimilés ainsi que des étrangers membres de leur famille ou entretenant avec eux des liens privés et familiaux.

Les citoyens de l'Union européenne et les étrangers mentionnés au premier alinéa exercent le droit d'asile dans les conditions prévues par le même livre II.

Les dispositions des autres livres ne leurs sont applicables que dans les conditions précisées par le livre II et rappelées dans chacun des autres livres.

**Art. L110-5**

A l'exception des dispositions du livre V relatives à l'asile, les dispositions du présent code ne sont pas applicables aux agents diplomatiques et aux consuls de carrière.

**Art. L110-6**

Tout étranger, quelle que soit la catégorie à laquelle il appartient en raison de son séjour en France, peut acquérir la nationalité française dans les conditions prévues par le titre Ier bis du livre Ier du code civil.

#### Titre II : ADMINISTRATIONS EN CHARGE DE L'ENTRÉE ET DU SÉJOUR DES ÉTRANGERS ET DU DROIT D'ASILE

##### Chapitre Ier : ÉTABLISSEMENTS PUBLICS

###### Section 1 : Office français de l'immigration et de l'intégration

####### Sous-section 1 : Missions et exercice des missions

**Art. L121-1**

L'Office français de l'immigration et de l'intégration est un établissement public administratif de l'Etat chargé, sur l'ensemble du territoire, du service public de l'accueil des étrangers titulaires, pour la première fois, d'un titre les autorisant à séjourner durablement en France. Il coordonne, dans ce cadre, la gestion de l'hébergement dans les lieux d'hébergement mentionnés à l'article L. 552-1.

Il a également pour mission de participer à toutes actions administratives, sanitaires et sociales relatives :

1° A l'entrée des étrangers et à leur séjour d'une durée inférieure ou égale à trois mois ;

2° A l'accueil des demandeurs d'asile et à la gestion de l'allocation pour demandeur d'asile prévue au chapitre III du titre V du livre V ;

3° A l'introduction en France, au titre du regroupement familial, du mariage avec un Français ou en vue d'y effectuer un travail salarié, d'étrangers ressortissants de pays tiers à l'Union européenne ;

4° A la visite médicale des étrangers admis à séjourner en France pour une durée supérieure à trois mois, qui permet notamment un repérage des troubles psychiques ;

5° Au retour et à la réinsertion des étrangers dans leur pays d'origine depuis le territoire national ou depuis les pays de transit ;

6° A l'intégration en France des étrangers, pendant une période de cinq années au plus à compter de la délivrance d'un premier titre de séjour les autorisant à séjourner durablement en France ou, pour la mise en œuvre des dispositifs d'apprentissage et d'amélioration de la maîtrise de la langue française adaptés à leurs besoins, le cas échéant en partenariat avec d'autres opérateurs, quelle que soit la durée de leur séjour ;

7° A la procédure d'instruction des demandes de titre de séjour en qualité d'étranger dont l'état de santé nécessite une prise en charge médicale prévue à l'article L. 425-9.

####### Sous-section 2 : Organisation et fonctionnement

**Art. L121-2**

L'Office français de l'immigration et de l'intégration est administré par un conseil d'administration composé :

1° D'un président nommé par décret ;

2° D'un député et d'un sénateur ;

3° De représentants de l'Etat ;

4° De représentants du personnel de l'office ;

5° De personnalités qualifiées.

**Art. L121-3**

Le conseil d'administration de l'Office français de l'immigration et de l'intégration délibère sur le rapport annuel d'activité présenté par le directeur général, qui comporte des données quantitatives et qualitatives par sexe ainsi que des données sur les actions de formation des agents, en particulier sur la prise en compte des enjeux relatifs au sexe et à la vulnérabilité dans l'accueil des demandeurs d'asile.

**Art. L121-4**

L'Office français de l'immigration et de l'intégration comprend un service médical.

L'article L. 556-11-1 du code général de la fonction publique est applicable aux médecins contractuels engagés par l'Office français de l'immigration et de l'intégration pour exercer les missions définies aux 4° et 7° de l'article L. 121-1 du présent code.

**Art. L121-5**

Les règles d'organisation et de fonctionnement de l'Office français de l'immigration et de l'intégration sont déterminées par décret en Conseil d'Etat.

####### Sous-section 3 : Ressources

**Art. L121-6**

Les ressources de l'Office français de l'immigration et de l'intégration sont constituées par des taxes, des redevances et des subventions de l'Etat.

###### Section 2 : Office français de protection des réfugiés et apatrides

####### Sous-section 1 : Missions et exercice des missions

**Art. L121-7**

L'Office français de protection des réfugiés et apatrides est un établissement public doté de la personnalité civile et de l'autonomie financière et administrative placé auprès du ministre chargé de l'asile. Il reconnaît la qualité de réfugié ou d'apatride, ou accorde le bénéfice de la protection subsidiaire aux personnes remplissant les conditions mentionnées au titre I ou au chapitre II du titre VIII du livre V.

Il exerce la protection juridique et administrative des réfugiés ainsi que celle des bénéficiaires de la protection subsidiaire ou du statut d'apatride.

L'office exerce en toute impartialité les missions mentionnées ci-dessus et ne reçoit, dans leur accomplissement, aucune instruction.

**Art. L121-8**

L'Office français de protection des réfugiés et apatrides assure, en liaison avec les autorités administratives compétentes, le respect des garanties fondamentales offertes par le droit national, l'exécution des conventions, accords ou arrangements internationaux intéressant la protection des réfugiés sur le territoire de la République, et notamment la protection prévue par la convention de Genève du 28 juillet 1951 et par le protocole de New York du 31 janvier 1967 relatifs au statut des réfugiés.

Il coopère avec le haut-commissaire des Nations unies pour les réfugiés et facilite sa mission de surveillance dans les conditions prévues par les accords internationaux.

**Art. L121-9**

L'Office français de protection des réfugiés et apatrides est habilité à délivrer aux réfugiés et bénéficiaires de la protection subsidiaire ou du statut d'apatride, après enquête s'il y a lieu, les pièces nécessaires pour leur permettre soit d'exécuter les divers actes de la vie civile, soit de faire appliquer les dispositions de la législation interne ou des accords internationaux qui intéressent leur protection, notamment les pièces tenant lieu d'actes d'état civil.

Le directeur général de l'office authentifie les actes et documents qui lui sont soumis. Les actes et documents qu'il établit ont la valeur d'actes authentiques.

Ces diverses pièces suppléent à l'absence d'actes et de documents délivrés dans le pays d'origine. Les pièces délivrées par l'office ne sont pas soumises à l'enregistrement ni au droit de timbre.

**Art. L121-10**

L'anonymat des agents de l'Office français de protection des réfugiés et apatrides chargés de l'instruction des demandes d'asile et de l'entretien personnel mené avec les demandeurs est assuré.

Tous les membres du personnel de l'office sont tenus au secret professionnel en ce qui concerne les renseignements qu'ils auront reçus dans l'exercice de leurs fonctions.

Toutefois, conformément au second alinéa de l'article 40 du code de procédure pénale, le directeur général de l'office transmet au procureur de la République tout renseignement utile ayant conduit au rejet d'une demande d'asile ou d'apatridie motivé par l'une des clauses d'exclusion définies à la section F de l'article 1er de la convention de Genève du 28 juillet 1951, aux 1°, 2° ou 3° de l'article L. 512-2 du présent code ou au iii du 2 de l'article 1er de la convention de New York du 28 septembre 1954.

**Art. L121-11**

L'Office français de protection des réfugiés et apatrides peut effectuer des missions déconcentrées dans les territoires.

**Art. L121-12**

L'Office français de protection des réfugiés et apatrides établit chaque année un rapport retraçant son activité, fournissant des données quantitatives et qualitatives présentées par sexe sur la demande d'asile et l'apatridie et présentant les actions de formation délivrées aux agents, notamment en matière de persécutions en raison du sexe et de prise en compte de la vulnérabilité des demandeurs d'asile. Ce rapport est transmis au Parlement et rendu public.

####### Sous-section 2 : Organisation et fonctionnement

**Art. L121-13**

L'Office français de protection des réfugiés et apatrides est administré par un conseil d'administration qui fixe les orientations générales concernant l'activité de l'office et délibère sur les modalités de mise en œuvre des dispositions relatives à l'octroi du statut de réfugié, de la protection subsidiaire et du statut d'apatride. Le conseil d'administration fixe également la liste des pays considérés comme des pays d'origine sûrs dans les conditions prévues à l'article L. 531-25.

Le conseil d'administration comprend :

1° Deux députés et deux sénateurs ;

2° Deux représentants de la France au Parlement européen, une femme et un homme, désignés par décret ;

3° Des représentants de l'Etat ; il s'agit de deux personnalités, un homme et une femme, nommées par le Premier ministre, d'un représentant du ministre de l'intérieur, d'un représentant du ministre chargé de l'asile, du secrétaire général du ministère des affaires étrangères, du directeur des affaires civiles et du sceau au ministère de la justice, d'un représentant du ministre chargé des affaires sociales, d'un représentant du ministre chargé des droits des femmes, d'un représentant du ministre chargé des outre-mer et du directeur du budget au ministère chargé du budget ;

4° Un représentant du personnel de l'office.

Le président du conseil d'administration est nommé parmi ses membres par décret sur proposition du ministre chargé de l'asile.

Le délégué du haut-commissaire des Nations unies pour les réfugiés ainsi que trois personnalités qualifiées nommées par décret assistent aux séances du conseil d'administration et peuvent y présenter leurs observations et leurs propositions. Au moins l'une de ces trois personnalités qualifiées représente les organismes participant à l'accueil et à la prise en charge des demandeurs d'asile et des réfugiés. Les personnalités qualifiées ont voix délibérative concernant la détermination de la liste des pays considérés comme des pays d'origine sûrs.

**Art. L121-14**

L'Office français de protection des réfugiés et apatrides ainsi est géré par un directeur général nommé par décret, sur proposition conjointe du ministre des affaires étrangères et du ministre chargé de l'asile.

**Art. L121-15**

Les locaux de l'Office français de protection des réfugiés et apatrides ainsi que ses archives et, d'une façon générale, tous les documents lui appartenant ou détenus par lui sont inviolables.

A l'expiration de leur période d'administration courante par l'office, les dossiers des demandeurs d'asile dont la demande aura été définitivement rejetée sont confiés à la garde des services du ministre chargé de l'asile. Seules les personnes autorisées par le directeur général de l'office y ont accès. Ces archives ne peuvent être librement consultées qu'à l'issue des délais prévus à l'article L. 213-2 du code du patrimoine.

**Art. L121-16**

Les dépenses de l'Office français de protection des réfugiés et apatrides sont couvertes par une subvention de l'Etat.

##### Chapitre II : COMPÉTENCE DES ADMINISTRATIONS DÉCONCENTRÉES

##### Chapitre III : RAPPORT ANNUEL SUR LES ORIENTATIONS DE LA POLITIQUE D'ASILE, D'IMMIGRATION ET D'INTÉGRATION

**Art. L123-1**

Chaque année avant le 1er octobre, le Gouvernement dépose devant le Parlement un rapport sur les orientations pluriannuelles de la politique d'asile, d'immigration et d'intégration.

Ce rapport indique et commente les données quantitatives relatives à l'année civile précédente, à savoir :

1° Le nombre des différents titres de séjour accordés et celui des demandes rejetées et des renouvellements refusés ;

2° Le nombre d'étrangers admis au titre du regroupement familial ;

3° Le nombre d'étrangers ayant obtenu le statut de réfugié, le bénéfice de la protection subsidiaire ou le statut d'apatride, ainsi que celui des demandes rejetées ;

4° Le nombre d'attestations d'accueil présentées pour validation et le nombre d'attestations d'accueil validées ;

5° Le nombre d'étrangers ayant fait l'objet de mesures d'éloignement effectives comparé à celui des décisions prononcées ;

6° Les moyens et le nombre de procédures, ainsi que leur coût, mis en œuvre pour lutter contre l'entrée et le séjour irréguliers des étrangers ;

7° Les moyens mis en œuvre et les résultats obtenus dans le domaine de la lutte contre les trafics de main-d'œuvre étrangère ;

8° Les actions entreprises avec les pays d'origine pour mettre en œuvre une politique d'immigration fondée sur le codéveloppement et le partenariat ;

9° Le nombre de contrats d'intégration républicaine souscrits en application de l'article L. 413-2 ainsi que les actions entreprises au niveau national pour favoriser l'intégration des étrangers en situation régulière en facilitant notamment leur accès à l'emploi, au logement et à la culture ;

10° Le nombre des acquisitions de la nationalité française ;

11° Le nombre de personnes ayant fait l'objet d'une mesure d'assignation à résidence, le nombre des mesures de placement en rétention et la durée globale moyenne de ces dernières ;

12° Une évaluation qualitative du respect des orientations fixées par le schéma national d'accueil des demandeurs d'asile.

Ce rapport propose également des indicateurs permettant d'estimer le nombre d'étrangers se trouvant en situation irrégulière sur le territoire français.

Ce rapport contient également les évaluations, pour l'année en cours, des données quantitatives énumérées aux 1° à 12° du présent article, ainsi que les projections relatives à ces mêmes données pour l'année suivante.

Les données quantitatives énumérées au présent article font l'objet d'une présentation distincte pour la France métropolitaine et pour chacune des collectivités mentionnées à l'article 72-3 de la Constitution.

L'Office français de protection des réfugiés et apatrides, l'Office français de l'immigration et de l'intégration et le délégué interministériel chargé de l'accueil et de l'intégration des réfugiés joignent leurs observations au rapport.

#### Titre III : COUR NATIONALE DU DROIT D'ASILE

##### Chapitre unique.

###### Section 1 : Compétence

**Art. L131-1**

La Cour nationale du droit d'asile est une juridiction administrative, placée sous l'autorité d'un président, conseiller d'Etat, désigné par le vice-président du Conseil d'Etat.

**Art. L131-2**

La Cour nationale du droit d'asile est saisie des recours formés contre les décisions mentionnées aux articles L. 532-1 et L. 532-4.

###### Section 2 : Organisation et fonctionnement

**Art. L131-3**

La Cour nationale du droit d'asile comporte des formations de jugement comprenant chacune :

1° Un président nommé :

a) soit par le vice-président du Conseil d'Etat parmi les membres du Conseil d'Etat ou du corps des tribunaux administratifs et des cours administratives d'appel, en activité ou honoraires ou les membres du Conseil d'Etat ou du corps des tribunaux administratifs et des cours administratives d'appel à la retraite disposant d'une compétence particulière en matière de droit d'asile ;

b) soit par le premier président de la Cour des comptes parmi les magistrats de la Cour des comptes et des chambres régionales des comptes, en activité ou honoraires ou les magistrats de la Cour des comptes ou des chambres régionales des comptes à la retraite disposant d'une compétence particulière en matière de droit d'asile ;

c) soit par le garde des sceaux, ministre de la justice, parmi les magistrats du siège en activité et les magistrats honoraires de l'ordre judiciaire ou les magistrats de l'ordre judiciaire à la retraite disposant d'une compétence particulière en matière de droit d'asile ;

2° Une personnalité qualifiée de nationalité française, nommée par le haut-commissaire des Nations unies pour les réfugiés sur avis conforme du vice-président du Conseil d'Etat, en raison de ses compétences dans les domaines juridique ou géopolitique ;

3° Une personnalité qualifiée de nationalité française, nommée par le vice-président du Conseil d'Etat, en raison de ses compétences dans les domaines juridique ou géopolitique.

Tous les membres des formations de jugement participent à plus de douze journées d'audience par an.

Les formations de jugement sont regroupées en chambres elles-mêmes regroupées en sections. Les nombres des sections et chambres sont fixés par arrêté du vice-président du Conseil d'Etat.

Le président de formation de jugement désigné par le président de la Cour nationale du droit d'asile en application des articles L. 532-6 ou L. 532-7 est nommé soit parmi les magistrats permanents de la cour, soit parmi les magistrats non permanents ayant au moins six mois d'expérience en formation collégiale à la cour.

La durée du mandat des membres de la Cour nationale du droit d'asile est fixée par décret en Conseil d'Etat.

Les présidents de formation de jugement nommés sur le fondement du 1° du présent article ne peuvent exercer leurs fonctions au-delà de l'âge de soixante-quinze ans.

**Art. L131-4**

Le rapport d'activité de la Cour nationale du droit d'asile est rendu public. Il comprend notamment des données quantitatives et qualitatives présentées par sexe et les actions de formation des agents et des membres des formations de jugement, en particulier sur les persécutions en raison du sexe.

#### Titre IV : PROCÉDURES ADMINISTRATIVES ET TRAITEMENTS DE DONNÉES

**Art. L140-1**

Conformément à l'article L. 210-1, les dispositions des articles L. 141-1 à L. 141-9 ainsi que les dispositions des 3° et 4° de l'article L. 142-1 et des articles L. 142-2 à L. 142-5 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : PROCÉDURES ADMINISTRATIVES

###### Section 1 : Interprètes-traducteurs

**Art. L141-1**

Sous réserve des dispositions du présent code, l'usage de la langue française est prescrit dans les échanges entre le public et l'administration, conformément à la loi n° 94-655 du 4 août 1994 relative à l'emploi de la langue française.

**Art. L141-2**

Lorsqu'un étranger fait l'objet d'une décision de refus d'entrée en France, de placement en rétention ou en zone d'attente, de retenue pour vérification du droit de circulation ou de séjour ou de transfert vers l'Etat responsable de l'examen de sa demande d'asile et qu'il ne parle pas le français, il indique au début de la procédure une langue qu'il comprend. Il indique également s'il sait lire.

Ces informations sont mentionnées sur la décision de refus d'entrée, de placement ou de transfert ou dans le procès-verbal prévu au premier alinéa de l'article L. 813-13. Ces mentions font foi sauf preuve contraire. La langue que l'étranger a déclaré comprendre est utilisée jusqu'à la fin de la procédure.

Si l'étranger refuse d'indiquer une langue qu'il comprend, la langue utilisée est le français.

**Art. L141-3**

Lorsque les dispositions du présent code prévoient qu'une information ou qu'une décision doit être communiquée à un étranger dans une langue qu'il comprend, cette information peut se faire soit au moyen de formulaires écrits dans cette langue, soit par l'intermédiaire d'un interprète. L'assistance de l'interprète est obligatoire si l'étranger ne parle pas le français et qu'il ne sait pas lire.

En cas de nécessité, l'assistance de l'interprète peut se faire par l'intermédiaire de moyens de télécommunication. Dans une telle hypothèse, il ne peut être fait appel qu'à un interprète inscrit sur une liste établie par le procureur de la République ou à un organisme d'interprétariat et de traduction agréé par l'administration. Le nom et les coordonnées de l'interprète ainsi que le jour et la langue utilisée sont indiqués par écrit à l'étranger.

**Art. L141-4**

Les modalités d'application des articles L. 141-2 et L. 141-3, et notamment les conditions dans lesquelles les interprètes traducteurs sont inscrits sur la liste prévue au second alinéa de l'article L. 141-3 et en sont radiés, sont fixées par décret en Conseil d'Etat.

###### Section 2 : Transport des étrangers placés ou maintenus en zone d'attente ou en centre de rétention administrative

**Art. L141-5**

Dans les conditions prévues par le code de la commande publique, l'Etat peut passer des marchés relatifs aux transports de personnes placées ou maintenues en zones d'attente ou en centres de rétention administrative avec des personnes de droit public ou des personnes de droit privé bénéficiant d'un agrément délivré en application du titre Ier du livre VI du code de la sécurité intérieure.

**Art. L141-6**

Les marchés mentionnés à l'article L. 141-5 ne peuvent porter que sur la conduite des véhicules de transport et les mesures de sécurité inhérentes à cette dernière, à l'exclusion de ce qui concerne la surveillance des personnes retenues ou maintenues au cours du transport qui demeure assurée par l'Etat.

**Art. L141-7**

Chaque agent concourant aux missions définies à l'article L. 141-6 doit être désigné par l'entreprise attributaire du marché et faire l'objet d'un agrément préalable de l'autorité administrative compétente ainsi que du procureur de la République. La durée de cet agrément est limitée.

Les agents mentionnés au premier alinéa bénéficient d'une formation adaptée et doivent avoir subi avec succès un examen technique.

**Art. L141-8**

L'agrément mentionné à l'article L. 141-5 est refusé, ou le cas échéant retiré, lorsque la moralité ou le comportement de la personne concernée apparaissent incompatibles avec l'exercice des missions qui lui sont dévolues. Il ne peut être retiré par l'autorité administrative ou par le procureur de la République qu'après que l'intéressé a été mis en mesure de présenter ses observations. Il peut toutefois faire l'objet d'une suspension immédiate en cas d'urgence.

Dans le cadre de tout marché visé à la présente section, l'autorité publique peut décider, de manière générale ou au cas par cas, que le transport de certaines personnes, en raison de risques particuliers d'évasion ou de troubles à l'ordre public, demeure effectué par les agents de l'Etat, seuls ou en concours.

**Art. L141-9**

Les conditions d'application de la présente section ainsi que celles dans lesquelles les agents de sécurité privée investis des missions définies à l'article L. 141-6 peuvent, le cas échéant, être armés, sont déterminées par décret en Conseil d'Etat.

##### Chapitre II : TRAITEMENTS AUTOMATISÉS DE DONNÉES ÀCARACTÈRE PERSONNEL

**Art. L142-1**

Afin de mieux garantir le droit au séjour des personnes en situation régulière et de lutter contre l'entrée et le séjour irréguliers des étrangers en France, peuvent être relevées, mémorisées et faire l'objet d'un traitement automatisé de données à caractère personnel dans les conditions prévues par le règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les empreintes digitales ainsi qu'une photographie des ressortissants étrangers :

1° Qui sollicitent la délivrance, auprès d'un consulat ou à la frontière extérieure des Etats parties à la convention signée à Schengen le 19 juin 1990, d'un visa afin de séjourner en France ou sur le territoire d'un autre Etat partie à ladite convention ; ces empreintes et cette photographie sont obligatoirement relevées en cas de délivrance d'un visa ;

2° Qui, non ressortissants d'un Etat membre de l'Union européenne, de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse, sollicitent la délivrance d'un titre de séjour en application de l'article L. 411-1 ;

3° Qui sont en situation irrégulière en France, qui font l'objet d'une décision d'éloignement du territoire français ou qui, ayant été contrôlés à l'occasion du franchissement de la frontière en provenance d'un pays tiers aux Etats parties à la convention signée à Schengen le 19 juin 1990, ne remplissent pas les conditions d'entrée prévues à l'article 6 du règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen) ou à l'article L. 311-1 ;

4° Qui bénéficient de l'aide au retour prévue par l'article L. 711-2.

**Art. L142-2**

En vue de l'identification d'un étranger qui n'a pas justifié des pièces ou documents mentionnés à l'article L. 812-1 ou qui n'a pas présenté à l'autorité administrative compétente les documents de voyage permettant l'exécution d'une décision de refus d'entrée en France, d'une interdiction administrative du territoire français, d'une décision d'expulsion, d'une mesure de reconduite à la frontière, d'une décision portant obligation de quitter le territoire français, d'une interdiction de retour sur le territoire français ou d'une peine d'interdiction du territoire français ou qui, à défaut de ceux-ci, n'a pas communiqué les renseignements permettant cette exécution, les données des traitements automatisés des empreintes digitales mis en œuvre par le ministère de l'intérieur peuvent être consultées par les agents expressément habilités des services de ce ministère dans les conditions prévues par le règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L142-3**

Afin de mieux garantir la protection de l'enfance et de lutter contre l'entrée et le séjour irréguliers des étrangers en France, les empreintes digitales ainsi qu'une photographie des ressortissants étrangers se déclarant mineurs privés temporairement ou définitivement de la protection de leur famille peuvent être relevées, mémorisées et faire l'objet d'un traitement automatisé dans les conditions prévues par le règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Le traitement de données ne comporte pas de dispositif de reconnaissance faciale à partir de la photographie.

Les données peuvent être relevées dès que la personne se déclare mineure. La conservation des données des personnes reconnues mineures est limitée à la durée strictement nécessaire à leur prise en charge et à leur orientation, en tenant compte de leur situation personnelle.

**Art. L142-4**

Dans le cadre de sa mission de coordination de la gestion de l'hébergement dans les lieux d'hébergement, prévue à l'article L. 121-1, l'Office français de l'immigration et de l'intégration conçoit, met en œuvre et gère, dans les conditions prévues par le règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, un traitement automatisé de données relatives aux capacités des lieux d'hébergement, à l'utilisation de ces capacités et aux demandeurs d'asile qui y sont accueillis.

Les personnes morales chargées de la gestion des lieux d'hébergement mentionnés à l'article L. 552-1 sont tenues de déclarer à l'office, dans le cadre du traitement automatisé de données, les places disponibles dans les lieux d'hébergement. Ces personnes morales sont tenues d'alerter l'autorité administrative compétente en cas d'absence injustifiée et prolongée des personnes qui y ont été orientées pour la durée de la procédure et en cas de comportement violent ou de manquement grave au règlement du lieu d'hébergement.

**Art. L142-5**

Les modalités d'application du présent chapitre sont fixées, pour chacun des traitements mentionnés aux articles L. 142-1 à L. 142-4, par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés. Ces décrets précisent, notamment, la durée de conservation et les conditions de mise à jour des données à caractère personnel et des informations enregistrées, les catégories de personnes pouvant y accéder et les modalités d'habilitation de celles-ci ainsi que, les conditions dans lesquelles les personnes intéressées peuvent exercer leurs droits.

#### Titre V : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

**Art. L151-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon sous réserve des adaptations prévues au présent chapitre.

**Art. L151-2**

Pour l'application de l'article L. 141-2 en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte à Saint-Pierre-et-Miquelon, les mots : " ou de transfert vers l'Etat responsable de l'examen de sa demande d'asile " sont supprimés.

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. L152-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 110-1 à L. 110-6</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 121-1 à L. 121-16</td><td align="left"></td></tr><tr><td align="justify">L. 123-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 131-1 à L. 131-4</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 140-1</td><td align="left"></td></tr><tr><td align="justify">L. 141-1 à L. 142-5</td><td align="left"></td></tr></table></div></div>

**Art. L152-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° A l'article L. 141-2, les mots : " ou de transfert vers l'Etat responsable de l'examen de sa demande d'asile " sont supprimés ;

2° Aux articles L. 142-1 à L. 142-4, les références au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données et à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés sont remplacées par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016.

##### Chapitre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

**Art. L153-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 110-1 à L. 110-6</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 121-1 à L. 121-16</td><td align="left"></td></tr><tr><td align="justify">L. 123-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 131-1 à L. 131-4</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 140-1</td><td align="left"></td></tr><tr><td align="justify">L. 141-1 à L. 142-5</td><td align="left"></td></tr></table></div></div>

**Art. L153-2**

Pour l'application de l'article L. 141-2 à Saint-Martin, les mots : " ou de transfert vers l'Etat responsable de l'examen de sa demande d'asile " sont supprimés.

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. L154-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 110-1 à L. 110-6</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 121-7 à L. 121-16</td><td align="left"></td></tr><tr><td align="justify">L. 123-1</td><td align="justify"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 131-1 à L. 131-4</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 140-1</td><td align="left"></td></tr><tr><td align="justify">L. 141-1 à L. 142-3</td><td align="left"></td></tr><tr><td align="justify">L. 142-5</td><td align="left"></td></tr></table></div></div>

**Art. L154-2**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° A l'article L. 140-1, la référence à l'article L. 142-4 est supprimée ;

2° A l'article L. 141-2, les mots : " ou de transfert vers l'Etat responsable de l'examen de sa demande d'asile " sont supprimés ;

3° L'article L. 142-1 est ainsi rédigé :

" Art. L. 142-1. — Afin de mieux garantir le droit au séjour des personnes en situation régulière et de lutter contre l'entrée et le séjour irréguliers des étrangers dans les îles Wallis et Futuna, peuvent être relevées, mémorisées et faire l'objet d'un traitement automatisé de données à caractère personnel dans les conditions fixées par les règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les empreintes digitales ainsi qu'une photographie des ressortissants étrangers :

" 1° Qui sollicitent la délivrance, auprès d'un consulat, d'un visa afin de séjourner en France. Ces empreintes et cette photographie sont obligatoirement relevées en cas de délivrance d'un visa ;

" 2° Qui, non ressortissants d'un Etat membre de l'Union européenne, sollicitent la délivrance d'un titre de séjour en application de l'article L. 411-1 ;

" 3° Qui sont en situation irrégulière dans les îles Wallis et Futuna, qui font l'objet d'une mesure d'éloignement du territoire des îles Wallis et Futuna ou qui ne remplissent pas les conditions d'entrée prévues à l'article L. 311-1. " ;

4° L'article L. 142-2 est ainsi rédigé :

" Art. L. 142-2. — Les données des fichiers automatisés des empreintes digitales gérés par le ministère de l'intérieur peuvent être consultées par les agents expressément habilités des services du ministère de l'intérieur, dans les conditions fixées par les règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, en vue de l'identification d'un étranger :

" 1° Qui n'a pas justifié des pièces ou documents sous le couvert desquels il est autorisé à circuler ou à séjourner dans les îles Wallis et Futuna ;

" 2° Qui n'a pas présenté à l'autorité administrative compétente les documents de voyage ;

" 3° Ou qui, à défaut de ceux-ci, n'a pas communiqué les renseignements permettant l'exécution d'une mesure de refus d'entrée dans les îles Wallis et Futuna, d'une interdiction administrative du territoire, d'un arrêté d'expulsion ou d'une obligation de quitter le territoire français ou qui, expulsé ou ayant fait l'objet d'une interdiction administrative ou judiciaire du territoire, aura pénétré de nouveau sans autorisation dans les îles Wallis et Futuna. " ;

5° A l'article L. 142-3, les références au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données sont remplacées par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 ;

6° A l'article L. 142-5, les références aux articles L. 142-1 à L. 142-4 sont remplacées par les références aux articles L. 142-1 à L. 142-3.

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. L155-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 110-1 à L. 110-6</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 121-7 à L. 121-16</td><td align="left"></td></tr><tr><td align="justify">L. 123-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 131-1 à L. 131-4</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 140-1</td><td align="left"></td></tr><tr><td align="justify">L. 141-1 à L. 142-3</td><td align="left"></td></tr><tr><td align="justify">L. 142-5</td><td align="left"></td></tr></table></div></div>

**Art. L155-2**

Pour l'application du présent livre en Polynésie française :

1° A l'article L. 140-1, la référence à l'article L. 142-4 est supprimée ;

2° A l'article L. 141-2, les mots : " ou de transfert vers l'Etat responsable de l'examen de sa demande d'asile " sont supprimés ;

3° L'article L. 142-1 est ainsi rédigé :

" Art. L. 142-1. — Afin de mieux garantir le droit au séjour des personnes en situation régulière et de lutter contre l'entrée et le séjour irréguliers des étrangers en Polynésie française, peuvent être relevées, mémorisées et faire l'objet d'un traitement automatisé de données à caractère personnel dans les conditions fixées par les règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les empreintes digitales ainsi qu'une photographie des ressortissants étrangers :

" 1° Qui sollicitent la délivrance, auprès d'un consulat, d'un visa afin de séjourner en France. Ces empreintes et cette photographie sont obligatoirement relevées en cas de délivrance d'un visa ;

" 2° Qui, non ressortissants d'un Etat membre de l'Union européenne, sollicitent la délivrance d'un titre de séjour en application de l'article L. 411-1 ;

" 3° Qui sont en situation irrégulière en Polynésie française, qui font l'objet d'une mesure d'éloignement du territoire en Polynésie française ou qui ne remplissent pas les conditions d'entrée prévues à l'article L. 311-1. " ;

4° L'article L. 142-2 est ainsi rédigé :

" Art. L. 142-2. — Les données des fichiers automatisés des empreintes digitales gérés par le ministère de l'intérieur peuvent être consultées par les agents expressément habilités des services du ministère de l'intérieur, dans les conditions fixées par les règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, en vue de l'identification d'un étranger :

" 1° Qui n'a pas justifié des pièces ou documents sous le couvert desquels il est autorisé à circuler ou à séjourner en Polynésie française ;

" 2° Qui n'a pas présenté à l'autorité administrative compétente les documents de voyage ;

" 3° Ou qui, à défaut de ceux-ci, n'a pas communiqué les renseignements permettant l'exécution d'une mesure de refus d'entrée en Polynésie française, d'une interdiction administrative du territoire, d'un arrêté d'expulsion ou d'une obligation de quitter le territoire français ou qui, expulsé ou ayant fait l'objet d'une interdiction administrative ou judiciaire du territoire, aura pénétré de nouveau sans autorisation en Polynésie française. " ;

5° A l'article L. 142-3, les références au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données sont remplacées par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 ;

6° A l'article L. 142-5, les références aux articles L. 142-1 à L. 142-4 sont remplacées par les références aux articles L. 142-1 à L. 142-3.

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. L156-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 110-1 à L. 110-6</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 121-7 à L. 121-16</td><td align="left"></td></tr><tr><td align="justify">L. 123-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 131-1 à L. 131-4</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 140-1</td><td align="left"></td></tr><tr><td align="justify">L. 141-1 à L. 142-3</td><td align="left"></td></tr><tr><td align="justify">L. 142-5</td><td align="left"></td></tr></table></div></div>

**Art. L156-2**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° A l'article L. 140-1, la référence à l'article L. 142-4 est supprimée ;

2° A l'article L. 141-2, les mots : " ou de transfert vers l'Etat responsable de l'examen de sa demande d'asile " sont supprimés ;

3° L'article L. 142-1 est ainsi rédigé :

" Art. L. 142-1. — Afin de mieux garantir le droit au séjour des personnes en situation régulière et de lutter contre l'entrée et le séjour irréguliers des étrangers en Nouvelle-Calédonie, peuvent être relevées, mémorisées et faire l'objet d'un traitement automatisé de données à caractère personnel dans les conditions fixées par les règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les empreintes digitales ainsi qu'une photographie des ressortissants étrangers :

" 1° Qui sollicitent la délivrance, auprès d'un consulat, d'un visa afin de séjourner en France. Ces empreintes et cette photographie sont obligatoirement relevées en cas de délivrance d'un visa ;

" 2° Qui, non ressortissants d'un Etat membre de l'Union européenne, sollicitent la délivrance d'un titre de séjour en application de l'article L. 411-1 ;

" 3° Qui sont en situation irrégulière en Nouvelle-Calédonie, qui font l'objet d'une mesure d'éloignement du territoire en Nouvelle-Calédonie ou qui ne remplissent pas les conditions d'entrée prévues à l'article L. 311-1. " ;

4° L'article L. 142-2 est ainsi rédigé :

" Art. L. 142-2. — Les données des fichiers automatisés des empreintes digitales gérés par le ministère de l'intérieur peuvent être consultées par les agents expressément habilités des services du ministère de l'intérieur, dans les conditions fixées par les règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, en vue de l'identification d'un étranger :

" 1° Qui n'a pas justifié des pièces ou documents sous le couvert desquels il est autorisé à circuler ou à séjourner en Nouvelle-Calédonie ;

" 2° Qui n'a pas présenté à l'autorité administrative compétente les documents de voyage ;

" 3° Ou qui, à défaut de ceux-ci, n'a pas communiqué les renseignements permettant l'exécution d'une mesure de refus d'entrée en Nouvelle-Calédonie, d'une interdiction administrative du territoire, d'un arrêté d'expulsion ou d'une obligation de quitter le territoire français ou qui, expulsé ou ayant fait l'objet d'une interdiction administrative ou judiciaire du territoire, aura pénétré de nouveau sans autorisation en Nouvelle-Calédonie. " ;

5° A l'article L. 142-3, les références au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données et à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés sont remplacées par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 ;

6° A l'article L. 142-5, les références aux articles L. 142-1 à L. 142-4 sont remplacées par les références aux articles L. 142-1 à L. 142-3.

##### Chapitre VII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

**Art. L157-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 110-1 à L. 110-6</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 121-7 à L 121-18</td><td align="left"></td></tr><tr><td align="justify">L. 123-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 131-1 à L. 131-4</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 140-1</td><td align="left"></td></tr><tr><td align="justify">L. 141-1 à L. 141-9</td><td align="left"></td></tr></table></div></div>

**Art. L157-2**

Pour l'application du présent livre dans les Terres australes et antarctiques françaises :

1° A l'article L. 140-1, les références aux 3° et 4° de l'article L. 142-1 et aux articles L. 142-2 à L. 142-5 sont supprimées ;

2° A l'article L. 141-2, les mots : " ou de transfert vers l'Etat responsable de l'examen de sa demande d'asile " sont supprimés.

##### Chapitre VIII : DISPOSITIONS ADMINISTRATIVES DIVERSES

**Art. L158-1**

En Guadeloupe, en Martinique, en Guyane, à Mayotte et à La Réunion, un observatoire de l'immigration évalue l'application de la politique de régulation des flux migratoires et les conditions d'immigration dans chacune de ces collectivités.

Il se réunit une fois par semestre.

Chaque observatoire peut proposer au Gouvernement les mesures d'adaptation rendues nécessaires par les caractéristiques et contraintes particulières de ces collectivités.

Il comprend les parlementaires, des représentants de l'Etat et des collectivités territoriales, ainsi que des représentants des milieux économiques et sociaux de la collectivité concernée.

L'observatoire de la Guadeloupe est également compétent pour Saint-Barthélemy et Saint-Martin.

**Art. L158-2**

Un observatoire de l'asile évalue l'application de la politique de l'asile dans les collectivités mentionnées à l'article 72-3 de la Constitution.

Cet observatoire transmet un rapport au Parlement avant le 1er octobre de chaque année.

Cet observatoire comprend un représentant du ministre de l'intérieur, du ministre chargé de l'asile, du ministre chargé de l'outre-mer, du ministre chargé du budget, de l'Office français de protection des réfugiés et apatrides, de l'Office français de l'immigration et de l'intégration ainsi que trois députés et trois sénateurs.

### Livre II : DISPOSITIONS APPLICABLES AUX CITOYENS DE L'UNION EUROPÉENNE ET AUX MEMBRES DE LEUR FAMILLE

**Art. L200-1**

Le présent livre détermine les règles applicables à l'entrée, au séjour et à l'éloignement :

1° Des citoyens de l'Union européenne, tels que définis à l'article L. 200-2 ;

2° Des étrangers assimilés aux citoyens de l'Union européenne, tels que définis à l'article L. 200-3 ;

3° Des membres de famille des citoyens de l'Union européenne et des étrangers qui leur sont assimilés, tels que définis à l'article L. 200-4 ;

4° Des étrangers entretenant avec les citoyens de l'Union européenne et les étrangers qui leur sont assimilés des liens privés et familiaux, tels que définis à l'article L. 200-5.

**Art. L200-2**

Est citoyen de l'Union européenne toute personne ayant la nationalité d'un Etat membre.

Les citoyens de l'Union européenne exercent le droit de circuler et de séjourner librement en France qui leur est reconnu par les articles 20 et 21 du traité sur le fonctionnement de l'Union européenne, dans les conditions et limites définies par ce traité et les dispositions prises pour son application.

**Art. L200-3**

Pour l'application du présent livre, et dans les conditions qu'il prévoit, les ressortissants des Etats, non membres de l'Union européenne, parties à l'accord sur l'Espace économique européen, ainsi que les ressortissants de la Confédération suisse, sont assimilés aux citoyens de l'Union européenne.

Outre les ressortissants de la Confédération suisse, les ressortissants mentionnés au premier alinéa sont ceux de la République d'Islande, de la Principauté du Liechtenstein et du Royaume de Norvège.

**Art. L200-4**

Par membre de famille d'un citoyen de l'Union européenne, on entend le ressortissant étranger, quelle que soit sa nationalité, qui relève d'une des situations suivantes :

1° Conjoint du citoyen de l'Union européenne ;

2° Descendant direct âgé de moins de vingt-et-un ans du citoyen de l'Union européenne ou de son conjoint ;

3° Descendant direct à charge du citoyen de l'Union européenne ou de son conjoint ;

4° Ascendant direct à charge du citoyen de l'Union européenne ou de son conjoint.

**Art. L200-5**

Par étranger entretenant des liens privés et familiaux avec un citoyen de l'Union européenne on entend le ressortissant étranger, quelle que soit sa nationalité, ne relevant pas de l'article L. 200-4 et qui, sous réserve de l'examen de sa situation personnelle, relève d'une des situations suivantes :

1° Étranger qui est, dans le pays de provenance, membre de famille à charge ou faisant partie du ménage d'un citoyen de l'Union européenne ;

2° Étranger dont le citoyen de l'Union européenne, avec lequel il a un lien de parenté, doit nécessairement et personnellement s'occuper pour des raisons de santé graves ;

3° Étranger qui atteste de liens privés et familiaux durables, autres que matrimoniaux, avec un citoyen de l'Union européenne.

**Art. L200-6**

Les restrictions au droit de circuler et de séjourner librement en France prononcées à l'encontre de l'étranger dont la situation est régie par le présent livre ne peuvent être motivées que par un comportement qui constitue, du point de vue de l'ordre public et de la sécurité publique, une menace réelle, actuelle et suffisamment grave à l'encontre d'un intérêt fondamental de la société.

Il en va de même lorsque l'étranger dont la situation est régie par le présent livre a fait l'objet d'une peine d'interdiction du territoire, d'une décision d'expulsion, d'une interdiction de circulation sur le territoire français ou d'une interdiction administrative du territoire.

#### Titre I : DISPOSITIONS GÉNÉRALES

**Art. L210-1**

Sont applicables aux étrangers dont la situation est régie par le présent livre les dispositions des articles L. 141-1 à L. 141-9, des 3° et 4° de l'article L. 142-1 et des articles L. 142-2 à L. 142-5.

#### Titre II : ENTRÉE EN FRANCE

##### Chapitre I : CONDITIONS D'ADMISSION SUR LE TERRITOIRE FRANÇAIS

**Art. L221-1**

Pour entrer en France, les étrangers dont la situation est régie par le présent livre doivent être munis des documents prévus par décret en Conseil d'Etat.

**Art. L221-2**

Les étrangers dont la situation est régie par le présent livre qui ne disposent pas des documents d'entrée mentionnés à l'article L. 221-1 se voient accorder tous les moyens raisonnables leur permettant de se les procurer dans un délai raisonnable ou de faire confirmer ou prouver par d'autres moyens leur qualité de bénéficiaires du droit de circuler et de séjourner librement en France, avant qu'il soit procédé à leur refoulement.

##### Chapitre II : INTERDICTION ADMINISTRATIVE DU TERRITOIRE

**Art. L222-1**

L'étranger dont la situation est régie par le présent livre peut, dès lors qu'il ne réside pas habituellement en France et ne se trouve pas sur le territoire national, faire l'objet de la décision d'interdiction administrative du territoire prévue à l'article L. 321-1 lorsque sa présence en France constituerait, en raison de son comportement personnel, du point de vue de l'ordre ou de la sécurité publics, une menace réelle, actuelle et suffisamment grave pour un intérêt fondamental de la société

**Art. L222-2**

Lorsque la décision d'interdiction administrative du territoire est notifiée aux étrangers mentionnés à l'article L. 222-1 alors qu'ils sont présents en France, ils bénéficient à compter de cette date d'un délai pour quitter le territoire français qui, sauf urgence, ne peut être inférieur à un mois.

Ils ne peuvent être reconduits d'office à la frontière avant l'expiration de ce délai s'il leur a été accordé.

##### Chapitre III : AUTRES DISPOSITIONS APPLICABLES

**Art. L223-1**

Outre les dispositions du présent titre, sont également applicables aux étrangers dont la situation est régie par le présent livre les dispositions des articles L. 311-2, L. 321-1 à L. 323-2, L. 331-1 à L. 331-3, L. 332-1, L. 332-2, L. 333-1 et L. 333-2, L. 341-1 à L. 343-11, et L. 351-1 à L. 352-9 à l'exception de celles relatives au règlement (UE) n° 604/2013 du Parlement européen et du Conseil, du 26 juin 2013, et à la décision de transfert mentionnée à l'article L. 572-1.

#### Titre III : SÉJOUR EN FRANCE

##### Chapitre I : DISPOSITIONS COMMUNES

**Art. L231-1**

Les citoyens de l'Union européenne ne sont pas tenus de détenir un titre de séjour. Toutefois, s'ils en font la demande, il leur en est délivré un.

**Art. L231-2**

Les citoyens de l'Union européenne qui souhaitent établir en France leur résidence habituelle se font enregistrer auprès du maire de leur commune de résidence dans les trois mois suivant leur arrivée. Ceux qui n'ont pas respecté cette obligation d'enregistrement sont réputés résider en France depuis moins de trois mois.

**Art. L231-3**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre II : SÉJOUR DE MOINS DE TROIS MOIS

**Art. L232-1**

Tant qu'ils ne deviennent pas une charge déraisonnable pour le système d'assistance sociale mentionné par la directive 2004/38 du Parlement européen et du Conseil du 29 avril 2004 relatif au droit des citoyens de l'Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des Etats membres, les citoyens de l'Union européenne ainsi que les membres de leur famille, tels que définis aux articles L. 200-4 et L. 200-5 et accompagnant ou rejoignant un citoyen de l'Union européenne, ont le droit de séjourner en France pour une durée maximale de trois mois, sans autre condition ou formalité que celles prévues pour l'entrée sur le territoire français.

Les dispositions du premier alinéa sont applicables aux ressortissants étrangers définis à l'article L. 200-5.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

##### Chapitre III : SÉJOUR DE PLUS DE TROIS MOIS

**Art. L233-1**

Les citoyens de l'Union européenne ont le droit de séjourner en France pour une durée supérieure à trois mois s'ils satisfont à l'une des conditions suivantes :

1° Ils exercent une activité professionnelle en France ;

2° Ils disposent pour eux et pour leurs membres de famille de ressources suffisantes afin de ne pas devenir une charge pour le système d'assistance sociale, ainsi que d'une assurance maladie ;

3° Ils sont inscrits dans un établissement fonctionnant conformément aux dispositions législatives et réglementaires en vigueur pour y suivre à titre principal des études ou, dans ce cadre, une formation professionnelle, et garantissent disposer d'une assurance maladie ainsi que de ressources suffisantes pour eux et pour leurs conjoints ou descendants directs à charge qui les accompagnent ou les rejoignent, afin de ne pas devenir une charge pour le système d'assistance sociale ;

4° Ils sont membres de famille accompagnant ou rejoignant un citoyen de l'Union européenne qui satisfait aux conditions énoncées aux 1° ou 2° ;

5° Ils sont le conjoint ou le descendant direct à charge accompagnant ou rejoignant un citoyen de l'Union européenne qui satisfait aux conditions énoncées au 3°.

**Art. L233-2**

Les ressortissants de pays tiers, membres de famille d'un citoyen de l'Union européenne satisfaisant aux conditions énoncées aux 1° ou 2° de l'article L. 233-1, ont le droit de séjourner sur le territoire français pour une durée supérieure à trois mois.

Il en va de même pour les ressortissants de pays tiers, conjoints ou descendants directs à charge accompagnant ou rejoignant un citoyen de l'Union européenne satisfaisant aux conditions énoncées au 3° de l'article L. 233-1.

**Art. L233-3**

Les ressortissants étrangers mentionnés à l'article L. 200-5 peuvent se voir reconnaître le droit de séjourner sur l'ensemble du territoire français pour une durée supérieure à trois mois dans les mêmes conditions qu'à l'article L. 233-2.

**Art. L233-4**

Demeurent soumis à l'obligation de détention d'un titre de séjour durant le temps de validité des mesures transitoires éventuellement prévues en la matière par le traité d'adhésion du pays dont ils sont ressortissants, sauf si ce traité en stipule autrement, les citoyens l'Union européenne qui souhaitent exercer en France une activité professionnelle.

S'ils souhaitent exercer, dans le respect des dispositions de l'article L. 5221-2 du code du travail, une activité salariée dans un métier caractérisé par des difficultés de recrutement et figurant sur une liste établie, au plan national, par l'autorité administrative, ils ne peuvent se voir opposer la situation de l'emploi.

Lorsqu'ils ont achevé avec succès, dans un établissement d'enseignement supérieur habilité au plan national, un cycle de formation conduisant à un diplôme au moins équivalent au master, ils ne sont pas soumis à la détention d'un titre de séjour pour exercer une activité professionnelle en France.

**Art. L233-5**

Sauf application des mesures transitoires prévues par le traité d'adhésion du pays dont ils sont ressortissants, les ressortissants de pays tiers mentionnés aux articles L. 200-4 ou L. 200-5 âgés de plus de dix-huit ans ou, lorsqu'ils souhaitent exercer une activité professionnelle, d'au moins seize ans, doivent être munis d'un titre de séjour. Ce titre, dont la durée de validité correspond à la durée de séjour envisagée du citoyen de l'Union européenne qu'il accompagne ou rejoint dans la limite de cinq années, porte la mention " Carte de séjour de membre de la famille d'un citoyen de l'Union " et donne à son titulaire le droit d'exercer une activité professionnelle.

**Art. L233-6**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : DROIT AU SÉJOUR PERMANENT

**Art. L234-1**

Les citoyens de l'Union européenne mentionnés à l'article L. 233-1 qui ont résidé de manière légale et ininterrompue en France pendant les cinq années précédentes acquièrent un droit au séjour permanent sur l'ensemble du territoire français.

Les ressortissants de pays tiers, membres de famille, acquièrent également un droit au séjour permanent sur l'ensemble du territoire français à condition qu'ils aient résidé en France de manière légale et ininterrompue pendant les cinq années précédentes avec le citoyen de l'Union européenne mentionné au premier alinéa. Une carte de séjour d'une durée de validité de dix ans renouvelable de plein droit leur est délivrée.

**Art. L234-2**

Une absence du territoire français pendant une période de plus de deux années consécutives fait perdre à son titulaire le bénéfice du droit au séjour permanent.

**Art. L234-3**

Les citoyens de l'Union européenne ayant cessé leur activité professionnelle en France et les membres de leur famille peuvent acquérir le droit au séjour permanent dans des conditions dérogatoires au délai de cinq ans et celles relatives à la continuité de séjour, de l'article L. 234-1, selon des modalités fixées par décret en Conseil d'Etat.

##### Chapitre V : REFUS DE SÉJOUR

**Art. L235-1**

Les étrangers dont la situation est régie par le présent livre qui ne peuvent justifier d'un droit au séjour en application du présent titre peuvent faire l'objet, selon le cas, d'une décision de refus de séjour, d'un refus de délivrance ou de renouvellement d'une carte de séjour ou d'un retrait de celle-ci ainsi que d'une décision d'éloignement, conformément au titre IV.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre VI : CONDITIONS DE CIRCULATION

**Art. L236-1**

Un document de circulation pour étranger mineur est délivré de plein droit à l'étranger mineur résidant en France qui est :

1° Un descendant direct d'un citoyen de l'Union européenne satisfaisant aux conditions énoncées aux 1° ou 2° de l'article L. 233-1 ou l'enfant à charge d'un citoyen de l'Union européenne satisfaisant aux conditions énoncées au 3° du même article ;

2° Un descendant direct à charge du conjoint d'un citoyen de l'Union européenne satisfaisant aux conditions énoncées aux 1° ou 2° de l'article L. 233-1.

Le document de circulation pour étranger mineur est délivré dans des conditions fixées par décret.

##### Chapitre VII : AUTRES DISPOSITIONS APPLICABLES

**Art. L237-1**

Outre les dispositions du présent titre, sont également applicables aux étrangers dont la situation est régie par le présent livre les dispositions des articles L. 414-2, L. 414-4 à L. 414-9, L. 424-1 à L. 424-4, L. 424-6, L. 424-7, L. 424-9 à L. 424-13, L. 424-15 et L. 424-16.

Les dispositions des articles L. 436-4 et L. 436-5 sont également applicables aux étrangers mentionnés aux articles L. 200-4 et L. 200-5.

#### Titre IV : DROIT D'ASILE ET AUTRES PROTECTIONS INTERNATIONALES

**Art. L240-1**

Les dispositions du livre V sont applicables aux étrangers dont la situation est régie par le présent livre à l'exclusion des dispositions de l'article L. 521-1 relatives à la détermination de l'Etat responsable de l'examen de la demande d'asile, des dispositions des articles L. 521-2, L. 521-5, L. 522-1 à L. 522-5 et du 1° de l'article L. 531-27 ainsi que des dispositions du titre VII.

Les dispositions des titres V et VIII du livre V ne sont pas non plus applicables aux citoyens de l'Union européenne.

Les dispositions du chapitre II du titre VIII du livre V ne sont pas non plus applicables aux étrangers ressortissants de pays tiers mentionnés aux articles L. 200-3, L. 200-4 et L. 200-5.

#### Titre V : DÉCISIONS D'ÉLOIGNEMENT

##### Chapitre I : OBLIGATION DE QUITTER LE TERRITOIRE FRANÇAIS

###### Section 1 : Décision portant obligation de quitter le territoire français

**Art. L251-1**

L'autorité administrative compétente peut, par décision motivée, obliger les étrangers dont la situation est régie par le présent livre, à quitter le territoire français lorsqu'elle constate les situations suivantes :

1° Ils ne justifient plus d'aucun droit au séjour tel que prévu par les articles L. 232-1, L. 233-1, L. 233-2 ou L. 233-3 ;

2° Leur comportement personnel constitue, du point de vue de l'ordre public ou de la sécurité publique, une menace réelle, actuelle et suffisamment grave à l'encontre d'un intérêt fondamental de la société ;

3° Leur séjour est constitutif d'un abus de droit.

Constitue un abus de droit le fait de renouveler des séjours de moins de trois mois dans le but de se maintenir sur le territoire alors que les conditions requises pour un séjour d'une durée supérieure à trois mois ne sont pas remplies, ainsi que le séjour en France dans le but essentiel de bénéficier du système d'assistance sociale.

L'autorité administrative compétente tient compte de l'ensemble des circonstances relatives à leur situation, notamment la durée du séjour des intéressés en France, leur âge, leur état de santé, leur situation familiale et économique, leur intégration sociale et culturelle en France, et l'intensité des liens avec leur pays d'origine.

**Art. L251-2**

Ne peuvent faire l'objet d'une décision portant obligation de quitter le territoire français en application de l'article L. 251-1 les citoyens de l'Union européenne ainsi que les membres de leur famille qui bénéficient du droit au séjour permanent prévu par l'article L. 234-1.

###### Section 2 : Décisions pouvant assortir l'obligation de quitter le territoire français

####### Sous-section 1 : Délai de départ volontaire

**Art. L251-3**

Les étrangers dont la situation est régie par le présent livre disposent, pour satisfaire à l'obligation qui leur a été faite de quitter le territoire français, d'un délai de départ volontaire d'un mois à compter de la notification de la décision.

L'autorité administrative ne peut réduire le délai prévu au premier alinéa qu'en cas d'urgence et ne peut l'allonger qu'à titre exceptionnel.

####### Sous-section 2 : Interdiction de circulation sur le territoire français

**Art. L251-4**

L'autorité administrative peut, par décision motivée, assortir la décision portant obligation de quitter le territoire français édictée sur le fondement des 2° ou 3° de l'article L. 251-1 d'une interdiction de circulation sur le territoire français d'une durée maximale de trois ans.

**Art. L251-5**

L'autorité administrative peut à tout moment abroger l'interdiction de circulation sur le territoire français.

Lorsque l'étranger sollicite l'abrogation de l'interdiction de circulation sur le territoire français, sa demande n'est recevable que s'il justifie résider hors de France depuis un an au moins. Cette condition ne s'applique pas :

1° Pendant le temps où l'étranger purge en France une peine d'emprisonnement ferme ;

2° Lorsque l'étranger fait l'objet d'une mesure d'assignation à résidence prise en application de l'article L. 262-1.

**Art. L251-6**

Le sixième alinéa de l'article L. 251-1 et les articles L. 251-3, L. 251-7 et L. 261-1 sont applicables à l'interdiction de circulation sur le territoire français.

###### Section 3 : Procédure contentieuse

**Art. L251-7**

Les décisions portant obligation de quitter le territoire français et les interdictions de circulation sur le territoire français prises en application du présent chapitre peuvent être contestées devant le tribunal administratif dans les conditions prévues au chapitre IV du titre I du livre VI. L'article L. 614-5 n'est toutefois pas applicable.

**Art. L251-8**

Si la décision relative au délai de départ volontaire est annulée, une nouvelle décision est prise en application de l'article L. 251-3.

##### Chapitre II : EXPULSION

**Art. L252-1**

L'étranger dont la situation est régie par le présent livre peut faire l'objet d'une décision d'expulsion, prévue à l'article L. 631-1, sous réserve que son comportement personnel représente une menace réelle, actuelle et suffisamment grave pour un intérêt fondamental de la société.

Pour prendre une telle décision, l'autorité administrative tient compte de l'ensemble des circonstances relatives à sa situation, notamment la durée de son séjour sur le territoire national, son âge, son état de santé, sa situation familiale et économique, son intégration sociale et culturelle dans la société française ainsi que l'intensité de ses liens avec son pays d'origine.

**Art. L252-2**

Sous réserve que l'article L. 631-3 n'y fasse pas obstacle, le citoyen de l'Union européenne qui séjourne régulièrement en France depuis dix ans ne peut faire l'objet d'une décision d'expulsion, en application de l'article L. 631-2, que si elle constitue une nécessité impérieuse pour la sûreté de l'Etat ou la sécurité publique.

Par dérogation au dernier alinéa de l'article L. 631-2, la circonstance qu'il a été condamné définitivement à une peine d'emprisonnement ferme au moins égale à cinq ans n'a pas pour effet de le priver du bénéfice des dispositions du présent article.

##### Chapitre III : AUTRES DISPOSITIONS APPLICABLES

**Art. L253-1**

Outre les dispositions du présent titre, sont également applicables aux étrangers dont la situation est régie par le présent livre les dispositions de l'article L. 611-3, du second alinéa de l'article L. 613-3, de la première phrase de l'article L. 613-6, du chapitre IV du titre I du livre VI à l'exception de celles de l'article L. 614-5, et des articles L. 631-1 à L. 631-4, L. 632-1 à L. 632-7 et L. 641-1 à L. 641-3.

#### Titre VI : EXÉCUTION DES DÉCISIONS D'ÉLOIGNEMENT

##### Chapitre I : EXÉCUTION D'OFFICE DE LA DÉCISION PORTANT OBLIGATION DE QUITTER LE TERRITOIRE FRANÇAIS

**Art. L261-1**

La décision portant obligation de quitter le territoire français prévue à l'article L. 251-1 mentionne le pays, fixé en application de l'article L. 721-4, à destination duquel les étrangers dont la situation est régie par le présent livre sont renvoyés en cas d'exécution d'office.

##### Chapitre II : ASSIGNATION À RÉSIDENCE

**Art. L262-1**

Les étrangers dont la situation est régie par le présent livre peuvent être assignés à résidence dans les conditions et selon les modalités prévues :

1° Au 1° de l'article L. 731-1 et au 1° de l'article L. 731-3, lorsqu'ils font l'objet d'une décision portant obligation de quitter le territoire français prise en application de l'article L. 251-1 ;

2° Au 2° de l'article L. 731-1 et au 2° de l'article L. 731-3, lorsqu'ils font l'objet d'une interdiction de circulation sur le territoire français prise en application de l'article L. 251-4.

##### Chapitre III : RÉTENTION ADMINISTRATIVE

**Art. L263-1**

Les étrangers dont la situation est régie par le présent livre peuvent être placés en rétention administrative dans les conditions et selon les modalités prévues aux articles L. 741-1, L. 741-4, L. 741-5 et L. 741-7 lorsqu'ils font l'objet d'une décision portant obligation de quitter le territoire français ou d'une interdiction de circulation sur le territoire français prise en application du chapitre I du titre IV.

##### Chapitre IV : AUTRES DISPOSITIONS APPLICABLES

**Art. L264-1**

Outre les dispositions du présent titre, sont également applicables aux étrangers dont la situation est régie par le présent livre les dispositions des articles L. 711-1, du troisième alinéa de l'article L. 711-2, des articles L. 721-2 à L. 721-5, L. 722-1 à L. 722-8, L. 722-11, des 6°, 7° et 8° et du dernier alinéa de l'article L. 731-1, de l'article L. 731-2, des 6°, 7° et 8° de l'article L. 731-3, des articles L. 731-4, L. 731-5, L. 732-1 à L. 732-9, L. 733-1 à L. 733-17, L. 741-1 à L. 744-17, L. 752-1 à L. 752-12, L. 753-1 à L. 753-12, L. 754-1 et L. 754-3 à L. 754-8.

#### Titre VII : CONTRÔLES ET SANCTIONS

**Art. L270-1**

Sont applicables aux étrangers dont la situation est régie par le présent livre les dispositions du titre I du livre VIII ainsi que les dispositions des articles L. 821-3 à L. 821-5, L. 822-1 à L. 822-6, L. 823-1 à L. 823-10, L. 823-11 à L. 823-17, L. 824-1 à L. 824-9 et L. 824-11.

#### Titre VIII : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

**Art. L281-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues au présent chapitre.

**Art. L281-2**

Pour l'application du présent livre en Guadeloupe, à l'article L. 264-1, les références aux articles L. 722-3, L. 722-7, L. 732-8 et L. 754-3 à L. 754-5 sont supprimées.

**Art. L281-3**

Pour l'application du présent livre en Guyane à l'article L. 264-1, les références aux articles L. 722-3, L. 722-7, L. 732-8 et L. 754-3 à L. 754-5 sont supprimées.

**Art. L281-4**

Pour l'application du présent livre en Martinique :

1° La dernière phrase de l'article L. 251-7 est supprimée ;

2° A l'article L. 264-1, la référence à l'article L. 754-3 est supprimée.

**Art. L281-5**

Pour l'application du présent livre à La Réunion :

1° La dernière phrase de l'article L. 251-7 est supprimée ;

2° A l'article L. 264-1, la référence à l'article L. 754-3 est supprimée.

**Art. L281-6**

Pour l'application du présent livre à Mayotte, à l'article L. 264-1, les références aux articles L. 722-3, L. 732-8 et L. 754-3 à L. 754-5 sont supprimées.

**Art. L281-7**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les références à la directive 2004/38 du Parlement européen et du Conseil du 29 avril 2004 relatif au droit des citoyens de l'Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des Etats membres sont supprimées ;

2° La dernière phrase de l'article L. 251-7 est supprimée ;

3° A l'article L. 264-1, la référence à l'article L. 754-3 est supprimée.

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. L282-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 200-1 à L. 200-6</td><td align="left"></td></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 210-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 221-1 à L. 223-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 231-1 à L. 237-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 240-1</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 251-1 à L. 251-6</td><td align="left"></td></tr><tr><td align="justify">L. 251-7</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 251-8</td><td align="left"></td></tr><tr><td align="justify">L. 252-1 à L. 253-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">L. 261-1 à L. 264-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">L. 270-1</td><td align="left"></td></tr></table></div></div>

**Art. L282-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et de la réglementation applicables localement et dans le respect des compétences de la collectivité de Saint-Barthélemy ;

2° Les références à la directive 2004/38 du Parlement européen et du Conseil du 29 avril 2004 relatif au droit des citoyens de l'Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des Etats membres sont supprimées ;

3° A l'article L. 223-1, la référence à l'article L. 332-4 est supprimée ;

4° Le deuxième alinéa de l'article L. 233-4 est supprimé ;

5° A l'article L. 264-1, les références aux articles L. 722-7, L. 732-8 et L. 754-3 à L. 754-5 sont supprimées.

##### Chapitre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

**Art. L283-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 200-1 à L. 200-6</td><td align="left"></td></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 210-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 221-1 à L. 223-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 231-1 à L. 237-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 240-1</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 251-1 à L. 251-6</td><td align="left"></td></tr><tr><td align="justify">L. 251-7</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 251-8</td><td align="left"></td></tr><tr><td align="justify">L. 252-1 à L. 253-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">L. 261-1 à L. 264-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">L. 270-1</td><td align="left"></td></tr></table></div></div>

**Art. L283-2**

Pour l'application du présent livre à Saint-Martin :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et de la réglementation applicables localement et dans le respect des compétences de la collectivité de Saint-Martin ;

2° A l'article L. 223-1, la référence à l'article L. 332-4 est supprimée ;

3° Le deuxième alinéa de l'article L. 233-4 est supprimé ;

4° A l'article L. 264-1, les références aux articles L. 722-7, L. 732-8 et L. 754-3 à L. 754-5 sont supprimées.

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. L284-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 200-1 et L. 200-2</td><td align="left"></td></tr><tr><td align="justify">L. 200-4 à L. 200-6</td><td align="left"></td></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 210-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 221-1 à L. 223-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 231-1 à L. 237-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 240-1</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 251-1 à L. 253-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">L. 261-1 à L. 264-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">L. 270-1</td><td align="left"></td></tr></table></div></div>

**Art. L284-2**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et la réglementation applicables localement et dans le respect des compétences de la collectivité des îles Wallis et Futuna ;

2° Le présent livre ne régit pas l'entrée et le séjour des ressortissants de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège et de la Confédération suisse dans les îles Wallis et Futuna ;

3° Les références au système d'assistance sociale sont remplacées par la référence au régime d'assistance sociale applicable localement ;

4° Les références au maire et à la commune sont respectivement remplacées par la référence au chef de la circonscription et à la circonscription ;

5° Les références à la directive 2004/38 du Parlement européen et du Conseil du 29 avril 2004 relatif au droit des citoyens de l'Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des Etats membres sont supprimées ;

6° A l'article L. 200-1, les dispositions du 2° ne sont pas applicables ;

7° A l'article L. 210-1, les références aux articles L. 142-1 à L. 142-5 sont remplacées par les références aux articles L. 142-1 à L. 142-3 et L. 142-5 ;

8° A l'article L. 223-1, la référence à l'article L. 332-4 est supprimée ;

9° A l'article L. 232-1, les mots : " mentionné par la directive 2004/38 du Parlement européen et du Conseil du 29 avril 2004 relatif au droit des citoyens de l'Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des Etats membres " sont supprimés ;

10° Le deuxième alinéa de l'article L. 233-4 est supprimé ;

11° La dernière phrase de l'article L. 251-7 est supprimée ;

12° A l'article L. 264-1, les références aux articles L. 743-10 et L. 754-3 sont supprimées ;

13° A l'article L. 270-1, les références aux articles L. 812-3, L. 812-4 et L. 822-4 sont supprimées.

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. L285-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur applicabilité de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 200-1 et L. 200-2</td><td align="left"></td></tr><tr><td align="justify">L. 200-4 à L. 200-6</td><td align="left"></td></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 210-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 221-1 à L. 223-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 231-1 à L. 237-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 240-1</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 251-1 à L. 251-6</td><td align="left"></td></tr><tr><td align="justify">L. 251-7</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 251-8</td><td align="left"></td></tr><tr><td align="justify">L. 252-1 à L. 253-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">L. 261-1 à L. 264-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">L. 270-1</td><td align="left"></td></tr></table></div></div>

**Art. L285-2**

Pour l'application du présent livre en Polynésie française :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et de la réglementation applicables localement et dans le respect des compétences de la Polynésie française ;

2° Le présent livre ne régit pas l'entrée et le séjour des ressortissants de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège et de la Confédération suisse en Polynésie française ;

3° Les références au système d'assistance sociale sont remplacées par la référence au régime d'assistance sociale applicable localement ;

4° Les références à la directive 2004/38 du Parlement européen et du Conseil du 29 avril 2004 relatif au droit des citoyens de l'Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des Etats membres sont supprimées ;

5° A l'article L. 200-1, les dispositions du 2° ne sont pas applicables ;

6° A l'article L. 210-1, les références aux articles L. 142-1 à L. 142-5 sont remplacées par les références aux articles L. 142-1 à L. 142-3 et L. 142-5 ;

7° A l'article L. 223-1, la référence à l'article L. 332-4 est supprimée ;

8° Le deuxième alinéa de l'article L. 233-4 est supprimé ;

9° La dernière phrase de l'article L. 251-7 est supprimée ;

10° A l'article L. 264-1, les références aux articles L. 743-10 et L. 754-3 sont supprimées ;

11° A l'article L. 270-1, les références aux articles L. 812-3, L. 812-4 et L. 822-4 sont supprimées.

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. L286-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur applicabilité de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 200-1 et L. 200-2</td><td align="left"></td></tr><tr><td align="justify">L. 200-4 à L. 200-6</td><td align="left"></td></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 210-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 221-1 à L. 223-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 231-1 à L. 237-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 240-1</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 251-1 à L. 251-6</td><td align="left"></td></tr><tr><td align="justify">L. 251-7</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 251-8</td><td align="left"></td></tr><tr><td align="justify">L. 252-1 à L. 253-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">L. 261-1 à L. 264-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">L. 270-1</td><td align="left"></td></tr></table></div></div>

**Art. L286-2**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et de la réglementation applicables localement et dans le respect des compétences de la Nouvelle-Calédonie ;

2° Le présent livre ne régit pas l'entrée et le séjour des ressortissants de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège et de la Confédération suisse en Nouvelle-Calédonie ;

3° Les références au système d'assistance sociale sont remplacées par la référence au régime d'assistance sociale applicable localement ;

4° Les références à la directive 2004/38 du Parlement européen et du Conseil du 29 avril 2004 relatif au droit des citoyens de l'Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des Etats membres sont supprimées ;

5° A l'article L. 200-1, les dispositions du 2° ne sont pas applicables ;

6° A l'article L. 210-1, les références aux articles L. 142-1 à L. 142-5 sont remplacées par les références aux articles L. 142-1 à L. 142-3 et L. 142-5 ;

7° A l'article L. 223-1, la référence à l'article L. 332-4 est supprimée ;

8° Le deuxième alinéa de l'article L. 233-4 est supprimé ;

9° La dernière phrase de l'article L. 251-7 est supprimée ;

10° A l'article L. 264-1, les références aux articles L. 743-10 et L. 754-3 sont supprimées ;

11° A l'article L. 270-1, les références aux articles L. 812-3, L. 812-4 et L. 822-4 sont supprimées.

##### Chapitre VII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

### Livre III : ENTRÉE EN FRANCE

#### Titre I : CONDITIONS D'ADMISSION SUR LE TERRITOIRE FRANÇAIS

**Art. L310-1**

Conformément à l'article L. 223-1, les dispositions de l'article L. 311-2 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : DISPOSITIONS COMMUNES

**Art. L311-1**

Pour entrer en France, tout étranger doit être muni :

1° Sauf s'il est exempté de cette obligation, des visas exigés par les conventions internationales et par l'article 6, paragraphe 1, points a et b, du règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen) ;

2° Sous réserve des conventions internationales, et de l'article 6, paragraphe 1, point c, du code frontières Schengen, du justificatif d'hébergement prévu à l'article L. 313-1, s'il est requis, et des autres documents prévus par décret en Conseil d'Etat relatifs à l'objet et aux conditions de son séjour et à ses moyens d'existence, à la prise en charge par un opérateur d'assurance agréé des dépenses médicales et hospitalières, y compris d'aide sociale, résultant de soins qu'il pourrait engager en France, ainsi qu'aux garanties de son rapatriement ;

3° Des documents nécessaires à l'exercice d'une activité professionnelle s'il se propose d'en exercer une.

**Art. L311-2**

Un étranger ne satisfait pas aux conditions d'entrée sur le territoire français lorsqu'il se trouve dans les situations suivantes :

1° Sa présence en France constituerait une menace pour l'ordre public ;

2° Il fait l'objet d'un signalement aux fins de non-admission sur le territoire français introduit dans le système d'information Schengen, conformément au règlement (UE) n° 2018/1861 du Parlement européen et du Conseil du 28 novembre 2018 sur l'établissement, le fonctionnement et l'utilisation du système d'information Schengen (SIS) dans le domaine des vérifications aux frontières, modifiant la convention d'application de l'accord de Schengen et modifiant et abrogeant le règlement (CE) n° 1987/2006 ;

3° Il fait l'objet d'une peine d'interdiction judiciaire du territoire, d'une décision d'expulsion, d'une interdiction de retour sur le territoire français, d'une interdiction de circulation sur le territoire français ou d'une interdiction administrative du territoire.

##### Chapitre II : VISAS

###### Section 1 : Visa de court séjour

**Art. L312-1**

Tout étranger souhaitant entrer en France en vue d'y séjourner pour une durée n'excédant pas trois mois doit solliciter auprès des autorités diplomatiques et consulaires françaises un visa de court séjour, dans les conditions prévues à l'article 6 du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016.

Les demandes de visa de court séjour sont déposées et instruites dans les conditions prévues par les chapitres II et III du titre III du règlement n° 810/2009 du Parlement européen et du Conseil du 13 juillet 2009 établissant un code communautaire des visas.

###### Section 2 : Visa de long séjour

**Art. L312-2**

Tout étranger souhaitant entrer en France en vue d'y séjourner pour une durée supérieure à trois mois doit solliciter auprès des autorités diplomatiques et consulaires françaises un visa de long séjour dont la durée de validité ne peut être supérieure à un an.

Ce visa peut autoriser un séjour de plus de trois mois à caractère familial, en qualité de visiteur, d'étudiant, de stagiaire ou au titre d'une activité professionnelle, et plus généralement tout type de séjour d'une durée supérieure à trois mois conférant à son titulaire les droits attachés à une carte de séjour temporaire ou à la carte de séjour pluriannuelle prévue aux articles L. 421-9 à L. 421-11 et L. 421-13 à L. 421-24.

**Art. L312-3**

Le visa de long séjour est délivré de plein droit au conjoint de ressortissant français. Il ne peut être refusé qu'en cas de fraude, d'annulation du mariage ou de menace à l'ordre public.

**Art. L312-4**

Un visa de retour est délivré par les autorités diplomatiques et consulaires françaises à la personne de nationalité étrangère bénéficiant d'un titre de séjour en France en vertu des articles L. 423-1, L. 423-7, L. 423-13, L. 423-14, L. 423-15, L. 423-17, L. 423-18, L. 423-21, L. 423-22, L. 423-23, L. 425-9 ou L. 426-5 dont le conjoint a, lors d'un séjour à l'étranger, dérobé les documents d'identité et le titre de séjour.

###### Section 3 : Dispenses de visa et autorisations de voyage

####### Sous-section 1 : Dispenses de visa

**Art. L312-5**

Par dérogation aux dispositions de l'article L. 311-1, les étrangers titulaires d'un titre de séjour ou du document de circulation délivré aux mineurs en application de l'article L. 414-4 sont admis sur le territoire au seul vu de ce titre et d'un document de voyage.

**Art. L312-6**

Les documents mentionnés aux 2° et 3° de l'article L. 311-1 ne sont pas exigés :

1° D'un étranger venant rejoindre son conjoint régulièrement autorisé à résider en France ;

2° Des enfants mineurs de dix-huit ans venant rejoindre leur père ou leur mère régulièrement autorisé à résider en France ;

3° Des personnes qui peuvent rendre, par leurs capacités ou leurs talents, des services importants à la France, ou se proposent d'y exercer des activités désintéressées.

####### Sous-section 2 : Autorisations de voyage

**Art. L312-7**

Une autorisation de voyage est exigée des étrangers exemptés de visa dans les conditions prévues par le règlement (UE) 2018/1240 du Parlement européen et du Conseil du 12 septembre 2018 portant création d'un système européen d'information et d'autorisation concernant les voyages (ETIAS).

##### Chapitre III : DOCUMENTS ET FORMALITÉS

###### Section unique :  Attestations d'accueil

**Art. L313-1**

Tout étranger qui déclare vouloir séjourner en France pour une durée n'excédant pas trois mois dans le cadre d'une visite familiale ou privée doit présenter un justificatif d'hébergement qui prend la forme d'une attestation d'accueil, signée par la personne qui se propose d'assurer le logement de l'étranger, ou son représentant légal. Cette attestation est validée par l'autorité administrative, et constitue le document prévu par la convention signée à Schengen le 19 juin 1990 pour justifier les conditions de séjour dans le cas d'une visite familiale ou privée.

**Art. L313-2**

L'attestation d'accueil, signée par l'hébergeant et accompagnée des pièces justificatives déterminées par décret en Conseil d'Etat, est présentée pour validation au maire de la commune du lieu d'hébergement ou, à Paris, Lyon et Marseille, au maire d'arrondissement, agissant en qualité d'agent de l'Etat.

Elle est accompagnée de l'engagement de l'hébergeant de prendre en charge, pendant toute la durée de validité du visa ou pendant une durée de trois mois à compter de l'entrée de l'étranger sur le territoire des Etats parties à la convention signée à Schengen le 19 juin 1990, et au cas où l'étranger accueilli n'y pourvoirait pas, les frais de séjour en France de celui-ci, limités au montant des ressources exigées de la part de l'étranger pour son entrée sur le territoire en l'absence d'une attestation d'accueil.

**Art. L313-3**

Le maire peut refuser de valider l'attestation d'accueil dans les cas suivants :

1° L'hébergeant ne peut pas présenter les pièces justificatives requises ;

2° Il ressort, soit de la teneur de l'attestation et des pièces justificatives présentées, soit de la vérification effectuée au domicile de l'hébergeant, que l'étranger ne peut être accueilli dans des conditions normales de logement ;

3° Les mentions portées sur l'attestation sont inexactes ;

4° Les attestations antérieurement signées par l'hébergeant ont fait apparaître, le cas échéant après enquête demandée par l'autorité chargée de valider l'attestation d'accueil aux services de police ou aux unités de gendarmerie, un détournement de la procédure.

**Art. L313-4**

A la demande du maire, des agents communaux chargés des affaires sociales ou du logement, ou des agents de l'Office français de l'immigration et de l'intégration, peuvent procéder à des vérifications sur place. Ces agents, spécialement habilités à procéder à ces vérifications, ne peuvent pénétrer chez l'hébergeant qu'après s'être assurés du consentement, donné par écrit, de celui-ci. En cas de refus, les conditions normales de logement sont réputées non remplies.

**Art. L313-5**

Les demandes de validation des attestations d'accueil peuvent être mémorisées et faire l'objet d'un traitement automatisé afin de lutter contre les détournements de procédure. Les fichiers correspondants sont mis en place par les maires, selon des dispositions déterminées par un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

Ce décret précise la durée de conservation et les conditions de mise à jour des informations enregistrées, les modalités d'habilitation des personnes qui seront amenées à consulter ces fichiers ainsi que, le cas échéant, les conditions dans lesquelles les personnes intéressées peuvent exercer leur droit d'accès.

**Art. L313-6**

Chaque demande de validation d'une attestation d'accueil donne lieu à la perception d'une taxe d'un montant de 30 euros acquittée par l'hébergeant, recouvrée comme en matière de droit de timbre.

**Art. L313-7**

Pour les séjours visés par la présente section, l'obligation d'assurance prévue au 2° de l'article L. 311-1 peut être satisfaite par une assurance ayant la même portée souscrite au profit de l'étranger par la personne qui se propose de l'héberger.

**Art. L313-8**

Les conditions d'application de la présente section, notamment les conditions dans lesquelles l'étranger peut être dispensé du justificatif d'hébergement en cas de séjour à caractère humanitaire ou d'échange culturel, ou lorsqu'il demande à se rendre en France pour une cause médicale urgente ou en raison des obsèques ou de la maladie grave d'un proche, sont fixées par décret en Conseil d'Etat.

#### Titre II : INTERDICTION ADMINISTRATIVE DU TERRITOIRE

**Art. L320-1**

Conformément à l'article L. 223-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : ÉDICTION

**Art. L321-1**

Tout étranger peut, dès lors qu'il ne réside pas habituellement en France et ne se trouve pas sur le territoire national, faire l'objet d'une interdiction administrative du territoire lorsque sa présence en France constituerait une menace grave pour l'ordre public, la sécurité intérieure ou les relations internationales de la France.

**Art. L321-2**

L'interdiction administrative du territoire fait l'objet d'une décision écrite rendue après une procédure non contradictoire. Elle est motivée, à moins que des considérations relevant de la sûreté de l'Etat ne s'y opposent.

Si l'étranger est entré en France alors que la décision d'interdiction administrative du territoire prononcée antérieurement ne lui avait pas déjà été notifiée, il est procédé à cette notification sur le territoire national.

##### Chapitre II : EXÉCUTION

**Art. L322-1**

L'étranger qui fait l'objet d'une interdiction administrative du territoire et qui s'apprête à entrer en France peut faire l'objet d'un refus d'entrée, dans les conditions prévues au titre III.

**Art. L322-2**

Lorsque l'étranger qui fait l'objet d'une interdiction administrative du territoire est présent sur le territoire français, il peut être reconduit d'office à la frontière dans les conditions prévues au livre VII.

Le présent article n'est pas applicable à l'étranger mineur.

##### Chapitre III : ABROGATION

**Art. L323-1**

L'autorité administrative peut à tout moment abroger l'interdiction administrative du territoire. L'étranger peut introduire une demande de levée de la mesure après un délai d'un an à compter de son édiction. Le silence gardé pendant plus de quatre mois sur la demande de levée vaut décision de rejet.

**Art. L323-2**

Sans préjudice des dispositions de l'article L. 323-1, les motifs de l'interdiction administrative du territoire donnent lieu à un réexamen tous les cinq ans à compter de la date de la décision.

#### Titre III : CONTRÔLES AUX FRONTIÈRES ET REFUS D'ENTRÉE SUR LE TERRITOIRE FRANÇAIS

**Art. L330-1**

Conformément à l'article L. 223-1, les dispositions des articles L. 331-1 à L. 331-3, L. 332-1, L. 332-2, L. 333-1 et L. 333-2 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : CONTRÔLES AUX FRONTIÈRES

**Art. L331-1**

Conformément à l'article 2 du règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen), les frontières intérieures sont les frontières terrestres communes, y compris fluviales et lacustres, des Etats membres, leurs aéroports pour les vols intérieurs ainsi que leurs ports maritimes, fluviaux et lacustres pour les liaisons régulières intérieures par transbordeur.

Les frontières extérieures sont les frontières terrestres, y compris fluviales et lacustres, des Etats membres, leurs frontières maritimes ainsi que, pour autant qu'ils ne soient pas des frontières intérieures, leurs aéroports, ports fluviaux, maritimes et lacustres.

**Art. L331-2**

Les contrôles aux frontières extérieures sont exercés dans les conditions prévues au chapitre II du titre II du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016.

**Art. L331-3**

Dans les cas prévus au chapitre II du titre III du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016, des contrôles aux frontières intérieures peuvent être réintroduits à titre temporaire.

Ces contrôles sont effectués dans les conditions prévues par ce règlement.

##### Chapitre II : DÉCISION DE REFUS D'ENTRÉE À LA FRONTIÈRE

**Art. L332-1**

L'étranger qui ne satisfait pas aux conditions d'admission prévues au titre I peut faire l'objet d'une décision de refus d'entrée, sans préjudice des dispositions particulières relatives au droit d'asile et à la protection internationale ou à la délivrance de visas de long séjour.

**Art. L332-2**

La décision de refus d'entrée, qui est écrite et motivée, est prise par un agent relevant d'une catégorie fixée par voie réglementaire.

La notification de la décision de refus d'entrée mentionne le droit de l'étranger d'avertir ou de faire avertir la personne chez laquelle il a indiqué qu'il devait se rendre, son consulat ou le conseil de son choix. Elle mentionne le droit de l'étranger de refuser d'être rapatrié avant l'expiration du délai d'un jour franc dans les conditions prévues à l'article L. 333-2.

La décision et la notification des droits qui l'accompagne lui sont communiquées dans une langue qu'il comprend.

Une attention particulière est accordée aux personnes vulnérables, notamment aux mineurs accompagnés ou non d'un adulte.

**Art. L332-3**

La procédure prévue à l'article L. 332-2 est applicable à la décision de refus d'entrée prise à l'encontre de l'étranger en application de l'article 6 du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016. Elle est également applicable lors de vérifications effectuées à une frontière intérieure en cas de réintroduction temporaire du contrôle aux frontières intérieures dans les conditions prévues au chapitre II du titre III du même règlement.

##### Chapitre III : EXÉCUTION D'OFFICE DE LA DÉCISION DE REFUS D'ENTRÉE À LA FRONTIÈRE

**Art. L333-1**

La décision de refus d'entrée sur le territoire français dont l'étranger fait l'objet peut être exécutée d'office par l'autorité administrative.

**Art. L333-2**

L'étranger peut refuser d'être rapatrié avant l'expiration du délai d'un jour franc.

L'étranger mineur non accompagné d'un représentant légal ne peut être rapatrié avant l'expiration du même délai.

Le présent article n'est pas applicable aux refus d'entrée notifiés à la frontière terrestre de la France.

**Art. L333-3**

Lorsque l'entrée en France est refusée à un étranger, l'entreprise de transport aérien ou maritime qui l'a acheminé est tenue de le ramener sans délai, à la requête des autorités chargées du contrôle des personnes à la frontière, au point où il a commencé à utiliser le moyen de transport de cette entreprise. En cas d'impossibilité, l'étranger est ramené dans l'Etat qui a délivré le document de voyage avec lequel il a voyagé ou en tout autre lieu où il peut être admis.

Il en va de même lorsqu'il est acheminé par une entreprise de transport routier exploitant des liaisons internationales sous la forme de lignes régulières, de services occasionnels ou de navette, à l'exclusion des trafics frontaliers.

Lorsqu'il est acheminé par une entreprise de transport ferroviaire, cette dernière est tenue, à la requête des autorités chargées du contrôle des personnes à la frontière, de mettre à la disposition de ces autorités des places permettant le réacheminement de cet étranger au-delà de la frontière française.

**Art. L333-4**

L'obligation de réacheminer un étranger prévue à l'article L. 333-3 est applicable, en cas de transit aérien ou maritime, dans les situations suivantes :

1° L'entreprise de transport qui devait acheminer l'étranger dans le pays de destination ultérieure refuse de l'embarquer ;

2° Les autorités du pays de destination ont refusé l'entrée à l'étranger et l'ont renvoyé en France.

**Art. L333-5**

Lorsqu'un refus d'entrée a été prononcé, les frais de réacheminement de l'étranger incombent à l'entreprise de transport aérien, maritime ou ferroviaire ou de transport routier exploitant des liaisons internationales sous la forme de lignes régulières, de services occasionnels ou de navette, à l'exclusion des trafics frontaliers, qui l'a acheminé en France. Il en est de même lorsque l'étranger est placé en zone d'attente en application du deuxième alinéa de l'article L. 341-1.

Incombent également à cette entreprise les frais de prise en charge de l'étranger placé ou maintenu en zone d'attente en application du titre IV, à compter de la décision de placement jusqu'à la fin du placement ou du maintien.

#### Titre IV : ZONE D'ATTENTE

**Art. L340-1**

Conformément à l'article L. 223-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : PLACEMENT EN ZONE D'ATTENTE

###### Section 1 : Décision de placement en zone d'attente

**Art. L341-1**

L'étranger qui arrive en France par la voie ferroviaire, maritime ou aérienne et qui n'est pas autorisé à entrer sur le territoire français peut être placé dans une zone d'attente située dans une gare ferroviaire ouverte au trafic international figurant sur une liste définie par voie réglementaire, dans un port ou à proximité du lieu de débarquement ou dans un aéroport, pendant le temps strictement nécessaire à son départ.

Peut également être placé en zone d'attente l'étranger qui se trouve en transit dans une gare, un port ou un aéroport si l'entreprise de transport qui devait l'acheminer dans le pays de destination ultérieure refuse de l'embarquer ou si les autorités du pays de destination lui ont refusé l'entrée et l'ont renvoyé en France.

Il en est de même lorsqu'il est manifeste qu'un étranger appartient à un groupe d'au moins dix étrangers venant d'arriver en France en dehors d'un point de passage frontalier, en un même lieu ou sur un ensemble de lieux distants d'au plus dix kilomètres.

**Art. L341-2**

Le placement en zone d'attente est prononcé pour une durée qui ne peut excéder quatre jours par une décision écrite et motivée d'un agent relevant d'une catégorie fixée par voie réglementaire.

Cette décision est inscrite sur un registre mentionnant l'état civil de l'intéressé et la date et l'heure auxquelles la décision de placement lui a été notifiée. Elle est portée sans délai à la connaissance du procureur de la République.

**Art. L341-3**

L'étranger placé en zone d'attente est informé de ses droits dans les conditions prévues à l'article L. 343-1.

**Art. L341-4**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Section 2 : Délimitation de la zone d'attente

**Art. L341-5**

Les locaux des zones d'attente ne relèvent pas de l'administration pénitentiaire. Ils sont matériellement distincts et séparés des lieux de rétention mentionnés au livre VII.

**Art. L341-6**

La zone d'attente s'étend des points d'embarquement et de débarquement à ceux où sont effectués les contrôles des personnes.

Elle est délimitée par l'autorité administrative compétente. Elle peut inclure, sur l'emprise, ou à proximité, de la gare, du port ou de l'aéroport ou à proximité du lieu de débarquement, un ou plusieurs lieux d'hébergement assurant aux étrangers concernés des prestations de type hôtelier.

Dans ces lieux d'hébergement, un espace permettant aux avocats de s'entretenir confidentiellement avec les étrangers est prévu. A cette fin, sauf en cas de force majeure, il est accessible en toutes circonstances sur demande de l'avocat.

Dans le cas où un groupe d'au moins dix étrangers est arrivé en France en dehors d'un point de passage frontalier, prévu au troisième alinéa de l'article L. 341-1, la zone d'attente s'étend, pour une durée maximale de vingt-six jours, du ou des lieux de découverte des intéressés jusqu'au point de passage frontalier le plus proche.

**Art. L341-7**

La zone d'attente s'étend, sans qu'il soit besoin de prendre une décision particulière, aux lieux dans lesquels l'étranger doit se rendre soit dans le cadre de la procédure en cours, soit en cas de nécessité médicale.

##### Chapitre II : MAINTIEN EN ZONE D'ATTENTE

###### Section 1 : Conditions dans lesquelles l'étranger peut être maintenu en zone d'attente

**Art. L342-1**

Le maintien en zone d'attente au-delà de quatre jours à compter de la décision de placement initiale peut être autorisé, par le juge des libertés et de la détention statuant sur l'exercice effectif des droits reconnus à l'étranger, pour une durée qui ne peut être supérieure à huit jours.

**Art. L342-2**

La requête aux fins de maintien en zone d'attente expose les raisons pour lesquelles l'étranger n'a pu être rapatrié ou, s'il a demandé l'asile, admis, et le délai nécessaire pour assurer son départ de la zone d'attente.

**Art. L342-3**

L'étranger est maintenu à disposition de la justice dans des conditions fixées par le procureur de la République pendant le temps strictement nécessaire à la tenue de l'audience et au prononcé de l'ordonnance.

**Art. L342-4**

A titre exceptionnel ou en cas de volonté délibérée de l'étranger de faire échec à son départ, le maintien en zone d'attente au-delà de douze jours peut être renouvelé, dans les conditions prévues au présent chapitre, par le juge des libertés et de la détention, pour une durée qu'il détermine et qui ne peut être supérieure à huit jours.

Toutefois, lorsque l'étranger dont l'entrée sur le territoire français a été refusée dépose une demande d'asile dans les six derniers jours de cette nouvelle période de maintien en zone d'attente, celle-ci est prorogée d'office de six jours à compter du jour de la demande. Cette décision est mentionnée sur le registre prévu au second alinéa de l'article L. 341-2 et portée à la connaissance du procureur de la République dans les conditions prévues au même article. Le juge des libertés et de la détention est informé immédiatement de cette prorogation. Il peut y mettre un terme.

###### Section 2 : Jugement de la requête aux fins de maintien en zone d'attente

**Art. L342-5**

Le juge des libertés et de la détention statue par ordonnance dans les vingt-quatre heures de sa saisine ou, lorsque les nécessités de l'instruction l'imposent, dans les quarante-huit heures de celle-ci. Il statue après audition de l'intéressé, ou de son conseil s'il en a un, ou celui-ci dûment averti.

**Art. L342-6**

Le juge des libertés et de la détention statue au siège du tribunal judiciaire. Toutefois, si une salle d'audience attribuée au ministère de la justice lui permettant de statuer publiquement a été spécialement aménagée sur l'emprise ferroviaire, portuaire ou aéroportuaire, il statue dans cette salle.

Sous réserve de l'application de l'article 435 du code de procédure civile, le juge des libertés et de la détention statue publiquement.

En cas de nécessité, le président du tribunal judiciaire peut décider de tenir une seconde audience au siège du tribunal judiciaire, le même jour que celle qui se tient dans la salle spécialement aménagée.

**Art. L342-7**

Par décision du juge des libertés et de la détention prise sur une proposition de l'autorité administrative, les audiences prévues à la présente section peuvent se dérouler avec l'utilisation de moyens de télécommunication audiovisuelle garantissant la confidentialité de la transmission. Il est alors dressé, dans chacune des deux salles d'audience ouvertes au public, un procès-verbal des opérations effectuées.

**Art. L342-8**

A peine d'irrecevabilité, prononcée d'office, aucune irrégularité antérieure à l'audience relative à la première prolongation du maintien en zone d'attente ne peut être soulevée lors de l'audience relative à la seconde prolongation.

**Art. L342-9**

En cas de violation des formes prescrites par la loi à peine de nullité ou d'inobservation des formalités substantielles, le juge des libertés et de la détention saisi d'une demande sur ce motif ou qui relève d'office une telle irrégularité ne peut prononcer la mainlevée du maintien en zone d'attente que lorsque cette irrégularité a eu pour effet de porter atteinte aux droits de l'étranger.

**Art. L342-10**

L'existence de garanties de représentation de l'étranger n'est pas à elle seule susceptible de justifier le refus de prolongation de son maintien en zone d'attente.

**Art. L342-11**

Lorsqu'une ordonnance du juge des libertés et de la détention met fin au maintien en zone d'attente, elle est immédiatement notifiée au ministère public.

L'étranger est maintenu à la disposition de la justice pendant un délai de dix heures à compter de cette notification, à moins que le procureur de la République n'en dispose autrement.

###### Section 3 : Voies de recours

**Art. L342-12**

Les ordonnances du juge des libertés et de la détention mentionnées à la présente section sont susceptibles d'appel devant le premier président de la cour d'appel ou son délégué.

L'appel peut être formé par l'étranger, le ministère public et l'autorité administrative compétente.

Le premier président de la cour d'appel ou son délégué est saisi sans forme et doit statuer dans les quarante-huit heures de sa saisine.

**Art. L342-13**

L'appel n'est pas suspensif.

Toutefois, le ministère public peut demander au premier président de la cour d'appel ou à son délégué de déclarer son recours suspensif. Dans ce cas, l'appel, accompagné de la demande, est formé dans un délai de dix heures à compter de la notification de l'ordonnance au procureur de la République et transmis au premier président de la cour d'appel ou à son délégué. Celui-ci décide, sans délai, s'il y a lieu, au vu des pièces du dossier, de donner à cet appel un effet suspensif. Il statue par une ordonnance motivée rendue contradictoirement qui n'est pas susceptible de recours.

L'intéressé est maintenu à la disposition de la justice jusqu'à ce que cette ordonnance soit rendue et, si elle donne un effet suspensif à l'appel du ministère public, jusqu'à ce qu'il soit statué sur le fond.

**Art. L342-14**

Le premier président de la cour d'appel ou son délégué peut, par ordonnance motivée et sans avoir préalablement convoqué les parties, rejeter les déclarations d'appel manifestement irrecevables.

**Art. L342-15**

Les règles de procédure ou de forme prévues aux articles L. 342-7 à L. 342-10 ainsi qu'au premier alinéa de l'article L. 342-11 sont applicables en appel.

Les règles prévues aux articles L. 342-8, L. 342-9 et L. 342-10 sont également applicables devant la Cour de cassation.

###### Section 4 : Droits garantis à l'étranger au cours de la procédure juridictionnelle

**Art. L342-16**

L'étranger peut demander au juge des libertés et de la détention qu'il lui soit désigné un conseil d'office.

Le mineur non accompagné est assisté d'un avocat choisi par l'administrateur ad hoc ou, à défaut, commis d'office.

**Art. L342-17**

L'étranger peut demander au juge des libertés et de la détention le concours d'un interprète et la communication de son dossier. Il en va de même de l'administrateur ad hoc dans le cas du mineur mentionné à l'article L. 343-2.

Sont à la charge de l'Etat et sans recours contre l'étranger, dans les conditions prévues pour les frais de justice criminelle, correctionnelle ou de police, les honoraires et indemnités des interprètes désignés pour l'assister au cours de la procédure juridictionnelle de maintien en zone d'attente prévue par le présent chapitre.

**Art. L342-18**

Durant la période pendant laquelle il est maintenu à disposition de la justice, dans les conditions prévues à l'article L. 342-3, l'étranger est mis en mesure, s'il le souhaite, de contacter son avocat et un tiers, de rencontrer un médecin et de s'alimenter.

###### Section 5 : Fin du maintien en zone d'attente

**Art. L342-19**

Si le maintien en zone d'attente n'est pas prolongé au terme du délai fixé par la dernière décision de maintien, l'étranger est autorisé à entrer en France sous couvert d'un visa de régularisation de huit jours. Il devra avoir quitté le territoire français à l'expiration de ce délai, sauf s'il obtient une autorisation provisoire de séjour, un document provisoire délivré à l'occasion d'une demande de titre de séjour ou une attestation de demande d'asile.

##### Chapitre III : RÉGIME DE LA ZONE D'ATTENTE

###### Section 1 : Droits des étrangers en zone d'attente

**Art. L343-1**

L'étranger placé en zone d'attente est informé, dans les meilleurs délais, qu'il peut demander l'assistance d'un interprète et d'un médecin, communiquer avec un conseil ou toute personne de son choix et quitter à tout moment la zone d'attente pour toute destination située hors de France. Il est également informé des droits qu'il est susceptible d'exercer en matière de demande d'asile. Ces informations lui sont communiquées dans une langue qu'il comprend. Mention en est faite sur le registre mentionné au second alinéa de l'article L. 341-2, qui est émargé par l'intéressé.

En cas de placement simultané en zone d'attente d'un nombre important d'étrangers, la notification des droits mentionnés au premier alinéa s'effectue dans les meilleurs délais, compte tenu du nombre d'agents de l'autorité administrative et d'interprètes disponibles. De même, dans ces mêmes circonstances particulières, les droits notifiés s'exercent dans les meilleurs délais.

**Art. L343-2**

Lorsqu'un étranger mineur non accompagné d'un représentant légal n'est pas autorisé à entrer en France, le procureur de la République, avisé immédiatement par l'autorité administrative, lui désigne sans délai un administrateur ad hoc. Celui-ci assiste le mineur durant son maintien en zone d'attente et assure sa représentation dans le cadre des procédures administratives et juridictionnelles relatives à ce maintien.

Il assure également la représentation du mineur dans toutes les procédures administratives et juridictionnelles afférentes à son entrée en France.

L'administrateur ad hoc est désigné par le procureur de la République compétent sur une liste de personnes morales ou physiques dont les modalités de constitution sont fixées par décret en Conseil d'Etat. Ce décret précise également les conditions de leur indemnisation.

**Art. L343-3**

Pendant toute la durée du maintien en zone d'attente, l'étranger dispose des droits qui lui sont reconnus à l'article L. 343-1.

Le procureur de la République ainsi que, à l'issue des quatre premiers jours, le juge des libertés et de la détention, peuvent se rendre sur place pour vérifier les conditions de ce placement et se faire communiquer le registre mentionné au second alinéa de l'article L. 341-2.

Le procureur de la République visite les zones d'attente chaque fois qu'il l'estime nécessaire et au moins une fois par an.

###### Section 2 : Accès à la zone d'attente

**Art. L343-4**

Tout administrateur ad hoc désigné en application des dispositions de l'article L. 343-2 doit, pendant la durée du maintien en zone d'attente du mineur qu'il assiste, se rendre sur place.

**Art. L343-5**

Les députés et les sénateurs ainsi que les représentants au Parlement européen élus en France sont autorisés à visiter à tout moment les zones d'attente.

Ils peuvent être accompagnés par un ou plusieurs journalistes titulaires de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail.

**Art. L343-6**

Le délégué du Haut-Commissariat des Nations unies pour les réfugiés ou de ses représentants, et les associations humanitaires ou ayant pour objet d'aider les étrangers à exercer leurs droits peuvent accéder aux zones d'attente.

**Art. L343-7**

Sous réserve de ne pas porter atteinte à la dignité des personnes et aux exigences de sécurité et de bon fonctionnement de la zone d'attente, les journalistes titulaires de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail peuvent être autorisés à accéder aux zones d'attente.

Les prises d'images et de son des étrangers, des personnels et des intervenants dans les zones d'attente, de même que leur diffusion, ne sont autorisées qu'avec leur accord préalable. Elles se déroulent dans le respect de l'anonymat patronymique et physique des mineurs et, sauf accord contraire exprès, des majeurs.

**Art. L343-8**

Les conditions d'accès aux zones d'attente du délégué du Haut-Commissariat des Nations unies pour les réfugiés ou de ses représentants, des associations humanitaires ou ayant pour objet d'aider les étrangers à exercer leurs droits, ainsi que des journalistes titulaires de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail sont fixées par décret en Conseil d'Etat.

###### Section 3 : Transfert de l'étranger vers une autre zone d'attente

**Art. L343-9**

Si le départ de l'étranger ne peut être réalisé à partir de la gare, du port ou de l'aéroport dont dépend la zone d'attente dans laquelle il est placé ou maintenu, il peut être transféré vers toute zone d'attente d'une gare, d'un port ou d'un aéroport à partir desquels son départ peut effectivement avoir lieu.

En cas de nécessité, l'étranger peut également être transféré dans une zone d'attente dans laquelle les conditions requises pour son placement ou son maintien, prévues au présent titre, sont réunies.

**Art. L343-10**

Lorsque la décision de transfert prise en application de l'article L. 343-9 doit intervenir dans le délai de quatre jours à compter de la décision de placement en zone d'attente, elle est prise dans les conditions prévues à l'article L. 341-2.

Lorsque le transfert est envisagé alors que le délai de quatre jours à compter de la décision de placement en zone d'attente est expiré, l'autorité administrative en informe le juge des libertés et de la détention au moment où elle le saisit dans les conditions prévues au chapitre II.

**Art. L343-11**

Dans les cas où la prolongation ou le renouvellement du maintien en zone d'attente a été accordé, l'autorité administrative informe le juge des libertés et de la détention ainsi que le procureur de la République de la nécessité de transférer l'étranger dans une autre zone d'attente et procède à ce transfert.

La prolongation ou le renouvellement du maintien en zone d'attente n'est pas interrompu par le transfert de l'étranger dans une autre zone d'attente.

L'autorité administrative avise immédiatement le juge des libertés et de la détention et le procureur de la République territorialement compétent de l'arrivée de l'étranger dans la nouvelle zone d'attente.

#### Titre V : ASILE À LA FRONTIÈRE

**Art. L350-1**

Conformément à l'article L. 223-1, les dispositions des articles L. 351-1 à L. 352-9, à l'exception de celles relatives au règlement (UE) n° 604/2013 du Parlement européen et du Conseil, du 26 juin 2013, et à la décision de transfert mentionnée à l'article L. 572-1, sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : EXAMEN DE LA DEMANDE D'ASILE À LA FRONTIÈRE

**Art. L351-1**

L'étranger qui demande à entrer en France au titre de l'asile peut être placé en zone d'attente selon les modalités prévues au titre IV à l'exception de l'article L. 341-1, le temps strictement nécessaire pour vérifier :

1° Si l'examen de sa demande relève de la compétence d'un autre Etat en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil, du 26 juin 2013, établissant les critères et mécanismes de détermination de l'Etat membre responsable de l'examen d'une demande de protection internationale introduite dans l'un des Etats membres par un ressortissant de pays tiers ou un apatride, ou en application d'engagements identiques à ceux prévus par le même règlement ;

2° Ou, si sa demande n'est pas irrecevable ;

3° Ou, si sa demande n'est pas manifestement infondée.

**Art. L351-2**

Le placement et le maintien en zone d'attente d'un mineur non accompagné, le temps strictement nécessaire à l'examen tendant à déterminer si sa demande d'asile n'est pas irrecevable ou manifestement infondée, ne sont possibles que de manière exceptionnelle et seulement dans les cas prévus aux 1° et 2° de l'article L. 531-24, au 1° de l'article L. 531-26 et au 5° de l'article L. 531-27.

**Art. L351-3**

Lorsque l'Office français de protection des réfugiés et apatrides, dans le cadre de l'examen tendant à déterminer si la demande d'asile n'est pas irrecevable ou manifestement infondée, considère que le demandeur d'asile, notamment en raison de sa minorité ou du fait qu'il a été victime de torture, de viol ou d'une autre forme grave de violence psychologique, physique ou sexuelle, nécessite des garanties procédurales particulières qui ne sont pas compatibles avec sa présence en zone d'attente, il y est mis fin. L'étranger est alors muni d'un visa de régularisation de huit jours. Dans ce délai, l'autorité administrative compétente lui délivre, à sa demande, une attestation de demande d'asile lui permettant d'introduire cette demande auprès de l'office.

**Art. L351-4**

L'étranger autorisé à entrer en France au titre de l'asile est muni sans délai d'un visa de régularisation de huit jours. Dans ce délai, l'autorité administrative compétente lui délivre, à sa demande, une attestation de demande d'asile lui permettant d'introduire sa demande auprès de l'Office français de protection des réfugiés et apatrides.

**Art. L351-5**

Les modalités d'application des articles L. 351-1 à L. 351-3 sont fixées par décret en Conseil d'Etat. Il précise les modalités de prise en compte de la vulnérabilité du demandeur d'asile et, le cas échéant, de ses besoins particuliers,

##### Chapitre II : REFUS D'ENTRÉE AU TITRE DE L'ASILE

**Art. L352-1**

La décision de refuser l'entrée en France à un étranger qui se présente à la frontière et demande à bénéficier du droit d'asile ne peut être prise que dans les cas suivants :

1° L'examen de la demande d'asile relève de la compétence d'un autre Etat en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil du 26 juin 2013 ou en application d'engagements identiques à ceux prévus par ce règlement avec d'autres Etats ;

2° La demande d'asile est irrecevable en application de l'article L. 531-32 ;

3° La demande d'asile est manifestement infondée.

Constitue une demande d'asile manifestement infondée une demande qui, au regard des déclarations faites par l'étranger et des documents le cas échéant produits, est manifestement dénuée de pertinence au regard des conditions d'octroi de l'asile ou manifestement dépourvue de toute crédibilité en ce qui concerne le risque de persécutions ou d'atteintes graves.

**Art. L352-2**

Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat, la décision de refus d'entrée ne peut être prise qu'après consultation de l'Office français de protection des réfugiés et apatrides, qui rend son avis dans un délai fixé par voie réglementaire et dans le respect des garanties procédurales prévues au titre III du livre V. L'office tient compte de la vulnérabilité du demandeur d'asile.

L'avocat ou le représentant d'une des associations mentionnées à l'article L. 531-15, désigné par l'étranger, est autorisé à pénétrer dans la zone d'attente pour l'accompagner à son entretien dans les conditions prévues au même article.

Sauf si l'accès de l'étranger au territoire français constitue une menace grave pour l'ordre public, l'avis de l'office, s'il est favorable à l'entrée en France de l'intéressé au titre de l'asile, lie le ministre chargé de l'immigration.

**Art. L352-3**

La décision de refus d'entrée mentionnée à l'article L. 352-1 est écrite et motivée.

La notification de la décision de refus d'entrée mentionne le droit de l'étranger d'avertir ou de faire avertir la personne chez laquelle il a indiqué qu'il devait se rendre, son consulat ou le conseil de son choix. Elle mentionne également le droit de l'étranger d'introduire un recours en annulation sur le fondement de l'article L. 352-4 et précise les voies et délais de ce recours. Elle mentionne aussi le droit de l'étranger de refuser d'être rapatrié avant l'expiration du délai d'un jour franc.

La décision et la notification des droits qui l'accompagne lui sont communiquées dans une langue qu'il comprend.

Une attention particulière est accordée aux personnes vulnérables, notamment aux mineurs accompagnés ou non d'un adulte.

**Art. L352-4**

L'étranger qui a fait l'objet d'un refus d'entrée sur le territoire français au titre de l'asile et, le cas échéant, d'une décision de transfert mentionnée à l'article L. 572-1 peut, dans les quarante-huit heures suivant la notification de ces décisions, en demander l'annulation au président du tribunal administratif. Aucun autre recours ne peut être introduit contre la décision de refus d'entrée au titre de l'asile et, le cas échéant, contre la décision de transfert.

Le président, ou le magistrat qu'il désigne à cette fin parmi les membres de sa juridiction ou les magistrats honoraires inscrits sur la liste mentionnée à l'article L. 222-2-1 du code de justice administrative, statue dans un délai de soixante-douze heures à compter de sa saisine.

L'étranger peut demander au président du tribunal ou au magistrat désigné à cette fin le concours d'un interprète. L'étranger est assisté de son conseil s'il en a un. Il peut demander au président ou au magistrat désigné à cette fin qu'il lui en soit désigné un d'office.

**Art. L352-5**

Lorsque l'étranger conteste la décision de refus d'entrée, conformément à l'article L. 352-4, l'audience se tient dans les locaux du tribunal administratif compétent.

L'audience peut également se tenir dans la salle d'audience de la zone d'attente. Dans ce cas le président du tribunal ou le magistrat désigné à cette fin peut siéger au tribunal dont il est membre. Les salles d'audience sont alors reliées en direct par un moyen de communication audiovisuelle garantissant la confidentialité de la transmission.

La salle d'audience de la zone d'attente et celle du tribunal administratif sont ouvertes au public.

L'étranger est assisté de son conseil s'il en a un.

L'audience se déroule sans conclusions du rapporteur public.

**Art. L352-6**

Le président du tribunal administratif ou le magistrat désigné à cette fin peut, par ordonnance motivée, donner acte des désistements, constater qu'il n'y a pas lieu de statuer sur un recours et rejeter les recours ne relevant manifestement pas de la compétence de la juridiction administrative ou entachés d'une irrecevabilité manifeste non susceptible d'être couverte en cours d'instance.

**Art. L352-7**

Lorsqu'un étranger dont l'entrée sur le territoire français au titre de l'asile a été refusée dépose un recours en annulation sur le fondement de l'article L. 352-4 dans les quatre derniers jours de la période de maintien en zone d'attente fixée par la dernière décision de maintien, celle-ci est prorogée d'office de quatre jours à compter du dépôt du recours. Cette décision est mentionnée sur le registre prévu au second alinéa l'article L. 341-2 et portée à la connaissance du procureur de la République dans les conditions prévues au même article. Le juge des libertés et de la détention est informé immédiatement de cette prorogation. Il peut y mettre un terme.

**Art. L352-8**

La décision de refus d'entrée au titre de l'asile et, le cas échéant, la décision de transfert ne peuvent être exécutées avant l'expiration d'un délai de quarante-huit heures suivant leur notification ou, en cas de saisine du président du tribunal administratif, avant que ce dernier ou le magistrat désigné à cette fin n'ait statué.

Les dispositions du titre IV sont applicables.

**Art. L352-9**

Le jugement du président du tribunal administratif ou du magistrat désigné par lui est susceptible d'appel dans un délai de quinze jours devant le président de la cour administrative d'appel territorialement compétente ou un magistrat désigné par ce dernier. Cet appel n'est pas suspensif.

Si le refus d'entrée au titre de l'asile et, le cas échéant, la décision de transfert sont annulés, il est immédiatement mis fin au maintien en zone d'attente de l'étranger, qui est autorisé à entrer en France muni d'un visa de régularisation de huit jours. Dans ce délai, l'autorité administrative compétente lui délivre, à sa demande, l'attestation de demande d'asile lui permettant d'introduire sa demande d'asile auprès de l'Office français de protection des réfugiés et apatrides.

La décision de refus d'entrée au titre de l'asile et, le cas échéant, la décision de transfert qui n'ont pas été contestées dans le délai prévu au premier alinéa ou qui n'ont pas fait l'objet d'une annulation dans les conditions prévues au présent article peuvent être exécutées d'office par l'autorité administrative.

#### Titre VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

**Art. L361-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues au présent chapitre.

**Art. L361-2**

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon :

1° Sauf dispositions contraires, les références au règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen) et au code frontières Schengen sont supprimées ;

2° Le 2° de l'article L. 311-2, n'est pas applicable ;

3° A l'article L. 312-1, les mots : " à l'article 6 du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016 " et les mots : " par les chapitres II et III du titre III du règlement n° 810/2009 du Parlement européen et du Conseil du 13 juillet 2009 établissant un code communautaire des visas " sont remplacés par les mots : " par les conventions internationales et les règlements en vigueur " ;

4° L'article L. 312-7 n'est pas applicable ;

5° A l'article L. 313-1, les mots : ", et constitue le document prévu par la convention signée à Schengen le 19 juin 1990 pour justifier les conditions de séjour dans les cas d'une visite familiale ou privée " sont supprimés ;

6° A l'article L. 313-2, les mots : " ou pendant une durée de trois mois à compter de l'entrée de l'étranger sur le territoire des Etats parties à la convention signée à Schengen le 19 juin 1990 " sont supprimés ;

7° L'article L. 331-1 n'est pas applicable ;

8° A l'article L. 331-2, les mots : " frontières extérieures " et les mots : " au chapitre II du titre II du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016 " sont respectivement remplacés par les mots : " frontières " et par les mots : " par les conventions internationales et les règlements en vigueur " ;

9° L'article L. 331-3 n'est pas applicable ;

10° L'article L. 332-3 n'est pas applicable ;

11° Le 1° de l'article L. 351-1 n'est pas applicable ;

12° Le 1° de l'article L. 352-1 n'est pas applicable ;

13° A l'article L. 352-2, les mots : " Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat, " sont supprimés ;

14° A l'article L. 352-4, les mots : " et, le cas échéant, d'une décision de transfert mentionnée à l'article L. 572-1 " et les mots : " et, le cas échéant, contre la décision de transfert " sont supprimés ;

15° A l'article L. 352-8, les mots : " et, le cas échéant, la décision de transfert ne peuvent être exécutées " sont remplacés par les mots : " ne peut être exécutée " ;

16° A l'article L. 352-9, les mots : " et, le cas échéant, la décision de transfert sont annulés " sont remplacés par les mots : " est annulé " et les mots : " et, le cas échéant, la décision de transfert qui n'ont pas été contestées " sont remplacés par les mots : " qui n'a pas été contestée ".

**Art. L361-3**

Les dispositions de la section 1 du chapitre I du titre IV et celles du chapitre II du même titre sont également applicables, en Guyane, à l'étranger qui arrive par la voie fluviale ou terrestre.

**Art. L361-4**

Pour l'application du présent livre à Mayotte :

1° Les références à la cour d'appel sont remplacées par la référence à la chambre d'appel de la cour d'appel de Saint-Denis de La Réunion à Mamoudzou ;

2° La seconde phrase du deuxième alinéa de l'article L. 332-2 et l'article L. 333-2 ne sont pas applicables aux refus d'entrée notifiés sur le territoire de la collectivité ;

3° La seconde phrase de l'article L. 341-5 n'est pas applicable pendant cinq ans à compter de la publication de la loi n° 2018-778 du 10 septembre 2018 pour une immigration maîtrisée, un droit d'asile effectif et une intégration réussie.

**Art. L361-5**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les références à la cour d'appel sont remplacées par la référence au tribunal supérieur d'appel ;

2° Les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance.

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. L362-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 310-1</td><td align="left"></td></tr><tr><td align="justify">L. 311-1 à L. 312-6</td><td align="left"></td></tr><tr><td align="justify">L. 313-1 à L. 313-8</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 320-1</td><td align="left"></td></tr><tr><td align="justify">L. 321-1 à L. 323-2</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 330-1</td><td align="left"></td></tr><tr><td align="justify">L. 331-2</td><td align="left"></td></tr><tr><td align="justify">L. 332-1 et L. 332-2</td><td align="left"></td></tr><tr><td align="justify">L. 333-1 à L. 333-5</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 340-1</td><td align="left"></td></tr><tr><td align="justify">L. 341-1 à L. 341-7</td><td align="left"></td></tr><tr><td align="justify">L. 342-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-2 et L. 342-3</td><td align="left"></td></tr><tr><td align="justify">L. 342-4 à L. 342-7</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-8</td><td align="left"></td></tr><tr><td align="justify">L. 342-9</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-10</td><td align="left"></td></tr><tr><td align="justify">L. 342-11 et L. 342-12</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-13 à L. 342-15</td><td align="left"></td></tr><tr><td align="justify">L. 342-16 et L. 342-17</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-18 à L. 343-2</td><td align="left"></td></tr><tr><td align="justify">L. 343-3</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 343-4 à L. 343-9</td><td align="left"></td></tr><tr><td align="justify">L. 343-10 et L. 343-11</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 350-1</td><td align="left"></td></tr><tr><td align="justify">L. 351-1 à L. 352-3</td><td align="left"></td></tr><tr><td align="justify">L. 352-4 à L. 352-6</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 352-7</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 352-8</td><td align="left"></td></tr><tr><td align="justify">L. 352-9</td><td align="justify">Application de plein droit</td></tr></tbody></table></div></div>

**Art. L362-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° Sauf dispositions contraires, les références au règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen) et au code frontières Schengen sont supprimées ;

2° Le 2° de l'article L. 311-2, n'est pas applicable ;

3° A l'article L. 312-1, les mots : " à l'article 6 du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016 " et les mots : " par les chapitres II et III du titre III du règlement n° 810/2009 du Parlement européen et du Conseil du 13 juillet 2009 établissant un code communautaire des visas " sont remplacés par les mots : " par les conventions internationales et les règlements en vigueur " ;

4° A l'article L. 313-1, les mots : ", et constitue le document prévu par la convention signée à Schengen le 19 juin 1990 pour justifier les conditions de séjour dans les cas d'une visite familiale ou privée " sont supprimés ;

5° A l'article L. 313-2, les mots : " ou pendant une durée de trois mois à compter de l'entrée de l'étranger sur le territoire des Etats parties à la convention signée à Schengen le 19 juin 1990 " sont supprimés ;

6° A l'article L. 331-2, les mots : " frontières extérieures " et les mots : " au chapitre II du titre II du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016 " sont respectivement remplacés par les mots : " frontières " et par les mots : " par les conventions internationales et les règlements en vigueur " ;

7° Le 1° de l'article L. 351-1 n'est pas applicable ;

8° Les dispositions du 1° de l'article L. 352-1 ne sont pas applicables ;

9° A l'article L. 352-2, les mots : " Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat " sont supprimés ;

10° A l'article L. 352-4, les mots : " et, le cas échéant, d'une décision de transfert mentionnée à l'article L. 572-1 " et les mots : " et, le cas échéant, contre la décision de transfert " sont supprimés ;

11° A l'article L. 352-8, les mots : " et, le cas échéant, la décision de transfert ne peuvent être exécutées " sont remplacés par les mots : " ne peut être exécutée " ;

12° A l'article L. 352-9, les mots : " et, le cas échéant, la décision de transfert sont annulés " sont remplacés par les mots : " est annulé " et les mots : " et, le cas échéant, la décision de transfert qui n'ont pas été contestées " sont remplacés par les mots : " qui n'a pas été contestée ".

##### Chapitre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

**Art. L363-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 310-1</td><td align="left"></td></tr><tr><td align="justify">L. 311-1 à L. 312-6</td><td align="left"></td></tr><tr><td align="justify">L. 313-1 à L. 313-8</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 320-1</td><td align="left"></td></tr><tr><td align="justify">L. 321-1 à L. 323-2</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 330-1</td><td align="left"></td></tr><tr><td align="justify">L. 331-2</td><td align="left"></td></tr><tr><td align="justify">L. 332-1 et L. 332-2</td><td align="left"></td></tr><tr><td align="justify">L. 333-1 à L. 333-5</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 340-1</td><td align="left"></td></tr><tr><td align="justify">L. 341-1 à L. 341-7</td><td align="left"></td></tr><tr><td align="justify">L. 342-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-2 et L. 342-3</td><td align="left"></td></tr><tr><td align="justify">L. 342-4 à L. 342-7</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-8</td><td align="left"></td></tr><tr><td align="justify">L. 342-9</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-10</td><td align="left"></td></tr><tr><td align="justify">L. 342-11 et L. 342-12</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-13 à L. 342-15</td><td align="left"></td></tr><tr><td align="justify">L. 342-16 et L. 342-17</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-18 à L. 343-2</td><td align="left"></td></tr><tr><td align="justify">L. 343-3</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 343-4 à L. 343-9</td><td align="left"></td></tr><tr><td align="justify">L. 343-10 et L. 343-11</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 350-1</td><td align="left"></td></tr><tr><td align="justify">L. 351-1 à L. 352-3</td><td align="left"></td></tr><tr><td align="justify">L. 352-4 à L. 352-6</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 352-7</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 352-8</td><td align="left"></td></tr><tr><td align="justify">L. 352-9</td><td align="justify">Application de plein droit</td></tr></tbody></table></div></div>

**Art. L363-2**

Pour l'application du présent livre à Saint-Martin :

1° Sauf dispositions contraires, les références au règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen) et au code frontières Schengen sont supprimées ;

2° Le 2° de l'article L. 311-2, n'est pas applicable ;

3° A l'article L. 312-1, les mots : " à l'article 6 du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016 " et les mots : " par les chapitres II et III du titre III du règlement n° 810/2009 du Parlement européen et du Conseil du 13 juillet 2009 établissant un code communautaire des visas " sont remplacés par les mots : " par les conventions internationales et les règlements en vigueur " ;

4° A l'article L. 313-1, les mots : ", et constitue le document prévu par la convention signée à Schengen le 19 juin 1990 pour justifier les conditions de séjour dans les cas d'une visite familiale ou privée " sont supprimés ;

5° A l'article L. 313-2, les mots : " ou pendant une durée de trois mois à compter de l'entrée de l'étranger sur le territoire des Etats parties à la convention signée à Schengen le 19 juin 1990 " sont supprimés ;

6° A l'article L. 331-2, les mots : " frontières extérieures " et les mots : " au chapitre II du titre II du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016 " sont respectivement remplacés par les mots : " frontières " et par les mots : " par les conventions internationales et les règlements en vigueur " ;

7° Le 1° de l'article L. 351-1 n'est pas applicable ;

8° Les dispositions du 1° de l'article L. 352-1 ne sont pas applicables ;

9° A l'article L. 352-2, les mots : " Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat " sont supprimés ;

10° A l'article L. 352-4, les mots : " et, le cas échéant, d'une décision de transfert mentionnée à l'article L. 572-1 " et les mots : " et, le cas échéant, contre la décision de transfert " sont supprimés ;

11° A l'article L. 352-8, les mots : " et, le cas échéant, la décision de transfert ne peuvent être exécutées " sont remplacés par les mots : " ne peut être exécutée " ;

12° A l'article L. 352-9, les mots : " et, le cas échéant, la décision de transfert sont annulés " sont remplacés par les mots : " est annulé " et les mots : " et, le cas échéant, la décision de transfert qui n'ont pas été contestées " sont remplacés par les mots : " qui n'a pas été contestée ".

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. L364-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 310-1</td><td align="left"></td></tr><tr><td align="justify">L. 311-1 à L. 312-6</td><td align="left"></td></tr><tr><td align="justify">L. 313-1 à L. 313-5</td><td align="left"></td></tr><tr><td align="justify">L. 313-7 et L. 313-8</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 320-1</td><td align="left"></td></tr><tr><td align="justify">L. 321-1 à L. 323-2</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 330-1</td><td align="left"></td></tr><tr><td align="justify">L. 331-2</td><td align="left"></td></tr><tr><td align="justify">L. 332-1 et L. 332-2</td><td align="left"></td></tr><tr><td align="justify">L. 333-1 à L. 333-5</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 340-1</td><td align="left"></td></tr><tr><td align="justify">L. 341-1 à L. 341-7</td><td align="left"></td></tr><tr><td align="justify">L. 342-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-2 et L. 342-3</td><td align="left"></td></tr><tr><td align="justify">L. 342-4 à L. 342-7</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-8</td><td align="left"></td></tr><tr><td align="justify">L. 342-9</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-10</td><td align="left"></td></tr><tr><td align="justify">L. 342-11 et L. 342-12</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-13 à L. 342-15</td><td align="left"></td></tr><tr><td align="justify">L. 342-16 et L. 342-17</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-18 à L. 343-2</td><td align="left"></td></tr><tr><td align="justify">L. 343-3</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 343-4 à L. 343-9</td><td align="left"></td></tr><tr><td align="justify">L. 343-10 et L. 343-11</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 350-1</td><td align="left"></td></tr><tr><td align="justify">L. 351-1 à L. 352-6</td><td align="left"></td></tr><tr><td align="justify">L. 352-7</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 352-8</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L364-2**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° Les références au maire de la commune et au maire sont remplacées par la référence au chef de circonscription ;

2° A l'exception des articles L. 321-1 à L. 322-1 et L. 343-5, les mots : " en France " sont remplacés par les mots : " dans les îles Wallis et Futuna " ;

3° Les références au refus d'entrée sur le territoire français sont remplacées par la référence au refus d'entrée sur le territoire des îles Wallis et Futuna ;

4° L'article L. 311-1 est ainsi rédigé :

" Art. L. 311-1. — Pour entrer dans les îles Wallis et Futuna, tout étranger doit être muni :

" 1° Des documents et visas exigés par les conventions internationales et les règlements en vigueur ;

" 2° Sous réserve des conventions internationales, du justificatif d'hébergement prévu à l'article L. 313-1, s'il est requis, et des autres documents prévus par décret en Conseil d'Etat relatifs, d'une part, à l'objet et aux conditions de son séjour et, d'autre part, s'il y a lieu, à ses moyens d'existence, à la prise en charge par un opérateur d'assurance agréé des dépenses médicales et hospitalières, y compris d'aide sociale, résultant de soins qu'il pourrait engager dans les îles Wallis et Futuna, ainsi qu'aux garanties de son rapatriement ;

" 3° Des documents nécessaires à l'exercice d'une activité professionnelle s'il se propose d'en exercer une.

" Par dérogation aux dispositions du présent article, les étrangers titulaires d'un titre de séjour ou du document de circulation délivré aux mineurs sont admis dans les îles Wallis et Futuna au seul vu de la présentation de ce titre et d'un document de voyage. " ;

5° Le 2° de l'article L. 311-2, n'est pas applicable ;

6° A l'article L. 312-1, les mots : " à l'article 6 du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016 " et les mots : " par les chapitres II et III du titre III du règlement n° 810/2009 du Parlement européen et du Conseil du 13 juillet 2009 établissant un code communautaire des visas " sont remplacés par les mots : " par les conventions internationales et les règlements en vigueur " ;

7° A l'article L. 312-2 :

a) Les références aux articles L. 421-9 à L. 421-11, L. 421-15, L. 421-16, L. 421-23 et L. 421-24 sont supprimées ;

b) L'article est complété par un alinéa ainsi rédigé :

" L'assemblée territoriale des îles Wallis et Futuna est consultée préalablement à la délivrance du visa mentionné au présent article à la condition qu'il confère à son titulaire les droits attachés à un titre de séjour. A cette fin, les communications, transmissions et notifications entre les autorités consulaires et les services de l'administrateur supérieur des îles Wallis et Futuna peuvent s'effectuer par voie électronique, selon des modalités fixées par décret en Conseil d'Etat. " ;

8° A l'article L. 312-4, la référence à l'article L. 426-5 est supprimée ;

9° A l'article L. 312-6, le quatrième alinéa est ainsi rédigé :

" 3° Des personnes qui, après avis du conseil territorial, peuvent être regardées comme susceptibles de rendre, par leurs capacités ou leurs talents, des services importants aux îles Wallis et Futuna, ou se proposent d'y exercer des activités désintéressées. " ;

10° A l'article L. 313-1, les mots : ", et constitue le document prévu par la convention signée à Schengen le 19 juin 1990 pour justifier les conditions de séjour dans les cas d'une visite familiale ou privée " sont supprimés ;

11° L'article L. 313-2 est ainsi rédigé :

" Art. L. 313-2. — L'attestation d'accueil, signée par l'hébergeant et accompagnée des pièces justificatives déterminées par décret en Conseil d'Etat, est présentée pour validation au chef de circonscription.

" Elle est accompagnée de l'engagement de l'hébergeant à prendre en charge, pendant toute la durée de validité du visa, et au cas où l'étranger accueilli n'y pourvoirait pas, les frais de séjour dans les îles Wallis et Futuna de celui-ci, limités au montant des ressources exigées de la part de l'étranger pour son entrée dans les îles Wallis et Futuna en l'absence d'une attestation d'accueil. " ;

12° L'article L. 313-4 est ainsi rédigé :

" Art. L. 313-4. — A la demande du chef de circonscription, des agents spécialement habilités des services de l'administrateur supérieur des îles Wallis et Futuna chargés des affaires sociales ou du logement peuvent procéder à des vérifications sur place. Les agents qui sont habilités à procéder à ces vérifications ne peuvent pénétrer chez l'hébergeant qu'après s'être assurés du consentement, donné par écrit, de celui-ci. En cas de refus de l'hébergeant, les conditions normales de logement sont réputées non remplies. " ;

13° A l'article L. 331-2, les mots : " frontières extérieures " et les mots : " au chapitre II du titre II du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016 " sont respectivement remplacés par les mots : " frontières " et par les mots : " par les conventions internationales et les règlements en vigueur " ;

14° L'article L. 341-2 est complété par un alinéa ainsi rédigé :

" La décision peut être renouvelée dans les mêmes conditions et pour la même durée. Lorsque la notification faite à l'étranger mentionne que le procureur de la République a été informé sans délai de la décision de maintien en zone d'attente ou de son renouvellement, cette mention fait foi sauf preuve contraire. " ;

15° A l'article L. 342-1, les mots : " de quatre jours " et les mots : " huit jours " sont respectivement remplacés par les mots : " d'une durée maximale de quatre jours, renouvelable une fois pour la même durée " et par les mots : " dix jours " ;

16° A l'article L. 342-4, les mots : " douze jours ", " huit jours ", " six derniers jours " et " six jours " sont respectivement remplacés par les mots : " dix-huit jours ", " dix jours ", " quatre derniers jours " et " quatre jours " ;

17° A l'article L. 342-5, les mots : " dans les vingt-quatre heures de sa saisine ou, lorsque les nécessités de l'instruction l'imposent, dans les quarante-huit heures de celle-ci " sont supprimés ;

18° L'article L. 342-6 est ainsi rédigé :

" Art. L. 342-6. — Le juge statue au siège du tribunal de première instance. Toutefois, si une salle d'audience attribuée au ministère de la justice lui permettant de statuer publiquement a été spécialement aménagée sur l'emprise portuaire ou aéroportuaire, il statue dans cette salle.

" Sauf s'il en résulte une atteinte à l'intimité de la vie privée, ou si toutes les parties le demandent, ou s'il survient des désordres de nature à troubler la sérénité de la justice, le juge statue publiquement.

" En cas de nécessité, le président du tribunal de première instance peut décider de tenir une seconde audience au siège du tribunal de première instance, le même jour que celle qui se tient dans la salle spécialement aménagée. " ;

19° L'article L. 342-12 est complété par l'alinéa suivant :

" Par décision du premier président de la cour d'appel ou de son délégué, sur proposition de l'administrateur supérieur dans les îles Wallis et Futuna, l'audience peut se dérouler avec l'utilisation de moyens de télécommunication audiovisuelle dans les conditions prévues à l'article L. 342-7. " ;

20° A l'article L. 343-1, les mots : " hors de France " sont remplacés par les mots : " hors du territoire des îles Wallis et Futuna " ;

21° Aux articles L. 343-5, L. 343-7 et L. 343-8, après les mots : " mentionnée à l'article L. 7111-6 du code du travail " sont insérés les mots : " ou reconnus comme journalistes en application des dispositions ayant le même objet applicables dans la collectivité " ;

22° Le 1° de l'article L. 351-1 n'est pas applicable ;

23° Le 1° de l'article L. 352-1, n'est pas applicable ;

24° A l'article L. 352-2, les mots : " Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat " sont supprimés ;

25° A l'article L. 352-4, les mots : " et, le cas échéant, d'une décision de transfert mentionnée à l'article L. 572-1 " sont supprimés ;

26° A l'article L. 352-8, les mots : " et, le cas échéant, la décision de transfert ne peuvent être exécutées " sont remplacés par les mots : " ne peut être exécutée " ;

27° A l'article L. 352-9, les mots : " et, le cas échéant, la décision de transfert sont annulés " sont remplacés par les mots : " est annulé " et les mots : " et, le cas échéant, la décision de transfert qui n'ont pas été contestées " sont remplacés par les mots : " qui n'a pas été contestée ".

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. L365-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 310-1</td><td align="left"></td></tr><tr><td align="justify">L. 311-1 à L. 312-6</td><td align="left"></td></tr><tr><td align="justify">L. 313-1 à L. 313-5</td><td align="left"></td></tr><tr><td align="justify">L. 313-7 et L. 313-8</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 320-1</td><td align="left"></td></tr><tr><td align="justify">L. 321-1 à L. 323-2</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 330-1</td><td align="left"></td></tr><tr><td align="justify">L. 331-2</td><td align="left"></td></tr><tr><td align="justify">L. 332-1 et L. 332-2</td><td align="left"></td></tr><tr><td align="justify">L. 333-1 à L. 333-5</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 340-1</td><td align="left"></td></tr><tr><td align="justify">L. 341-1 à L. 341-7</td><td align="left"></td></tr><tr><td align="justify">L. 342-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-2 et L. 342-3</td><td align="left"></td></tr><tr><td align="justify">L. 342-4 à L. 342-7</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-8</td><td align="left"></td></tr><tr><td align="justify">L. 342-9</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-10</td><td align="left"></td></tr><tr><td align="justify">L. 342-11 et L. 342-12</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-13 à L. 342-15</td><td align="left"></td></tr><tr><td align="justify">L. 342-16 et L. 342-17</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify"><p>L. 342-18 à L. 343-2</p></td><td align="left"></td></tr><tr><td align="justify">L. 343-3</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 343-4 à L. 343-9</td><td align="left"></td></tr><tr><td align="justify">L. 343-10 et L. 343-11</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 350-1</td><td align="left"></td></tr><tr><td align="justify">L. 351-1 à L. 352-3</td><td align="left"></td></tr><tr><td align="justify">L. 352-4 à L. 352-6</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 352-7</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 352-8</td><td align="left"></td></tr><tr><td align="justify">L. 352-9</td><td align="justify">Application de plein droit</td></tr></tbody></table></div></div>

**Art. L365-2**

Pour l'application du présent livre en Polynésie française :

1° A l'exception des articles L. 321-1 à L. 322-1 et L. 343-5, les mots : " en France " sont remplacés par les mots : " sur le territoire de la Polynésie française " ;

2° Les références au refus d'entrée sur le territoire français sont remplacées par la référence au refus d'entrée sur le territoire de la Polynésie française ;

3° L'article L. 311-1 est ainsi rédigé :

" Art. L. 311-1. — Pour entrer en Polynésie française, tout étranger doit être muni :

" 1° Des documents et visas exigés par les conventions internationales et les règlements en vigueur ;

" 2° Sous réserve des conventions internationales, du justificatif d'hébergement prévu à l'article L. 313-1, s'il est requis, et des autres documents prévus par décret en Conseil d'Etat relatifs, d'une part, à l'objet et aux conditions de son séjour et, d'autre part, s'il y a lieu, à ses moyens d'existence, à la prise en charge par un opérateur d'assurance agréé des dépenses médicales et hospitalières, y compris d'aide sociale, résultant de soins qu'il pourrait engager en Polynésie française, ainsi qu'aux garanties de son rapatriement ;

" 3° Des documents nécessaires à l'exercice d'une activité professionnelle s'il se propose d'en exercer une.

" Par dérogation aux dispositions du présent article, les étrangers titulaires d'un titre de séjour ou du document de circulation délivré aux mineurs sont admis en Polynésie française au seul vu de la présentation de ce titre et d'un document de voyage. " ;

4° Le 2° de l'article L. 311-2 n'est pas applicable ;

5° A l'article L. 312-1, les mots : " à l'article 6 du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016 " et les mots : " par les chapitres II et III du titre III du règlement n° 810/2009 du Parlement européen et du Conseil du 13 juillet 2009 établissant un code communautaire des visas " sont remplacés par les mots : " par les conventions internationales et les règlements en vigueur " ;

6° A l'article L. 312-2 :

a) les références aux articles L. 421-9 à L. 421-11, L. 421-15, L. 421-16, L. 421-23 et L. 421-24 sont supprimées ;

b) l'article est complété par un alinéa ainsi rédigé :

" Le gouvernement de la Polynésie française est consulté préalablement à la délivrance du visa mentionné au deuxième alinéa du présent article à la condition qu'il confère à son titulaire les droits attachés à un titre de séjour. A cette fin, les communications, transmissions et notifications entre les autorités consulaires et les services du haut-commissariat de la République en Polynésie française peuvent s'effectuer par voie électronique, selon des modalités fixées par décret en Conseil d'Etat. " ;

7° A l'article L. 312-6, le quatrième alinéa est ainsi rédigé :

" 3° Des personnes qui, après avis du conseil des ministres, peuvent être regardées comme susceptibles de rendre, par leurs capacités ou leurs talents, des services importants à la Polynésie française, ou se proposent d'y exercer des activités désintéressées. " ;

8° A l'article L. 313-1, les mots : ", et constitue le document prévu par la convention signée à Schengen le 19 juin 1990 pour justifier les conditions de séjour dans les cas d'une visite familiale ou privée " sont supprimés ;

9° L'article L. 313-2 est ainsi rédigé :

" Art. L. 313-2. — L'attestation d'accueil, signée par l'hébergeant et accompagnée des pièces justificatives déterminées par décret en Conseil d'Etat, est présentée pour validation au maire de la commune du lieu d'hébergement, agissant en qualité d'agent de l'Etat.

" Elle est accompagnée de l'engagement de l'hébergeant à prendre en charge, pendant toute la durée de validité du visa, et au cas où l'étranger accueilli n'y pourvoirait pas, les frais de séjour en Polynésie française de celui-ci, limités au montant des ressources exigées de la part de l'étranger pour son entrée en Polynésie française en l'absence d'une attestation d'accueil. " ;

10° L'article L. 313-4 est ainsi rédigé :

" Art. L. 313-4. — A la demande du maire, des agents spécialement habilités des services de la commune peuvent procéder à des vérifications sur place. Les agents qui sont habilités à procéder à ces vérifications ne peuvent pénétrer chez l'hébergeant qu'après s'être assurés du consentement, donné par écrit, de celui-ci. En cas de refus de l'hébergeant, les conditions normales de logement sont réputées non remplies. " ;

11° A l'article L. 313-5, les mots : " les maires " sont remplacés par les mots : " le haut-commissaire de la République en Polynésie-française et mis à la disposition des maires " ;

12° A l'article L. 331-2, les mots : " frontières extérieures " et les mots : " au chapitre II du titre II du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016 " sont respectivement remplacés par les mots : " frontières " et par les mots : " par les conventions internationales et les règlements en vigueur " ;

13° L'article L. 341-2 est complété par un alinéa ainsi rédigé :

" La décision peut être renouvelée dans les mêmes conditions et pour la même durée. Lorsque la notification faite à l'étranger mentionne que le procureur de la République a été informé sans délai de la décision de maintien en zone d'attente ou de son renouvellement, cette mention fait foi sauf preuve contraire. " ;

14° A l'article L. 342-1, les mots : " de quatre jours " et " huit jours " sont respectivement remplacés par les mots : " d'une durée maximale de quatre jours, renouvelable une fois pour la même durée " et " dix jours " ;

15° A l'article L. 342-4, les mots : " douze jours ", " huit jours ", " six derniers jours " et " six jours " sont respectivement remplacés par les mots : " dix-huit jours ", " dix jours ", " quatre derniers jours " et " quatre jours " ;

16° A l'article L. 342-5, les mots : " dans les vingt-quatre heures de sa saisine ou, lorsque les nécessités de l'instruction l'imposent, dans les quarante-huit heures de celle-ci " sont supprimés ;

17° L'article L. 342-6 est ainsi rédigé :

" Art. L. 342-6. — Le juge statue au siège du tribunal de première instance. Toutefois, si une salle d'audience attribuée au ministère de la justice lui permettant de statuer publiquement a été spécialement aménagée sur l'emprise portuaire ou aéroportuaire, il statue dans cette salle.

" Sauf s'il en résulte une atteinte à l'intimité de la vie privée, ou si toutes les parties le demandent, ou s'il survient des désordres de nature à troubler la sérénité de la justice, le juge statue publiquement.

" En cas de nécessité, le président du tribunal de première instance peut décider de tenir une seconde audience au siège du tribunal de première instance, le même jour que celle qui se tient dans la salle spécialement aménagée. " ;

18° L'article L. 342-12 est complété par un alinéa ainsi rédigé :

" Par décision du premier président de la cour d'appel ou de son délégué, sur proposition du haut-commissaire de la République en Polynésie française, et avec le consentement de l'étranger, l'audience peut se dérouler avec l'utilisation de moyens de télécommunication audiovisuelle dans les conditions prévues à l'article L. 342-7. " ;

19° A l'article L. 343-1, les mots : " hors de France " sont remplacés par les mots : " hors du territoire de la Polynésie française " ;

20° Aux articles L. 343-5, L. 343-7 et L. 343-8, après les mots : " mentionnée à l'article L. 7111-6 du code du travail " sont insérés les mots : " ou reconnus comme journalistes en application des dispositions ayant le même objet dans la collectivité " ;

21° Le 1° de l'article L. 351-1 n'est pas applicable ;

22° Le 1° de l'article L. 352-1 n'est pas applicable ;

23° A l'article L. 352-2, les mots : " Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat " sont supprimés ;

24° A l'article L. 352-4, les mots : " et, le cas échéant, d'une décision de transfert mentionnée à l'article L. 572-1 " et les mots ; " et, le cas échéant, contre la décision de transfert " sont supprimés ;

25° A l'article L. 352-8, les mots : " et, le cas échéant, la décision de transfert ne peuvent être exécutées " sont remplacés par les mots : " ne peut être exécutée " ;

26° A l'article L. 352-9, les mots : " et, le cas échéant, la décision de transfert sont annulés " sont remplacés par les mots : " est annulé " et les mots : " et, le cas échéant, la décision de transfert qui n'ont pas été contestées " sont remplacés par les mots : " qui n'a pas été contestée ".

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. L366-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 310-1</td><td align="left"></td></tr><tr><td align="justify">L. 311-1 à L. 312-6</td><td align="left"></td></tr><tr><td align="justify">L. 313-1 à L. 313-5</td><td align="left"></td></tr><tr><td align="justify">L. 313-7 et L. 313-8</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 320-1</td><td align="left"></td></tr><tr><td align="justify">L. 321-1 à L. 323-2</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 330-1</td><td align="left"></td></tr><tr><td align="justify">L. 331-2</td><td align="left"></td></tr><tr><td align="justify">L. 332-1 et L. 332-2</td><td align="left"></td></tr><tr><td align="justify">L. 333-1 à L. 333-5</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 340-1</td><td align="left"></td></tr><tr><td align="justify">L. 341-1 à L. 341-7</td><td align="left"></td></tr><tr><td align="justify">L. 342-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-2 et L. 342-3</td><td align="left"></td></tr><tr><td align="justify">L. 342-4 à L. 342-7</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-8</td><td align="left"></td></tr><tr><td align="justify">L. 342-9</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-10</td><td align="left"></td></tr><tr><td align="justify">L. 342-11 et L. 342-12</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-13 à L. 342-15</td><td align="left"></td></tr><tr><td align="justify">L. 342-16 et L. 342-17</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 342-18 à L. 343-2</td><td align="left"></td></tr><tr><td align="justify">L. 343-3</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 343-4 à L. 343-9</td><td align="left"></td></tr><tr><td align="justify">L. 343-10 et L. 343-11</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 350-1</td><td align="left"></td></tr><tr><td align="justify">L. 351-1 à L. 352-3</td><td align="left"></td></tr><tr><td align="justify">L. 352-4 à L. 352-6</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 352-7</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 352-8</td><td align="left"></td></tr><tr><td align="justify">L. 352-9</td><td align="justify">Application de plein droit</td></tr></tbody></table></div></div>

**Art. L366-2**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° A l'exception des articles L. 321-1 à L. 322-1 et L. 343-5, les mots : " en France " sont remplacés par les mots : " sur le territoire de la Nouvelle-Calédonie " ;

2° Les références au refus d'entrée sur le territoire français sont remplacées par la référence au refus d'entrée sur le territoire de la Nouvelle-Calédonie ;

3° L'article L. 311-1 est ainsi rédigé :

" Art. L. 311-1. — Pour entrer sur le territoire de la Nouvelle-Calédonie, tout étranger doit être muni :

" 1° Des documents et visas exigés par les conventions internationales et les règlements en vigueur ;

" 2° Sous réserve des conventions internationales, du justificatif d'hébergement prévu à l'article L. 313-1, s'il est requis, et des autres documents prévus par décret en Conseil d'Etat relatifs, d'une part, à l'objet et aux conditions de son séjour et, d'autre part, s'il y a lieu, à ses moyens d'existence, à la prise en charge par un opérateur d'assurance agréé des dépenses médicales et hospitalières, y compris d'aide sociale, résultant de soins qu'il pourrait engager en Nouvelle-Calédonie, ainsi qu'aux garanties de son rapatriement ;

" 3° Des documents nécessaires à l'exercice d'une activité professionnelle s'il se propose d'en exercer une.

" Par dérogation aux dispositions du présent article, les étrangers titulaires d'un titre de séjour ou du document de circulation délivré aux mineurs sont admis en Nouvelle-Calédonie au seul vu de la présentation de ce titre et d'un document de voyage. " ;

4° Le 2° de l'article L. 311-2 n'est pas applicable ;

5° A l'article L. 312-1, les mots : " à l'article 6 du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016 " et les mots : " par les chapitres II et III du titre III du règlement n° 810/2009 du Parlement européen et du Conseil du 13 juillet 2009 établissant un code communautaire des visas " sont remplacés par les mots : " par les conventions internationales et les règlements en vigueur " ;

6° A l'article L. 312-2 :

a) les références aux articles L. 421-9 à L. 421-11, L. 421-15, L. 421-16, L. 421-23 et L. 421-24 sont supprimées ;

b) l'article est complété par un alinéa ainsi rédigé :

" Le gouvernement de la Nouvelle-Calédonie est consulté par le haut-commissaire de la République en Nouvelle-Calédonie préalablement à la délivrance du visa mentionné au deuxième alinéa du présent article. A cette fin, les communications, transmissions et notifications entre les autorités consulaires et les services du haut-commissariat en Nouvelle-Calédonie peuvent s'effectuer par voie électronique, selon des modalités fixées par décret en Conseil d'Etat. " ;

7° A l'article L. 312-6, le quatrième alinéa est ainsi rédigé :

" 3° Des personnes qui, de l'avis du gouvernement de la Nouvelle-Calédonie, consulté en application de L. 312-2, peuvent rendre, par leurs capacités ou leurs talents, des services importants à la Nouvelle-Calédonie ou se proposent d'y exercer des activités désintéressées. " ;

8° A l'article L. 313-1, les mots : ", et constitue le document prévu par la convention signée à Schengen le 19 juin 1990 pour justifier les conditions de séjour dans les cas d'une visite familiale ou privée " sont supprimés ;

9° L'article L. 313-2 est ainsi rédigé :

" Art. L. 313-2. — L'attestation d'accueil, signée par l'hébergeant et accompagnée des pièces justificatives déterminées par décret en Conseil d'Etat, est présentée pour validation au maire de la commune du lieu d'hébergement, agissant en qualité d'agent de l'Etat.

" Elle est accompagnée de l'engagement de l'hébergeant à prendre en charge, pendant toute la durée de validité du visa, et au cas où l'étranger accueilli n'y pourvoirait pas, les frais de séjour en Nouvelle-Calédonie de celui-ci, limités au montant des ressources exigées de la part de l'étranger pour son entrée en Nouvelle-Calédonie en l'absence d'une attestation d'accueil. " ;

10° L'article L. 313-4 est ainsi rédigé :

" Art. L. 313-4. — A la demande du maire, des agents spécialement habilités des services de la commune peuvent procéder à des vérifications sur place. Les agents qui sont habilités à procéder à ces vérifications ne peuvent pénétrer chez l'hébergeant qu'après s'être assurés du consentement, donné par écrit, de celui-ci. En cas de refus de l'hébergeant, les conditions normales de logement sont réputées non remplies. " ;

11° A l'article L. 313-5, les mots : " les maires " sont remplacés par les mots : " le haut-commissaire de la République en Nouvelle-Calédonie et mis à la disposition des maires " ;

12° A l'article L. 331-2, les mots : " frontières extérieures " et les mots : " au chapitre II du titre II du règlement 2016/399 du Parlement européen et du Conseil du 9 mars 2016 " sont respectivement remplacés par les mots : " frontières " et par les mots : " par les conventions internationales et les règlements en vigueur " ;

13° L'article L. 341-2 est complété par un alinéa ainsi rédigé :

" La décision peut être renouvelée dans les mêmes conditions et pour la même durée. Lorsque la notification faite à l'étranger mentionne que le procureur de la République a été informé sans délai de la décision de maintien en zone d'attente ou de son renouvellement, cette mention fait foi sauf preuve contraire. " ;

14° A l'article L. 342-1, les mots : " de quatre jours " et " huit jours " sont respectivement remplacés par les mots : " d'une durée maximale de quatre jours, renouvelable une fois pour la même durée " et " dix jours " ;

15° A l'article L. 342-4, les mots : " douze jours ", " huit jours ", " six derniers jours " et " six jours " sont respectivement remplacés par les mots : " dix-huit jours ", " dix jours ", " quatre derniers jours " et " quatre jours " ;

16° A l'article L. 342-5, les mots : " dans les vingt-quatre heures de sa saisine ou, lorsque les nécessités de l'instruction l'imposent, dans les quarante-huit heures de celle-ci " sont supprimés ;

17° L'article L. 342-6 est ainsi rédigé :

" Art. L. 342-6. — Le juge statue au siège du tribunal de première instance. Toutefois, si une salle d'audience attribuée au ministère de la justice lui permettant de statuer publiquement a été spécialement aménagée sur l'emprise portuaire ou aéroportuaire, il statue dans cette salle.

" Sauf s'il en résulte une atteinte à l'intimité de la vie privée, ou si toutes les parties le demandent, ou s'il survient des désordres de nature à troubler la sérénité de la justice, le juge statue publiquement.

" En cas de nécessité, le président du tribunal de première instance peut décider de tenir une seconde audience au siège du tribunal de première instance, le même jour que celle qui se tient dans la salle spécialement aménagée. " ;

18° L'article L. 342-12, est complété par un alinéa ainsi rédigé :

" Par décision du premier président de la cour d'appel ou de son délégué, sur proposition du haut-commissaire de la République en Nouvelle-Calédonie, et avec le consentement de l'étranger, l'audience peut se dérouler avec l'utilisation de moyens de télécommunication audiovisuelle dans les conditions prévues à l'article L. 342-7. " ;

19° A l'article L. 343-1, les mots : " hors de France " sont remplacés par les mots : " hors du territoire de la Nouvelle-Calédonie " ;

20° Aux articles L. 343-5, L. 343-7 et L. 343-8, après les mots : " mentionnée à l'article L. 7111-6 du code du travail " sont insérés les mots : " ou reconnus comme journalistes en application des dispositions ayant le même objet dans la collectivité " ;

21° Le 1° de l'article L. 351-1 n'est pas applicable ;

22° Les dispositions du 1° de l'article L. 352-1 ne sont pas applicables ;

23° A l'article L. 352-2, les mots : " Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat " sont supprimés ;

24° A l'article L. 352-4, les mots : " et, le cas échéant, d'une décision de transfert mentionnée à l'article L. 572-1 " et les mots : " et, le cas échéant, contre la décision de transfert " sont supprimés ;

25° A l'article L. 352-8, les mots : " et, le cas échéant, la décision de transfert ne peuvent être exécutées " sont remplacés par les mots : " ne peut être exécutée " ;

26° A l'article L. 352-9, les mots : " et, le cas échéant, la décision de transfert sont annulés " sont remplacés par les mots : " est annulé " et les mots : " et, le cas échéant, la décision de transfert qui n'ont pas été contestées " sont remplacés par les mots : " qui n'a pas été contestée ".

##### Chapitre VII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

**Art. L367-1**

Pour entrer dans les Terres australes et antarctiques françaises, tout étranger doit être muni des documents et visas exigés par les conventions internationales et les règlements en vigueur. Lorsqu'un visa est requis, il est délivré après accord de l'administrateur supérieur des Terres australes et antarctiques françaises.

Les dispositions du présent chapitre ne sont pas applicables aux agents diplomatiques et aux consuls de carrière.

**Art. L367-2**

L'accord mentionné à l'article L. 367-1 doit être demandé un mois au moins avant la date d'arrivée sur le territoire. L'autorité diplomatique ou consulaire peut solliciter une réduction de ce délai dans les situations d'urgence.

L'administrateur supérieur précise la durée et les conditions du séjour de l'intéressé dans le territoire des Terres australes et antarctiques françaises.

**Art. L367-3**

Dans l'hypothèse où un étranger débarque dans les Terres australes et antarctiques sans être muni des documents et visas mentionnés à l'article L. 367-1, le chef de district peut refuser son admission sur le territoire ; en ce cas, il l'invite à quitter le territoire dès que possible.

**Art. L367-4**

Lorsque l'admission d'un étranger est refusée dans les Terres australes et antarctiques françaises, la personne qui l'a acheminé est tenue de le ramener, à la requête de l'administrateur supérieur, sans délai et à ses frais, au point où il a commencé à utiliser le moyen de transport de cette personne, ou, en cas d'impossibilité, dans l'Etat qui a délivré le document de voyage avec lequel il a voyagé, ou en tout autre lieu où il peut être admis.

**Art. L367-5**

Si l'étranger qui n'a pas été admis à entrer dans les Terres australes et antarctiques françaises n'a pu être débarqué sur un territoire étranger dans les conditions prévues à l'article L. 367-4, les autorités du bord sont chargées de le remettre aux autorités chargées du contrôle des personnes à la frontière à la prochaine escale française.

**Art. L367-6**

Des arrêtés conjoints du ministre de l'intérieur et du ministre chargé de l'outre-mer fixent, en tant que de besoin, les modalités d'application des dispositions du présent chapitre.

### Livre IV : SÉJOUR EN FRANCE

#### Titre I : DISPOSITIONS GÉNÉRALES

**Art. L410-1**

Conformément à l'article L. 237-1, les dispositions des articles L. 414-2 et L. 414-4 à L. 414-9 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : DOCUMENTS DE SÉJOUR

**Art. L411-1**

Sous réserve des engagements internationaux de la France ou du livre II, tout étranger âgé de plus de dix-huit ans qui souhaite séjourner en France pour une durée supérieure à trois mois doit être titulaire de l'un des documents de séjour suivants :

1° Un visa de long séjour ;

2° Un visa de long séjour conférant à son titulaire, en application du second alinéa de l'article L. 312-2, les droits attachés à une carte de séjour temporaire ou à la carte de séjour pluriannuelle prévue aux articles L. 421-9 à L. 421-11 ou L. 421-13 à L. 421-24, ou aux articles L. 421-26 et L. 421-28 lorsque le séjour envisagé sur ce fondement est d'une durée inférieure ou égale à un an ;

3° Une carte de séjour temporaire ;

4° Une carte de séjour pluriannuelle ;

5° Une carte de résident ;

6° Une carte de résident portant la mention " résident de longue durée-UE " ;

7° Une carte de séjour portant la mention " retraité " ;

8° L'autorisation provisoire de séjour prévue aux articles L. 425-4, L. 425-10 ou L. 426-21.

**Art. L411-2**

A l'expiration de la durée de validité de son document de séjour, l'étranger doit quitter la France, à moins qu'il n'en obtienne le renouvellement ou qu'il ne lui en soit délivré un autre.

En cas de refus de délivrance ou de renouvellement de tout titre de séjour ou autorisation provisoire de séjour, l'étranger est tenu de quitter le territoire.

Il en va de même en cas de retrait du titre de séjour ou autorisation provisoire de séjour dont il est titulaire.

**Art. L411-3**

Les visas de long séjour mentionnés aux 1° et 2° de l'article L. 411-1 ont une durée de validité maximale d'un an.

Une carte de séjour temporaire a une durée de validité maximale d'un an.

Une carte de séjour pluriannuelle a une durée de validité maximale de quatre ans.

Une carte de résident est valable dix ans.

**Art. L411-4**

La carte de séjour pluriannuelle a une durée de validité de quatre ans, sauf lorsqu'elle est délivrée :

1° A l'étranger mentionné à l'article L. 421-11 ; dans ce cas sa durée de validité est égale à celle de son contrat de travail dans la limite de quatre ans ;

2° A l'étranger mentionné à l'article L. 421-22 ; dans ce cas sa durée est égale à celle restant à courir de la carte de séjour délivrée au conjoint ou parent mentionné aux articles L. 421-9 à L. 421-11 ou L. 421-13 à L. 421-21 ;

3° A l'étranger mentionné à l'article L. 421-26 ; dans ce cas sa durée est égale à celle du détachement temporaire dans la limite de trois ans ;

4° A l'étranger mentionné au troisième alinéa de l'article L. 421-27 ; dans ce cas sa durée est égale à celle de la mission envisagée dans la limite de trois ans ;

5° A l'étranger mentionné à l'article L. 421-28 ; dans ce cas sa durée est égale à celle restant à courir de la carte de séjour du conjoint ou parent mentionné à l'article L. 421-26 ;

6° A l'étranger mentionné à l'article L. 421-29 ; dans ce cas sa durée est égale à celle restant à courir de la carte de séjour du conjoint ou parent mentionné à l'article L. 421-27 ;

7° A l'étranger mentionné à l'article L. 421-34 ; dans ce cas, sa durée maximale est de trois ans ;

8° Aux étrangers mentionnés aux articles L. 422-1, L. 422-2 et L. 422-5 ; dans ce cas, sa durée est égale à celle restant à courir du cycle d'études dans lequel est inscrit l'étudiant, sous réserve du caractère réel et sérieux des études, apprécié au regard des éléments produits par les établissements de formation et par l'intéressé, un redoublement par cycle d'études ne remettant pas en cause, par lui-même, le caractère sérieux des études ;

9° A l'étranger mentionné à l'article L. 422-6 ; dans ce cas sa durée est égale à celle du programme ou de la convention qui ne peut être inférieure à deux ans ;

10° Aux étrangers mentionnés aux articles L. 423-1, L. 423-7 et L. 423-23 ; dans ce cas, sa durée est de deux ans ;

11° A l'étranger mentionné à l'article L. 425-9 ; dans ce cas, sa durée est égale à celle des soins.

**Art. L411-5**

La carte de résident d'un étranger qui a quitté le territoire français et a résidé à l'étranger pendant une période de plus de trois ans consécutifs est périmée, de même que la carte de résident portant la mention " résident de longue durée-UE " accordée par la France lorsque son titulaire a résidé en dehors du territoire des Etats membres de l'Union européenne pendant une période de plus de trois ans consécutifs.

La période mentionnée au premier alinéa peut être prolongée si l'intéressé en a fait la demande avant son départ de France ou pendant son séjour à l'étranger.

En outre, est périmée la carte de résident portant la mention " résident de longue durée-UE " accordée par la France lorsque son titulaire a, depuis sa délivrance, acquis ce statut dans un autre Etat membre de l'Union européenne, ou lorsqu'il a résidé en dehors du territoire national pendant une période de six ans consécutifs.

##### Chapitre II : CONDITIONS GÉNÉRALES DE SÉJOUR

###### Section 1 : Détention préalable d'un visa de long séjour

**Art. L412-1**

Sous réserve des engagements internationaux de la France et des exceptions prévues aux articles L. 412-2 et L. 412-3, la première délivrance d'une carte de séjour temporaire ou d'une carte de séjour pluriannuelle est subordonnée à la production par l'étranger du visa de long séjour mentionné aux 1° ou 2° de l'article L. 411-1.

**Art. L412-2**

Par dérogation à l'article L. 412-1 l'étranger est exempté de la production du visa de long séjour mentionné au même article pour la première délivrance des cartes de séjour suivantes :

1° La carte de séjour temporaire portant la mention " stagiaire mobile ICT " prévue à l'article L. 421-31 ;

2° La carte de séjour temporaire portant la mention " vie privée et familiale " prévue aux articles L. 423-7, L. 423-13, L. 423-21, L. 423-22, L. 423-23, L. 425-9 ou L. 426-5 ;

3° La carte de séjour temporaire portant la mention " salarié ", " travailleur temporaire ", " entrepreneur/ profession libérale ", " étudiant " ou " visiteur " délivrée sur le fondement de l'article L. 426-11 ;

4° La carte de séjour temporaire portant la mention " vie privée et familiale " prévue aux articles L. 426-12 ou L. 426-13 ;

5° La carte de séjour temporaire portant la mention " vie privée et familiale " prévue aux articles L. 425-1 ou L. 425-5 ;

6° La carte de séjour temporaire portant la mention " salarié ", " travailleur temporaire " ou " vie privée et familiale " délivrée sur le fondement des articles L. 435-1 ou L. 435-2 ;

7° La carte de séjour temporaire portant la mention " salarié " ou " travailleur temporaire " délivrée sur le fondement de l'article L. 435-3 ;

8° La carte de séjour pluriannuelle portant la mention " passeport talent-carte bleue européenne " délivrée sur le fondement du dernier alinéa de l'article L. 421-11 ;

9° La carte de séjour pluriannuelle portant la mention " passeport talent (famille) " délivrée sur le fondement de l'article L. 421-23 ;

10° La carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT " prévue à l'article L. 421-27 ;

11° La carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT (famille) " prévue à l'article L. 421-29 ;

12° La carte de séjour pluriannuelle portant la mention " passeport talent-chercheur " ou " passeport talent " délivrée sur le fondement de l'article L. 426-11.

**Art. L412-3**

Par dérogation à l'article L. 412-1 l'autorité administrative peut, sans que soit exigée la production du visa de long séjour mentionné au même article, accorder les cartes de séjour suivantes :

1° La carte de séjour temporaire portant la mention " étudiant " prévue à l'article L. 422-1 ;

2° La carte de séjour temporaire portant la mention " stagiaire " prévue à l'article L. 426-23 ;

3° La carte de séjour pluriannuelle portant la mention " étudiant-programme de mobilité " prévue à l'article L. 422-6.

**Art. L412-4**

Lorsque l'autorité diplomatique ou consulaire a délivré le visa de long séjour prévu au 2° de l'article L. 411-1 conférant à son titulaire les droits attachés à la carte de séjour pluriannuelle portant la mention " passeport talent " prévue aux articles L. 421-9, L. 421-10, L. 421-13 ou L. 421-16 à L. 421-21, à la carte de séjour pluriannuelle portant la mention " passeport talent-chercheur " ou " passeport talent-chercheur-programme de mobilité " prévue à l'article L. 421-14, à la carte de séjour pluriannuelle portant la mention " passeport talent (famille) " prévue aux articles L. 421-22 ou L. 421-24, à la carte de séjour pluriannuelle portant la mention " salarié détaché ICT " prévue à l'article L. 421-26, à la carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT (famille) " prévue à l'article L. 421-28 ou à la carte de séjour pluriannuelle portant la mention " étudiant-programme de mobilité " prévue à l'article L. 422-6, le préfet délivre la carte de séjour pluriannuelle correspondante.

###### Section 2 : Réserves liées à l'ordre public et à la polygamie

**Art. L412-5**

La circonstance que la présence d'un étranger en France constitue une menace pour l'ordre public fait obstacle à la délivrance et au renouvellement de la carte de séjour temporaire, de la carte de séjour pluriannuelle et de l'autorisation provisoire de séjour prévue aux articles L. 425-4 ou L. 425-10 ainsi qu'à la délivrance de la carte de résident et de la carte de résident portant la mention " résident de longue durée-UE ".

**Art. L412-6**

Aucun document de séjour ne peut être délivré à un étranger qui vit en France en état de polygamie. Tout document de séjour détenu par un étranger dans une telle situation est retiré.

La situation du conjoint d'un étranger mentionné au premier alinéa fait l'objet d'un examen individuel. Pour statuer sur son droit au séjour, l'autorité administrative tient compte du caractère non consenti de la situation de polygamie

##### Chapitre III : INTÉGRATION RÉPUBLICAINE

###### Section 1 : Parcours personnalisé et contrat d'intégration républicaine

**Art. L413-1**

Dans le pays d'origine, l'Etat met à la disposition de l'étranger qui souhaite s'installer durablement sur le territoire français une information, dans une langue qu'il comprend, sur la vie en France ainsi que sur les droits et devoirs qui y sont liés.

**Art. L413-2**

L'étranger admis pour la première fois au séjour en France ou qui entre régulièrement en France entre l'âge de seize ans et l'âge de dix-huit ans révolus, et qui souhaite s'y maintenir durablement s'engage dans un parcours personnalisé d'intégration républicaine. Ce parcours a pour objectifs la compréhension par l'étranger primo-arrivant des valeurs et principes de la République, l'apprentissage de la langue française, l'intégration sociale et professionnelle et l'accès à l'autonomie.

Sous réserve des exceptions prévues à l'article L. 413-5, l'étranger qui s'engage dans le parcours personnalisé d'intégration républicaine conclut avec l'Etat un contrat d'intégration républicaine par lequel il s'engage à suivre les formations et dispositifs d'accompagnement qui lui sont prescrits et à respecter les valeurs et principes de la République.

**Art. L413-3**

Le parcours personnalisé d'intégration républicaine prévu à l'article L. 413-2 comprend notamment :

1° La formation civique prescrite par l'Etat, relative aux valeurs, aux principes, et aux institutions de la République, à l'exercice des droits et devoirs liés à la vie en France ainsi qu'à l'organisation de la société française ;

2° La formation linguistique prescrite par l'Etat, visant à l'acquisition de la langue française ;

3° Un conseil en orientation professionnelle et un accompagnement destiné à favoriser son insertion professionnelle, en association avec les structures du service public de l'emploi ;

4° Un accompagnement adapté à ses besoins pour faciliter ses conditions d'accueil et d'intégration.

La formation linguistique mentionnée au 2° comprend un nombre d'heures d'enseignement de la langue française suffisant pour permettre à l'étranger primo-arrivant d'occuper un emploi et de s'intégrer dans la société française. Cette formation peut donner lieu à une certification standardisée permettant d'évaluer le niveau de langue de l'étranger. A la demande motivée de l'étranger, il peut être dispensé du conseil mentionné au 3°.

La formation civique et l'accompagnement mentionnés aux 1° et 4° sont pris en charge par l'Etat. Ils peuvent être organisés en association avec les acteurs économiques, sociaux et citoyens, nationaux ou locaux.

**Art. L413-4**

L'étranger n'ayant pas conclu le contrat d'intégration républicaine prévu au second alinéa de l'article L. 413-2 lorsqu'il a été admis pour la première fois au séjour en France peut demander à le signer ultérieurement dans les conditions définies par voie réglementaire.

**Art. L413-5**

Est dispensé de la signature du contrat d'intégration républicaine prévu au second alinéa de l'article L. 413-2 l'étranger titulaire :

1° De la carte de séjour temporaire portant la mention " travailleur temporaire " prévue à l'article L. 421-3 ;

2° De la carte de séjour temporaire portant la mention " étudiant " prévue aux articles L. 422-1 ou L. 422-2 ;

3° De la carte de séjour temporaire portant la mention " étudiant-programme de mobilité " prévue à l'article L. 422-5 ;

4° De la carte de séjour temporaire portant la mention " vie privée et familiale " prévue aux articles L. 423-13 ou L. 425-9 ;

5° De la carte de séjour temporaire portant la mention " visiteur " prévue à l'article L. 426-20 ;

6° De la carte de séjour temporaire portant la mention " stagiaire " prévue à l'article L. 426-23 ;

7° De la carte de séjour pluriannuelle portant la mention " passeport talent " prévue aux articles L. 421-9, L. 421-10, L. 421-13 ou L. 421-16 à L. 421-21 ;

8° De la carte de séjour pluriannuelle portant la mention " passeport talent-carte bleue européenne " prévue à l'article L. 421-11 ;

9° De la carte de séjour pluriannuelle portant la mention " passeport talent-chercheur " ou " passeport talent-chercheur-programme de mobilité " prévue à l'article L. 421-14 ;

10° De la carte de séjour pluriannuelle portant la mention " passeport talent (famille) " prévue aux articles L. 421-22, L. 421-23 ou L. 421-24 ;

11° De la carte de séjour pluriannuelle portant la mention " salarié détaché ICT " prévue à l'article L. 421-26 ;

12° De la carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT " prévue à l'article L. 421-27 ;

13° De la carte de séjour pluriannuelle portant la mention " salarié détaché ICT (famille) " prévue à l'article L. 421-28 ;

14° De la carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT (famille) " prévue à l'article L. 421-29 ;

15° De la carte de séjour pluriannuelle portant la mention " travailleur saisonnier " prévue à l'article L. 421-34 ;

16° De la carte de résident prévue à l'article L. 426-3.

Est également dispensé de la signature de ce contrat l'étranger ayant effectué sa scolarité dans un établissement d'enseignement secondaire français pendant au moins trois années scolaires ou qui a suivi des études supérieures en France d'une durée au moins égale à une année universitaire. Il en est de même de l'étranger âgé de seize à dix-huit ans révolus pouvant prétendre à un titre de séjour et relevant de l'article L. 426-1.

**Art. L413-6**

Les conditions d'application de la présente section, et notamment la durée du contrat d'intégration républicaine, les formations prévues et les conditions de leur suivi et de leur validation, dont la reconnaissance de l'acquisition d'un niveau satisfaisant de maîtrise de la langue française et la remise à l'étranger d'un document permettant de s'assurer de l'assiduité de celui-ci aux formations qui lui sont prescrites, sont fixées par décret en Conseil d'Etat.

###### Section 2 : Appréciation de la condition d'intégration pour la délivrance de la carte de résident

**Art. L413-7**

La première délivrance de la carte de résident prévue aux articles L. 423-6, L. 423-10 ou L. 423-16, de la carte de résident portant la mention " résident de longue durée-UE " prévue aux articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 ou L. 426-19, ainsi que de la carte de résident permanent prévue à l'article L. 426-4 est subordonnée à l'intégration républicaine de l'étranger dans la société française, appréciée en particulier au regard de son engagement personnel à respecter les principes qui régissent la République française, du respect effectif de ces principes et de sa connaissance de la langue française qui doit être au moins égale à un niveau défini par décret en Conseil d'Etat.

Pour l'appréciation de la condition d'intégration, l'autorité administrative saisit pour avis le maire de la commune dans laquelle l'étranger réside. Cet avis est réputé favorable à l'expiration d'un délai de deux mois à compter de la saisine du maire par l'autorité administrative.

Les étrangers âgés de plus de soixante-cinq ans ne sont pas soumis à la condition relative à la connaissance de la langue française.

##### Chapitre IV : DROITS ATTACHÉS AUX TITRES DE SÉJOUR

###### Section 1 : Séjour et circulation sur le territoire français

####### Sous-section 1 : Séjour

**Art. L414-1**

A l'exception de la carte de séjour pluriannuelle portant la mention " travailleur saisonnier " et de la carte de séjour portant la mention " retraité ", respectivement prévues aux articles L. 421-34 et L. 426-8, les documents de séjour mentionnés à l'article L. 411-1 permettent à leur titulaire de séjourner en France pendant toute leur durée de validité.

####### Sous-section 2 : Circulation

**Art. L414-2**

Tout étranger résidant en France, quelle que soit la nature de son titre de séjour, peut quitter librement le territoire français.

**Art. L414-3**

Sous réserve des dispositions du titre IV, les étrangers séjournant régulièrement en France y circulent librement.

**Art. L414-4**

Un document de circulation pour étranger mineur est délivré à l'étranger mineur résidant en France :

1° Dont au moins l'un des parents est titulaire d'une carte de séjour temporaire, d'une carte de séjour pluriannuelle ou d'une carte de résident ;

2° Qui est l'enfant étranger d'un ressortissant français ou un descendant direct d'un citoyen de l'Union européenne, d'un ressortissant de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse satisfaisant aux conditions énoncées aux 1° ou 2° de l'article L. 233-1 ou qui est l'enfant à charge d'un ressortissant d'un de ces mêmes Etats satisfaisant aux conditions énoncées au 3° du même article L. 233-1 ;

3° Qui est un descendant direct à charge du conjoint d'un citoyen de l'Union européenne, d'un ressortissant de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse satisfaisant aux conditions énoncées aux 1° ou 2° de l'article L. 223-1 ;

4° Dont au moins l'un des parents a acquis la nationalité française ;

5° Qui relève, en dehors de la condition de majorité, des prévisions de l'article L. 423-22 ;

6° Qui s'est vu reconnaître la qualité de réfugié ou s'est vu accorder le bénéfice de la protection subsidiaire ;

7° Qui est entré en France sous couvert d'un visa d'une durée supérieure à trois mois en qualité d'enfant de Français ou d'adopté ;

8° Qui est entré en France avant l'âge de treize ans sous couvert d'un visa d'une durée supérieure à trois mois délivré en qualité de visiteur et qui justifie avoir résidé habituellement en France depuis.

Le document de circulation pour étranger mineur est délivré dans des conditions fixées par voie réglementaire.

**Art. L414-5**

Le titulaire du document de circulation pour étranger mineur prévu à l'article L. 414-4 peut être réadmis en France, en dispense de visa, sur présentation de ce titre accompagné d'un document de voyage en cours de validité.

**Art. L414-6**

Dans les cas prévus aux 2° à 8° de l'article L. 414-4 le document de circulation pour étranger mineur a une durée de validité de cinq ans.

Il est renouvelé pour la même durée.

**Art. L414-7**

Dans le cas prévu au 1° de l'article L. 414-4, et lorsqu'au moins l'un des parents du mineur est titulaire d'une carte de séjour ne figurant pas à l'article L. 414-8, le document de circulation pour étranger mineur a une durée de validité de cinq ans.

Il peut avoir une durée inférieure à cinq ans, sans pouvoir être inférieure à un an, dans les conditions suivantes :

1° Lorsque l'un des parents est titulaire d'une carte de séjour mentionnée à l'article L. 414-8, le document arrive à expiration à la même date que la carte de séjour du parent ;

2° Lorsque les deux parents sont titulaires d'une carte de séjour mentionnée à l'article L. 414-8, le document arrive à expiration à la même date que la carte de séjour du parent dont l'expiration est la plus lointaine.

**Art. L414-8**

Les cartes de séjour mentionnées à l'article L. 414-7 sont les suivantes :

1° La carte de séjour temporaire portant la mention " travailleur temporaire " prévue à l'article L. 421-3 ;

2° La carte de séjour temporaire portant la mention " stagiaire ICT " prévue à l'article L. 421-30 ;

3° La carte de séjour temporaire portant la mention " stagiaire mobile ICT " prévue à l'article L. 421-31 ;

4° La carte de séjour temporaire portant la mention " stagiaire ICT (famille) " prévue à l'article L. 421-32 ;

5° La carte de séjour temporaire portant la mention " stagiaire mobile ICT (famille) " prévue à l'article L. 421-33 ;

6° La carte de séjour temporaire portant la mention " étudiant " prévue à l'article L. 422-1 ou L. 422-2 ;

7° La carte de séjour temporaire portant la mention " étudiant-programme de mobilité " prévue à l'article L. 422-5 ;

8° La carte de séjour temporaire portant la mention " recherche d'emploi ou création d'entreprise " prévue aux articles L. 422-10 ou L. 422-14 ;

9° La carte de séjour temporaire portant la mention " vie privée et familiale " prévue aux articles L. 425-1 ou L. 425-9 ;

10° La carte de séjour temporaire portant la mention " visiteur " prévue à l'article L. 426-20 ;

11° La carte de séjour temporaire portant la mention " stagiaire " prévue à l'article L. 426-23 ;

12° La carte de séjour pluriannuelle portant la mention " salarié détaché ICT " prévue à l'article L. 421-26 ;

13° La carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT " prévue à l'article L. 421-27 ;

14° La carte de séjour pluriannuelle portant la mention " salarié détaché ICT (famille) " prévue à l'article L. 421-28 ;

15° La carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT (famille) " prévue à l'article L. 421-29 ;

16° La carte de séjour pluriannuelle portant la mention " passeport talent (famille) " prévue à l'article L. 422-13.

**Art. L414-9**

Si l'étranger cesse de remplir l'une des conditions pour la délivrance d'un document de circulation pour étranger mineur, ce document peut lui être retiré. La décision de retrait ne peut intervenir qu'après que le représentant légal du mineur a été mis à même de présenter ses observations dans les conditions prévues aux articles L. 121-1 et L. 121-2 du code des relations entre le public et l'administration.

###### Section 2 : Exercice d'une activité professionnelle

**Art. L414-10**

La possession d'une carte de séjour temporaire, d'une carte de séjour pluriannuelle ou d'une carte de résident par un étranger résidant sur le territoire métropolitain lui confère, sous réserve des exceptions prévues à l'article L. 414-11, le droit d'exercer une activité professionnelle, sur ce même territoire, dans le cadre de la législation en vigueur.

**Art. L414-11**

L'article L. 414-10 ne s'applique pas lorsque l'étranger est titulaire de l'une des cartes de séjour suivantes :

1° La carte de séjour temporaire portant la mention " stagiaire ICT " prévue à l'article L. 421-30 ;

2° La carte de séjour temporaire portant la mention " stagiaire mobile ICT " prévue à l'article L. 421-31 ;

3° La carte de séjour temporaire portant la mention " vie privée et familiale " prévue à l'article L. 426-12, pour l'année qui suit la première délivrance ;

4° La carte de séjour temporaire portant la mention " visiteur " prévue à l'article L. 426-20 ;

5° La carte de séjour temporaire portant la mention " stagiaire " prévue à l'article L. 426-23 ;

6° La carte de séjour portant la mention " retraité " prévue à l'article L. 426-8.

**Art. L414-12**

La délivrance des cartes de séjour portant la mention " salarié ", " travailleur temporaire " et " travailleur saisonnier ", respectivement prévues aux articles L. 421-1, L. 421-3 et L. 421-34, est subordonnée à la détention préalable de l'autorisation de travail prévue aux articles L. 5221-2 et suivants du code du travail. Cette autorisation est délivrée dans les conditions prévues par le code du travail.

**Art. L414-13**

Lorsque la délivrance du titre de séjour est subordonnée à la détention préalable de l'autorisation de travail prévue à l'article L. 5221-2 du code du travail, la situation du marché de l'emploi est opposable au demandeur sauf lorsque le présent code en dispose autrement, et notamment lorsque la demande de l'étranger concerne un métier et une zone géographique caractérisée par des difficultés de recrutement.

La liste de ces métiers et zones géographiques est établie par l'autorité administrative après consultation des organisations syndicales représentatives d'employeurs et de salariés.

**Art. L414-14**

L'employeur qui a fait l'objet d'une décision portant obligation de quitter le territoire français en raison du retrait, prononcé en application de l'article L. 432-11, de sa carte de résident peut, dans les trois années qui suivent cette décision d'éloignement, se voir refuser le droit d'exercer une activité professionnelle en France.

**Art. L414-15**

L'exercice par les étrangers de certaines activités professionnelles non salariées peut être soumis à autorisation par décret en Conseil d'Etat.

#### Titre II : CATÉGORIES DE TITRES DE SÉJOUR

**Art. L420-1**

Conformément à l'article L. 237-1, les dispositions des articles L. 424-1 à L. 424-4, L. 424-6, L. 424-7, L. 424-9 à L. 424-13, L. 424-15 et L. 424-16 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : TITRES DE SÉJOUR POUR MOTIF PROFESSIONNEL

###### Section 1 : Etranger exerçant une activité salariée

####### Sous-section 1 : Etranger salarié sous contrat de travail à durée indéterminée

**Art. L421-1**

L'étranger qui exerce une activité salariée sous contrat de travail à durée indéterminée se voit délivrer une carte de séjour temporaire portant la mention " salarié " d'une durée maximale d'un an.

La délivrance de cette carte de séjour est subordonnée à la détention préalable d'une autorisation de travail, dans les conditions prévues par les articles L. 5221-2 et suivants du code du travail.

Par dérogation aux dispositions de l'article L. 433-1, elle est prolongée d'un an si l'étranger se trouve involontairement privé d'emploi. Lors du renouvellement suivant, s'il est toujours privé d'emploi, il est statué sur son droit au séjour pour une durée équivalente à celle des droits qu'il a acquis à l'allocation d'assurance mentionnée à l'article L. 5422-1 du code du travail.

**Art. L421-2**

Par dérogation à l'article L. 433-6, l'étranger qui sollicite la délivrance d'une carte de séjour pluriannuelle portant la mention " salarié " et qui est titulaire d'une carte de séjour délivrée pour un autre motif bénéficie d'une carte de séjour temporaire d'une durée d'un an portant la mention demandée lorsque les conditions de délivrance de cette carte sont remplies.

A l'expiration de la durée de validité de cette carte, s'il continue à en remplir les conditions de délivrance, il bénéficie, à sa demande, d'une carte de séjour pluriannuelle portant la même mention.

Lorsque l'étranger sollicite la délivrance d'une première carte de séjour pluriannuelle dans les conditions prévues au présent article, il doit en outre justifier du respect des conditions prévues au 1° de l'article L. 433-4.

####### Sous-section 2 : Etranger salarié sous contrat de travail à durée déterminée

**Art. L421-3**

L'étranger qui exerce une activité salariée sous contrat de travail à durée déterminée ou qui fait l'objet d'un détachement conformément aux articles L. 1262-1, L. 1262-2 et L. 1262-2-1 du code du travail se voit délivrer une carte de séjour temporaire portant la mention " travailleur temporaire " d'une durée maximale d'un an.

La délivrance de cette carte de séjour est subordonnée à la détention préalable d'une autorisation de travail, dans les conditions prévues par les articles L. 5221-2 et suivants du code du travail.

Elle est délivrée pour une durée identique à celle du contrat de travail ou du détachement, dans la limite d'un an.

Elle est renouvelée pour une durée identique à celle du contrat de travail ou du détachement.

####### Sous-section 3 : Dispositions communes

**Art. L421-4**

Conformément à l'article L. 414-13, lorsque la demande de l'étranger concerne un métier et une zone géographique caractérisés par des difficultés de recrutement, les cartes de séjour prévues aux articles L. 421-1 et L. 421-3 lui sont délivrées sans que lui soit opposable la situation de l'emploi.

Il en va de même de l'étudiant étranger qui, ayant obtenu un diplôme au moins équivalent au grade de master ou figurant sur une liste fixée par décret dans un établissement d'enseignement supérieur habilité au plan national, souhaite exercer un emploi salarié et présente un contrat de travail, à durée indéterminée ou à durée déterminée, en relation avec sa formation et assorti d'une rémunération supérieure à un seuil déterminé par décret et modulé, le cas échéant, selon le niveau de diplôme concerné.

###### Section 2 : Etranger exerçant une activité non salariée

**Art. L421-5**

L'étranger qui exerce une activité non salariée, économiquement viable et dont il tire des moyens d'existence suffisants, dans le respect de la législation en vigueur, se voit délivrer une carte de séjour temporaire portant la mention " entrepreneur/ profession libérale " d'une durée maximale d'un an.

**Art. L421-6**

Par dérogation à l'article L. 433-6, l'étranger qui sollicite la délivrance d'une carte de séjour pluriannuelle portant la mention " entrepreneur/ profession libérale " et qui est titulaire d'une carte de séjour délivrée pour un autre motif bénéficie d'une carte de séjour temporaire d'une durée d'un an portant la mention demandée lorsque les conditions de délivrance de cette carte sont remplies.

A l'expiration de la durée de validité de cette carte, s'il continue à en remplir les conditions de délivrance, il bénéficie, à sa demande, d'une carte de séjour pluriannuelle portant la même mention.

Lorsque l'étranger sollicite la délivrance d'une première carte de séjour pluriannuelle dans les conditions prévues au présent article, il doit en outre justifier du respect des conditions prévues au 1° de l'article L. 433-4.

###### Section 3 : Etranger bénéficiaire du « passeport talent »

####### Sous-section 1 : Dispositions communes

**Art. L421-7**

Les cartes de séjour pluriannuelles portant la mention " passeport talent ", " passeport talent-carte bleue européenne ", " passeport talent-chercheur " et " passeport talent-chercheur-programme de mobilité " prévues aux articles L. 421-9 à L. 421-11 et L. 421-13 à L. 421-21 peuvent être délivrées dès la première admission au séjour de l'étranger.

**Art. L421-8**

Les conditions d'application des articles L. 421-9 à L. 421-11 et L. 421-13 à L. 421-21 sont fixées par décret en Conseil d'Etat. Ce décret précise notamment les conditions de délivrance de la carte pour les catégories d'étrangers mentionnées aux articles L. 421-16, L. 421-17, L. 421-18, L. 421-20 et L. 421-21.

####### Sous-section 2 : Salariés qualifiés

**Art. L421-9**

L'étranger qui exerce une activité professionnelle salariée et a obtenu, dans un établissement d'enseignement supérieur habilité au plan national, un diplôme au moins équivalent au grade de master ou figurant sur une liste fixée par décret se voit délivrer une carte de séjour pluriannuelle portant la mention " passeport talent " d'une durée maximale de quatre ans, sous réserve de justifier du respect d'un seuil de rémunération fixé par décret en Conseil d'Etat.

Cette carte permet l'exercice de l'activité professionnelle salariée ayant justifié sa délivrance.

Par dérogation aux dispositions de l'article L. 433-1, lorsque l'étranger bénéficiaire de cette carte se trouve involontairement privé d'emploi à la date du renouvellement de sa carte, celle-ci est renouvelée pour une durée équivalente à celle des droits qu'il a acquis à l'allocation d'assurance mentionnée à l'article L. 5422-1 du code du travail.

**Art. L421-10**

L'étranger qui est recruté dans une jeune entreprise innovante réalisant des projets de recherche et de développement, telle que définie à l'article 44 sexies-0 A du code général des impôts, ou dans une entreprise innovante reconnue par un organisme public pour exercer des fonctions en lien avec le projet de recherche et de développement de cette entreprise ou avec son développement économique, social, international et environnemental se voit délivrer une carte de séjour pluriannuelle portant la mention " passeport talent " d'une durée maximale de quatre ans, sous réserve de justifier du respect d'un seuil de rémunération fixé par décret en Conseil d'Etat.

Les critères permettant à un organisme public de reconnaître une entreprise innovante sont définis par décret et leur liste est publiée par voie réglementaire.

Cette carte permet l'exercice de l'activité professionnelle salariée ayant justifié sa délivrance.

Par dérogation aux dispositions de l'article L. 433-1, lorsque l'étranger bénéficiaire de cette carte se trouve involontairement privé d'emploi à la date du renouvellement de sa carte, celle-ci est renouvelée pour une durée équivalente à celle des droits qu'il a acquis à l'allocation d'assurance mentionnée à l'article L. 5422-1 du code du travail.

**Art. L421-11**

L'étranger qui occupe un emploi hautement qualifié, pour une durée égale ou supérieure à un an, et justifie d'un diplôme sanctionnant au moins trois années d'études supérieures ou d'une expérience professionnelle d'au moins cinq ans d'un niveau comparable se voit délivrer une carte de séjour pluriannuelle portant la mention " passeport talent-carte bleue européenne " d'une durée égale à celle figurant sur le contrat de travail dans la limite de quatre ans, sous réserve de justifier du respect d'un seuil de rémunération fixé par décret en Conseil d'Etat.

Cette carte permet l'exercice de l'activité professionnelle salariée correspondant aux critères ayant justifié la délivrance.

Par dérogation aux dispositions de l'article L. 433-1, lorsque l'étranger bénéficiaire de cette carte se trouve involontairement privé d'emploi à la date du renouvellement de sa carte, celle-ci est renouvelée pour une durée équivalente à celle des droits qu'il a acquis à l'allocation d'assurance mentionnée à l'article L. 5422-1 du code du travail.

L'étranger qui justifie avoir séjourné au moins dix-huit mois dans un autre Etat membre de l'Union européenne sous couvert d'une carte identique à celle définie au premier alinéa obtient la même carte de séjour, sous réserve qu'il en fasse la demande dans le mois qui suit son entrée en France, sans que soit opposable la condition prévue à l'article L. 412-1.

**Art. L421-12**

L'étranger titulaire de la carte de séjour pluriannuelle portant la mention " passeport talent-carte bleue européenne " prévue à l'article L. 421-11 et qui justifie d'une résidence ininterrompue, conforme aux lois et règlements en vigueur, d'au moins cinq années sur le territoire d'un Etat membre de l'Union européenne sous couvert d'une carte identique, peut se voir délivrer une carte de résident portant la mention " résident de longue durée-UE " d'une durée de dix ans, à condition que, sur ces cinq années, il ait résidé en France les deux années précédant sa demande de délivrance de la carte de résident.

La décision d'accorder cette carte de résident est subordonnée au respect des conditions d'intégration républicaine prévues à l'article L. 413-7.

Les absences du territoire de l'Union européenne ne suspendent pas le calcul de la période de résidence ininterrompue d'au moins cinq années mentionnée au premier alinéa si elles ne s'étendent pas sur plus de douze mois consécutifs et ne dépassent pas au total dix-huit mois sur l'ensemble de cette période.

L'étranger mentionné au premier alinéa doit également justifier de ressources stables, régulières et suffisantes dans les conditions prévues à l'article L. 426-17.

**Art. L421-13**

L'étranger qui vient en France dans le cadre d'une mission entre établissements d'une même entreprise ou entre entreprises d'un même groupe et qui justifie, outre d'une ancienneté professionnelle d'au moins trois mois dans le groupe ou l'entreprise établi hors de France, d'un contrat de travail conclu avec l'entreprise établie en France se voit délivrer une carte de séjour pluriannuelle portant la mention " passeport talent " d'une durée maximale de quatre ans, sous réserve de justifier du seuil de rémunération fixé par décret en Conseil d'Etat.

Cette carte permet l'exercice d'une activité professionnelle salariée dans le cadre de la mission ayant justifié la délivrance du titre de séjour.

####### Sous-section 3 : Chercheurs

**Art. L421-14**

L'étranger titulaire d'un diplôme équivalent au grade de master qui mène des travaux de recherche ou dispense un enseignement de niveau universitaire, dans le cadre d'une convention d'accueil signée avec un organisme public ou privé ayant une mission de recherche ou d'enseignement supérieur préalablement agréé se voit délivrer une carte de séjour pluriannuelle portant la mention " passeport talent-chercheur " d'une durée maximale de quatre ans. Lorsque la convention d'accueil fait état de l'appartenance à un programme de mobilité, la carte de séjour porte la mention " passeport talent-chercheur-programme de mobilité ".

Cette carte permet l'exercice d'une activité professionnelle salariée dans le cadre de la convention d'accueil ayant justifié la délivrance du titre de séjour.

Par dérogation aux dispositions de l'article L. 433-1, lorsque l'étranger bénéficiaire de cette carte se trouve involontairement privé d'emploi à la date du renouvellement de sa carte, celle-ci est renouvelée pour une durée équivalente à celle des droits qu'il a acquis à l'allocation d'assurance mentionnée à l'article L. 5422-1 du code du travail.

**Art. L421-15**

L'étranger ayant été admis dans un autre Etat membre de l'Union européenne conformément à la directive (UE) 2016/801 du Parlement européen et du Conseil du 11 mai 2016 relative aux conditions d'entrée et de séjour des ressortissants de pays tiers à des fins de recherche, d'études, de formation, de volontariat et de programmes d'échange d'élèves ou de projets éducatifs et de travail au pair peut séjourner en France, après notification de sa mobilité aux autorités administratives compétentes, pour mener une partie de ses travaux en France sur la base de la convention d'accueil conclue dans le premier Etat membre, pour autant qu'il dispose de ressources suffisantes, sans que soit opposable la condition prévue à l'article L. 412-1.

La mobilité de longue durée a une durée maximale de douze mois. La mobilité de courte durée a une durée maximale de cent quatre-vingts jours sur toute période de trois cent soixante jours.

####### Sous-section 4 : Création d'entreprise et investissement

**Art. L421-16**

L'étranger ayant obtenu un diplôme équivalent au grade de master ou pouvant attester d'une expérience professionnelle d'au moins cinq ans d'un niveau comparable et qui, justifiant d'un projet économique réel et sérieux, crée une entreprise en France, se voit délivrer une carte de séjour pluriannuelle portant la mention " passeport talent " d'une durée maximale de quatre ans.

Cette carte permet l'exercice d'une activité commerciale en lien avec la création de l'entreprise ayant justifié sa délivrance.

**Art. L421-17**

L'étranger qui justifie d'un projet économique innovant, reconnu par un organisme public, se voit délivrer une carte de séjour pluriannuelle portant la mention " passeport talent " d'une durée maximale de quatre ans.

Cette carte permet l'exercice d'une activité commerciale en lien avec le projet économique innovant ayant justifié sa délivrance.

**Art. L421-18**

L'étranger qui procède à un investissement économique direct en France se voit délivrer une carte de séjour pluriannuelle portant la mention " passeport talent " d'une durée maximale de quatre ans.

Cette carte permet l'exercice d'une activité commerciale en lien avec le projet d'investissement ayant justifié sa délivrance.

####### Sous-section 5 : Représentant légal d'un établissement établi en France

**Art. L421-19**

L'étranger qui occupe la fonction de représentant légal dans un établissement ou une société établie en France, dès lors qu'il est salarié ou mandataire social dans un établissement ou une société du même groupe, se voit délivrer une carte de séjour pluriannuelle portant la mention " passeport talent " d'une durée maximale de quatre ans, sous réserve de justifier du seuil de rémunération fixé par décret en Conseil d'Etat.

Cette carte permet l'exercice de l'activité commerciale ayant justifié sa délivrance.

####### Sous-section 6 : Profession artistique

**Art. L421-20**

L'étranger qui exerce la profession d'artiste-interprète, définie à l'article L. 212-1 du code de la propriété intellectuelle, ou qui est auteur d'une œuvre littéraire ou artistique mentionnée à l'article L. 112-2 du même code se voit délivrer une carte de séjour pluriannuelle portant la mention " passeport talent " d'une durée maximale de quatre ans, sous réserve de justifier du seuil de rémunération fixé par décret en Conseil d'Etat.

Lorsque cet étranger exerce une activité salariée, la délivrance du titre est conditionnée par la durée des contrats d'engagement conclus avec une entreprise ou un établissement dont l'activité principale comporte la création ou l'exploitation d'une œuvre de l'esprit. La durée minimale exigée pour la délivrance du titre est fixée par voie réglementaire.

Cette carte permet l'exercice de l'activité professionnelle ayant justifié la délivrance.

####### Sous-section 7 : Renommée internationale

**Art. L421-21**

L'étranger dont la renommée nationale ou internationale est établie ou susceptible de participer de façon significative et durable au développement économique, à l'aménagement du territoire ou au rayonnement de la France et qui vient y exercer une activité dans un domaine scientifique, littéraire, artistique, artisanal, intellectuel, éducatif ou sportif se voit délivrer une carte de séjour pluriannuelle portant la mention " passeport talent " d'une durée maximale de quatre ans.

Cette carte permet l'exercice de toute activité professionnelle.

####### Sous-section 8 : Membres de famille des étrangers titulaires de la carte de séjour pluriannuelle portant la mention « passeport talent », « passeport talent - carte bleue européenne », « passeport talent - chercheur » ou « passeport talent - chercheur - programme de mobilité »

**Art. L421-22**

S'il est âgé d'au moins dix-huit ans, le conjoint de l'étranger mentionné aux articles L. 421-9 à L. 421-11 et L. 421-13 à L. 421-21 se voit délivrer une carte de séjour pluriannuelle portant la mention " passeport talent (famille) " d'une durée égale à la période de validité restant à courir de la carte de séjour de son conjoint.

Cette carte est délivrée, dans les mêmes conditions, aux enfants du couple entrés mineurs en France, dans l'année qui suit leur dix-huitième anniversaire ou lorsqu'ils entrent dans les prévisions de l'article L. 421-35, pour une durée égale à la période de validité restant à courir de la carte de séjour de leur parent.

Elle est renouvelée de plein droit pour une durée de quatre ans lorsque son titulaire réside en France depuis au moins cinq ans.

**Art. L421-23**

Lorsque la famille était déjà constituée dans un Etat membre de l'Union européenne où elle était admise au séjour, le conjoint et les enfants de l'étranger titulaire de la carte de séjour portant la mention " passeport talent-carte bleue européenne " prévue à l'article L. 421-11 se voient délivrer la carte de séjour mentionnée à l'article L. 421-22 portant la mention " passeport talent (famille) ", à condition qu'ils en fassent la demande dans le mois qui suit leur entrée en France et sans que soit opposable la condition prévue à l'article L. 412-1.

**Art. L421-24**

Le conjoint de l'étranger chercheur mentionné à l'article L. 421-15, ainsi que les enfants du couple, sont admis au séjour dans les mêmes conditions que cet étranger, sans que soit opposable la condition prévue à l'article L. 412-1, et ont droit à l'exercice d'une activité professionnelle en cas de mobilité de longue durée.

**Art. L421-25**

Lorsqu'ils sont admis au séjour en France conformément aux articles L. 421-22 ou L. 421-23, le conjoint de l'étranger mentionné à l'article L. 421-12 et les enfants de ce dernier dans l'année qui suit leur dix-huitième anniversaire ou entrant dans les prévisions de l'article L. 421-35, peuvent se voir délivrer une carte de résident portant la mention " résident de longue durée-UE " dans les conditions prévues à l'article L. 426-17.

La décision d'accorder cette carte de résident est subordonnée au respect des conditions d'intégration républicaine prévues à l'article L. 413-7.

###### Section 4 : Etranger effectuant un détachement temporaire intragroupe

####### Sous-section 1 : Etranger résidant hors de l'Union européenne ou ayant été admis au séjour dans un autre Etat membre et membres de famille

**Art. L421-26**

L'étranger résidant hors de l'Union européenne qui vient en France pour effectuer un détachement temporaire intragroupe, prévu au 2° de l'article L. 1262-1 du code du travail, afin d'occuper un poste d'encadrement supérieur ou d'apporter une expertise dans un établissement ou une entreprise du groupe qui l'emploie, et qui justifie d'une ancienneté professionnelle d'au moins six mois au sein de ce groupe, se voit délivrer une carte de séjour pluriannuelle portant la mention " salarié détaché ICT " valable pour la durée du détachement temporaire, dans la limite de trois ans.

Par dérogation aux dispositions de l'article L. 433-1, cette carte n'est pas renouvelable.

Après une période de séjour de six mois cumulés hors de l'Union européenne, une nouvelle carte peut être délivrée à l'étranger qui vient effectuer un nouveau détachement temporaire intragroupe en France.

Les conditions de l'exercice du détachement temporaire intragroupe sont précisées par décret en Conseil d'Etat.

**Art. L421-27**

L'étranger ayant été admis au séjour dans un autre Etat membre de l'Union européenne pour les mêmes motifs que ceux mentionnés au premier alinéa de l'article L. 421-26 peut effectuer en France une mission d'une durée inférieure ou égale à quatre-vingt-dix jours, dans le cadre du détachement temporaire prévu au 2° de l'article L. 1262-1 du code du travail, afin d'occuper un poste d'encadrement supérieur ou d'apporter son expertise dans un établissement ou une entreprise du groupe qui l'emploie, sous couvert du titre de séjour portant la mention " ICT " délivré dans le premier Etat membre aux fins d'un détachement temporaire intragroupe.

L'établissement ou l'entreprise établi dans le premier Etat membre notifie au préalable le projet de mobilité de l'étranger, dès lors qu'il est connu, aux autorités administratives compétentes du premier Etat membre ainsi qu'à l'autorité administrative compétente désignée par arrêté du ministre chargé de l'immigration.

Lorsque cette mission est d'une durée supérieure à quatre-vingt-dix jours, l'étranger qui justifie de ressources suffisantes est autorisé à travailler et à séjourner en France au titre d'une carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT " d'une durée identique à celle de la mission envisagée, dans la limite d'une durée maximale de trois ans diminuée, le cas échéant, de la durée des séjours déjà effectués dans les autres Etats membres dans le cadre d'une mission similaire, sans que soit opposable la condition prévue à l'article L. 412-1.

**Art. L421-28**

S'il est âgé d'au moins dix-huit ans, le conjoint de l'étranger mentionné à l'article L. 421-26 se voit délivrer une carte de séjour pluriannuelle portant la mention " salarié détaché ICT (famille) " d'une durée égale à la période de validité restant à courir de la carte de séjour de leur conjoint.

Cette carte est délivrée, dans les mêmes conditions, aux enfants du couple entrés mineurs en France, dans l'année qui suit leur dix-huitième anniversaire ou lorsqu'ils entrent dans les prévisions de l'article L. 421-35, pour une durée égale à la période de validité restant à courir de la carte de séjour de leur parent.

**Art. L421-29**

Le conjoint de l'étranger mentionné au troisième alinéa de l'article L. 421-27, ainsi que les enfants du couple, se voient délivrer une carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT (famille) " dans les mêmes conditions que celles prévues à l'article L. 421-28, sans que soit opposable la condition prévue à l'article L. 412-1.

####### Sous-section 2 : Etranger effectuant un stage dans un établissement ou entreprise du même groupe qui l'emploie et membres de famille

**Art. L421-30**

L'étranger résidant hors de l'Union européenne qui vient en France, dans le cadre des dispositions du 2° de l'article L. 1262-1 du code du travail, effectuer un stage dans un établissement ou une entreprise du groupe qui l'emploie, se voit délivrer une carte de séjour temporaire portant la mention " stagiaire ICT " s'il justifie d'une ancienneté d'au moins six mois au sein de ce groupe, de moyens d'existence suffisants et d'un diplôme de l'enseignement supérieur.

Cette carte n'est pas renouvelable.

Par dérogation à l'article L. 414-10, elle n'autorise pas l'exercice d'une activité professionnelle salariée.

Après une période de séjour de six mois cumulés hors de l'Union européenne, cette carte peut être délivrée à l'étranger qui vient effectuer un nouveau stage.

**Art. L421-31**

L'étranger ayant été admis au séjour dans un autre Etat membre de l'Union européenne pour les mêmes motifs que ceux mentionnés à l'article L. 421-30 peut effectuer une mission en France d'une durée inférieure ou égale à quatre-vingt-dix jours dans le cadre du 2° de l'article L. 1262-1 du code du travail, afin d'effectuer un stage dans un établissement ou une entreprise du groupe qui l'emploie sous couvert du titre de séjour portant la mention " ICT " délivré dans le premier Etat membre.

L'établissement ou l'entreprise établi dans le premier Etat membre notifie au préalable le projet de mobilité de l'étranger, dès lors qu'il est connu, aux autorités administratives compétentes du premier Etat membre ainsi qu'à l'autorité administrative compétente désignée par arrêté du ministre chargé de l'immigration.

Lorsque cette mission est d'une durée supérieure à quatre-vingt-dix jours, l'étranger qui justifie de ressources suffisantes est autorisé à travailler et à séjourner en France au titre d'une carte de séjour temporaire portant la mention " stagiaire mobile ICT " d'une durée identique à celle de la mission envisagée, dans la limite d'une durée maximale d'un an diminuée, le cas échéant, de la durée des séjours déjà effectués dans les autres Etats membres de l'Union européenne dans le cadre d'une mission similaire, sans que soit opposable la condition prévue à l'article L. 412-1.

Par dérogation à l'article L. 414-10, la carte prévue au troisième alinéa n'autorise pas l'exercice d'une activité professionnelle salariée.

**Art. L421-32**

S'il est âgé d'au moins dix-huit ans, le conjoint de l'étranger mentionné à l'article L. 421-30 se voit délivrer une carte de séjour temporaire portant la mention " stagiaire ICT (famille) " d'une durée égale à la période de validité restant à courir de la carte de séjour de son conjoint.

Cette carte est délivrée, dans les mêmes conditions, aux enfants du couple entrés mineurs en France, dans l'année qui suit leur dix-huitième anniversaire ou lorsqu'ils entrent dans les prévisions de l'article L. 421-35, pour une durée égale à la période de validité restant à courir de la carte de séjour de leur parent.

**Art. L421-33**

Le conjoint de l'étranger mentionné au troisième alinéa l'article L. 421-31, ainsi que les enfants du couple, se voient délivrer une carte de séjour temporaire portant la mention " stagiaire mobile ICT (famille) " dans les conditions prévues à l'article L. 421-32, sans que soit opposable la condition prévue à l'article L. 412-1.

###### Section 5 : Etranger exerçant un emploi à caractère saisonnier

**Art. L421-34**

L'étranger qui exerce un emploi à caractère saisonnier, tel que défini au 3° de l'article L. 1242-2 du code du travail, et qui s'engage à maintenir sa résidence habituelle hors de France, se voit délivrer une carte de séjour pluriannuelle portant la mention " travailleur saisonnier " d'une durée maximale de trois ans.

Cette carte peut être délivrée dès la première admission au séjour de l'étranger.

Elle autorise l'exercice d'une activité professionnelle et donne à son titulaire le droit de séjourner et de travailler en France pendant la ou les périodes qu'elle fixe et qui ne peuvent dépasser une durée cumulée de six mois par an.

La délivrance de cette carte de séjour est subordonnée à la détention préalable d'une autorisation de travail dans les conditions prévues par les articles L. 5221-2 et suivants du code du travail.

###### Section 6 : Etranger âgé de seize à dix-huit ans déclarant vouloir exercer une activité professionnelle

**Art. L421-35**

Les étrangers âgés de seize à dix-huit ans qui déclarent vouloir exercer une activité professionnelle se voient délivrer l'un des titres de séjour suivants :

1° Une carte de séjour temporaire portant la mention " vie privée et familiale " s'ils remplissent les conditions prévues aux articles L. 423-1, L. 423-7, L. 423-13, L. 423-14, L. 423-15, L. 423-21, L. 423-22, L. 423-23, L. 425-9 ou L. 426-5 ;

2° Une carte de séjour portant la mention " passeport talent (famille) " s'ils remplissent les conditions prévues aux articles L. 421-22 ou L. 421-23 ;

3° Une carte de résident s'ils remplissent les conditions prévues aux articles L. 423-11, L. 423-12, L. 424-1, L. 424-3, L. 424-4, L. 424-13, L. 424-21, L. 425-3, L. 426-2, L. 426-3, L. 426-6, L. 426-7 ou L. 426-10.

Ils peuvent, dans les autres cas, solliciter une carte de séjour temporaire, la carte de résident prévue aux articles L. 423-6, L. 423-10 ou L. 423-16, ou la carte de résident portant la mention " résident de longue durée-UE " prévue à l'article L. 426-17.

##### Chapitre II : TITRES DE SÉJOUR POUR MOTIF D'ÉTUDES

###### Section 1 : Etranger étudiant en France

**Art. L422-1**

L'étranger qui établit qu'il suit un enseignement en France ou qu'il y fait des études et qui justifie disposer de moyens d'existence suffisants se voit délivrer une carte de séjour temporaire portant la mention " étudiant " d'une durée inférieure ou égale à un an.

En cas de nécessité liée au déroulement des études ou lorsque l'étranger a suivi sans interruption une scolarité en France depuis l'âge de seize ans et y poursuit des études supérieures, l'autorité administrative peut accorder cette carte de séjour sous réserve d'une entrée régulière en France et sans que soit opposable la condition prévue à l'article L. 412-1.

Cette carte donne droit à l'exercice, à titre accessoire, d'une activité professionnelle salariée dans la limite de 60 % de la durée de travail annuelle.

**Art. L422-2**

La carte de séjour prévue à l'article L. 422-1 est également délivrée lors de sa première admission au séjour, sans avoir à justifier de ses conditions d'existence et sans que soit exigée la condition prévue à l'article L. 412-1, à l'étranger ayant satisfait aux épreuves du concours d'entrée dans un établissement d'enseignement supérieur ayant signé une convention avec l'Etat.

**Art. L422-3**

Les établissements d'enseignement supérieur sont responsables du suivi sanitaire préventif des étudiants étrangers.

Les conditions d'application de la présente section, en particulier en ce qui concerne les ressources exigées, les conditions d'inscription dans un établissement d'enseignement et celles dans lesquelles l'étranger entrant dans les prévisions de l'article L. 422-2 peut être dispensé de l'obligation prévue à l'article L. 412-1, sont précisées par décret en Conseil d'Etat.

###### Section 2 : Etranger inscrit dans un programme de mobilité

**Art. L422-4**

L'étranger ayant été admis au séjour dans un autre Etat membre de l'Union européenne et inscrit dans un programme de mobilité conformément à la directive (UE) 2016/801 du Parlement européen et du Conseil du 11 mai 2016 peut séjourner en France, après notification de sa mobilité aux autorités administratives compétentes, pour une durée maximale de douze mois, pour effectuer une partie de ses études au sein d'un établissement d'enseignement supérieur, à condition qu'il dispose de ressources suffisantes, sans que soit opposable la condition prévue à l'article L. 412-1.

Il est autorisé à exercer, à titre accessoire, une activité professionnelle salariée dans la limite de 60 % de la durée de travail annuelle.

**Art. L422-5**

L'étudiant étranger qui relève d'un programme de l'Union européenne, d'un programme multilatéral comportant des mesures de mobilité dans un ou plusieurs Etats membres de l'Union européenne ou d'une convention entre au moins deux établissements d'enseignement supérieur situés dans au moins deux Etats membres de l'Union européenne se voit délivrer une carte de séjour temporaire d'une durée inférieure ou égale à un an et renouvelable qui porte la mention " étudiant-programme de mobilité ".

Il est autorisé à exercer, à titre accessoire, une activité professionnelle salariée dans la limite de 60 % de la durée de travail annuelle.

**Art. L422-6**

L'étudiant étranger relevant d'un programme mentionné à l'article L. 422-5 et qui justifie qu'il dispose de moyens d'existence suffisants se voit délivrer, sous réserve d'une entrée régulière en France, une carte de séjour pluriannuelle portant la mention " étudiant-programme de mobilité ". L'autorité administrative peut accorder cette carte de séjour sans que soit opposable la condition prévue à l'article L. 412-1.

Cette carte peut être délivrée dès la première admission au séjour de l'étranger.

Elle est d'une durée équivalente à la durée du programme ou de la convention, qui ne peut être inférieure à deux ans.

**Art. L422-7**

Les établissements d'enseignement supérieur sont responsables du suivi sanitaire préventif des étudiants étrangers.

Les conditions d'application de la présente section, en particulier en ce qui concerne les ressources exigées, les conditions d'inscription dans un établissement d'enseignement et celles relatives à l'étranger ayant été admis conformément à la directive (UE) 2016/801 du Parlement européen et du Conseil du 11 mai 2016 sont précisées par décret en Conseil d'Etat.

###### Section 3 : Etudiant ou chercheur étranger prolongeant son séjour ou revenant sur le territoire

####### Sous-section 1 : Dispositions communes

**Art. L422-8**

La carte de séjour temporaire portant la mention " recherche d'emploi ou création d'entreprise " autorise l'étranger à exercer une activité professionnelle salariée jusqu'à la conclusion de son contrat ou l'immatriculation de son entreprise.

**Art. L422-9**

Par dérogation aux dispositions de l'article L. 433-1 la carte de séjour temporaire portant la mention " recherche d'emploi ou création d'entreprise " n'est pas renouvelable. L'autorité administrative ne peut procéder à des vérifications qu'à l'expiration d'un délai de trois mois suivant sa délivrance.

####### Sous-section 2 : Prolongation du séjour des étudiants et chercheurs

**Art. L422-10**

L'étranger titulaire d'une assurance maladie qui justifie soit avoir été titulaire d'une carte de séjour temporaire ou pluriannuelle portant la mention " étudiant " délivrée sur le fondement des articles L. 422-1, L. 422-2 ou L. 422-6 et avoir obtenu dans un établissement d'enseignement supérieur habilité au plan national un diplôme au moins équivalent au grade de master ou figurant sur une liste fixée par décret, soit avoir été titulaire d'une carte de séjour pluriannuelle portant la mention " passeport talent-chercheur " délivrée sur le fondement de l'article L. 421-14 et avoir achevé ses travaux de recherche, se voit délivrer une carte de séjour temporaire portant la mention " recherche d'emploi ou création d'entreprise " d'une durée d'un an dans les cas suivants :

1° Il entend compléter sa formation par une première expérience professionnelle, sans limitation à un seul emploi ou à un seul employeur ;

2° Il justifie d'un projet de création d'entreprise dans un domaine correspondant à sa formation ou à ses recherches.

**Art. L422-11**

Lorsque la carte de séjour temporaire portant la mention " recherche d'emploi ou création d'entreprise " est délivrée en application du 1° de l'article L. 422-10, son titulaire est autorisé, pendant la durée de validité de cette carte, à chercher et à exercer un emploi en relation avec sa formation ou ses recherches, assorti d'une rémunération supérieure à un seuil fixé par décret et modulé, le cas échéant, selon le niveau de diplôme concerné.

A l'issue de cette période d'un an, l'intéressé pourvu d'un emploi ou d'une promesse d'embauche satisfaisant aux conditions énoncées au 1° de l'article L. 422-10 se voit délivrer la carte de séjour temporaire portant la mention " salarié " ou " travailleur temporaire " prévue aux articles L. 421-1 ou L. 421-3, ou la carte de séjour pluriannuelle portant la mention " passeport talent ", " passeport talent-carte bleue européenne " ou " passeport talent-chercheur " prévue aux articles L. 421-9, L. 421-10, L. 421-11, L. 421-14 ou L. 421-20, sans que lui soit opposable la situation de l'emploi.

**Art. L422-12**

Lorsque la carte de séjour temporaire portant la mention " recherche d'emploi ou création d'entreprise " est délivrée en application du 2° de l'article L. 422-10, l'intéressé justifiant de la création et du caractère viable d'une entreprise répondant à la condition énoncée au même 2° se voit délivrer, à l'issue de la période d'un an, la carte de séjour temporaire portant la mention " entrepreneur/ profession libérale " prévue à l'article L. 421-5 ou la carte de séjour pluriannuelle portant la mention " passeport talent " prévue à l'article L. 421-16.

**Art. L422-13**

Les membres de la famille de l'étranger qui s'est vu délivrer la carte de séjour temporaire portant la mention " recherche d'emploi ou création d'entreprise " prévue à l'article L. 422-10 après avoir été titulaire de la carte de séjour pluriannuelle portant la mention " passeport talent-chercheur " prévue à l'article L. 421-14, se voient délivrer une carte de séjour pluriannuelle portant la mention " passeport talent (famille) " d'une durée identique à la période de validité restant à courir de la carte de séjour de leur conjoint ou parent.

####### Sous-section 3 : Etranger ayant quitté le territoire français à l'issue de ses études et revenant en France

**Art. L422-14**

L'étranger qui a obtenu, dans un établissement d'enseignement supérieur habilité au plan national, un diplôme au moins équivalent au grade de master ou figurant sur une liste fixée par décret et qui, à l'issue de ses études, a quitté le territoire national peut se voir délivrer, dans un délai maximal de quatre ans à compter de l'obtention dudit diplôme en France, une carte de séjour temporaire portant la mention " recherche d'emploi ou création d'entreprise " d'une durée d'un an.

##### Chapitre III : TITRES DE SÉJOUR POUR MOTIF FAMILIAL

###### Section 1 : Etranger conjoint de Français

**Art. L423-1**

L'étranger marié avec un ressortissant français, se voit délivrer une carte de séjour temporaire portant la mention " vie privée et familiale " d'une durée d'un an lorsque les conditions suivantes sont réunies :

1° La communauté de vie n'a pas cessé depuis le mariage ;

2° Le conjoint a conservé la nationalité française ;

3° Lorsque le mariage a été célébré à l'étranger, il a été transcrit préalablement sur les registres de l'état civil français.

**Art. L423-2**

L'étranger, entré régulièrement et marié en France avec un ressortissant français avec lequel il justifie d'une vie commune et effective de six mois en France, se voit délivrer une carte de séjour temporaire portant la mention " vie privée et familiale " d'une durée d'un an. La condition prévue à l'article L. 412-1 n'est pas opposable.

**Art. L423-3**

Lorsque la rupture du lien conjugal ou la rupture de la vie commune est constatée au cours de la durée de validité de la carte de séjour prévue aux articles L. 423-1 ou L. 423-2, cette dernière peut être retirée.

Le renouvellement de la carte est subordonné au maintien du lien conjugal et de la communauté de vie avec le conjoint qui doit avoir conservé la nationalité française.

**Art. L423-4**

La rupture du lien conjugal n'est pas opposable lorsqu'elle résulte du décès du conjoint. Il en va de même de la rupture de la vie commune.

**Art. L423-5**

La rupture de la vie commune n'est pas opposable lorsqu'elle est imputable à des violences familiales ou conjugales ou lorsque l'étranger a subi une situation de polygamie.

En cas de rupture de la vie commune imputable à des violences familiales ou conjugales subies après l'arrivée en France du conjoint étranger, mais avant la première délivrance de la carte de séjour temporaire, le conjoint étranger se voit délivrer la carte de séjour prévue à l'article L. 423-1 sous réserve que les autres conditions de cet article soient remplies.

**Art. L423-6**

L'étranger marié depuis au moins trois ans avec un ressortissant français se voit délivrer une carte de résident d'une durée de dix ans à condition qu'il séjourne régulièrement en France depuis trois ans et que la communauté de vie entre les époux n'ait pas cessé depuis le mariage, que le conjoint ait conservé la nationalité française et, lorsque le mariage a été célébré à l'étranger, qu'il ait été transcrit préalablement sur les registres de l'état civil français.

La délivrance de cette carte est subordonnée au respect des conditions d'intégration républicaine prévues à l'article L. 413-7.

Elle peut être retirée en raison de la rupture de la vie commune dans un délai maximal de quatre années à compter de la célébration du mariage.

Toutefois, lorsque la communauté de vie a été rompue par le décès de l'un des conjoints ou en raison de violences familiales ou conjugales, l'autorité administrative ne peut pas procéder au retrait pour ce motif.

En outre, lorsqu'un ou des enfants sont nés de cette union et sous réserve que l'étranger titulaire de la carte de résident établisse contribuer effectivement, depuis la naissance, à l'entretien et à l'éducation du ou des enfants dans les conditions prévues à l'article 371-2 du code civil, l'autorité administrative ne peut pas procéder au retrait au motif de la rupture de la vie commune.

###### Section 2 : Etranger parent d'un Français

**Art. L423-7**

L'étranger qui est père ou mère d'un enfant français mineur résidant en France et qui établit contribuer effectivement à l'entretien et à l'éducation de l'enfant dans les conditions prévues par l'article 371-2 du code civil, depuis la naissance de celui-ci ou depuis au moins deux ans, se voit délivrer une carte de séjour temporaire portant la mention " vie privée et familiale " d'une durée d'un an, sans que soit opposable la condition prévue à l'article L. 412-1.

**Art. L423-8**

Pour la délivrance de la carte de séjour prévue à l'article L. 423-7, lorsque la filiation est établie à l'égard d'un parent en application de l'article 316 du code civil, le demandeur, s'il n'est pas l'auteur de la reconnaissance de paternité ou de maternité, doit justifier que celui-ci contribue effectivement à l'entretien et à l'éducation de l'enfant, dans les conditions prévues à l'article 371-2 du code civil, ou produire une décision de justice relative à la contribution à l'éducation et à l'entretien de l'enfant.

Lorsque le lien de filiation est établi mais que la preuve de la contribution n'est pas rapportée ou qu'aucune décision de justice n'est intervenue, le droit au séjour du demandeur s'apprécie au regard du respect de sa vie privée et familiale et au regard de l'intérêt supérieur de l'enfant.

**Art. L423-9**

L'accès de l'enfant français à la majorité ne fait pas obstacle au renouvellement de la carte de séjour prévue à l'article L. 423-7.

**Art. L423-10**

L'étranger qui est père ou mère d'un enfant français résidant en France et titulaire depuis au moins trois années de la carte de séjour temporaire prévue à l'article L. 423-7 ou d'une carte de séjour pluriannuelle délivrée aux étrangers mentionnés aux articles L. 423-1, L. 423-7 et L. 423-23, sous réserve qu'il continue de remplir les conditions prévues pour l'obtention de cette carte de séjour, se voit délivrer une carte de résident d'une durée de dix ans.

La délivrance de cette carte de résident est subordonnée au respect des conditions d'intégration républicaine prévues à l'article L. 413-7.

L'enfant visé au premier alinéa s'entend de l'enfant ayant une filiation légalement établie, y compris l'enfant adopté, en vertu d'une décision d'adoption, sous réserve de la vérification par le ministère public de la régularité de cette décision lorsqu'elle a été prononcée à l'étranger.

**Art. L423-11**

L'étranger, parent à charge d'un français et de son conjoint, se voit délivrer une carte de résident d'une durée de dix ans sous réserve de la production du visa de long séjour prévu au 1° de l'article L. 411-1 et de la régularité du séjour.

###### Section 3 : Enfant étranger d'un Français

**Art. L423-12**

S'il est âgé de dix-huit à vingt et un ans, ou qu'il entre dans les prévisions de l'article L. 421-35, ou qu'il est à la charge de ses parents, l'enfant étranger d'un ressortissant français se voit délivrer une carte de résident d'une durée de dix ans sous réserve de la production du visa de long séjour prévu au 1° de l'article L. 411-1 et de la régularité du séjour.

Pour l'application du premier alinéa, la filiation s'entend de la filiation légalement établie, y compris en vertu d'une décision d'adoption, sous réserve de la vérification par le ministère public de la régularité de cette décision lorsqu'elle a été prononcée à l'étranger.

###### Section 4 : Etranger né en France

**Art. L423-13**

L'étranger né en France qui justifie par tout moyen y avoir résidé pendant au moins huit ans de façon continue et suivi, après l'âge de dix ans, une scolarité d'au moins cinq ans dans un établissement scolaire français, se voit délivrer, s'il en fait la demande entre l'âge de seize ans et l'âge de vingt-et-un ans, une carte de séjour temporaire portant la mention " vie privée et familiale " d'un durée d'un an. La condition prévue à l'article L. 412-1 n'est pas opposable.

###### Section 5 : Etranger autorisé à séjourner en France au titre du regroupement familial

**Art. L423-14**

L'étranger qui a été autorisé à séjourner en France au titre du regroupement familial dans les conditions prévues au chapitre IV du titre III, entré en France régulièrement et dont le conjoint est titulaire d'une carte de séjour temporaire, d'une carte de séjour pluriannuelle ou d'une carte de résident, se voit délivrer une carte de séjour temporaire portant la mention " vie privée et familiale " d'une durée d'un an.

**Art. L423-15**

L'étranger qui a été autorisé à séjourner en France au titre du regroupement familial dans les conditions prévues au chapitre IV du titre III et dont l'un des parents au moins est titulaire d'une carte de séjour temporaire, d'une carte de séjour pluriannuelle ou d'une carte de résident se voit délivrer, dans l'année qui suit son dix-huitième anniversaire ou entre ses seize et dix-huit ans s'il entre dans les prévisions de l'article L. 421-35, une carte de séjour temporaire portant la mention " vie privée et familiale " d'une durée d'un an.

**Art. L423-16**

Le conjoint d'un étranger titulaire de la carte de résident, qui a été autorisé à séjourner en France au titre du regroupement familial dans les conditions prévues au chapitre IV du titre III et qui justifie d'une résidence régulière non interrompue d'au moins trois années en France, se voit délivrer une carte de résident d'une durée de dix ans.

La délivrance de cette carte de résident est subordonnée au respect des conditions d'intégration républicaine prévues à l'article L. 413-7.

Cette carte est délivrée, dans les mêmes conditions, aux enfants de l'étranger mentionné au premier alinéa, dans l'année qui suit leur dix-huitième anniversaire ou lorsqu'ils entrent dans les prévisions de l'article L. 421-35.

**Art. L423-17**

En cas de rupture de la vie commune ne résultant pas du décès de l'un des conjoints, le titre de séjour qui a été remis au conjoint d'un étranger peut, pendant les trois années suivant l'autorisation de séjourner en France au titre du regroupement familial, faire l'objet d'un retrait ou d'un refus de renouvellement.

Lorsque la rupture de la vie commune est antérieure à la demande de titre, l'autorité administrative refuse d'accorder ce titre.

Les dispositions du premier alinéa ne s'appliquent pas si un ou plusieurs enfants sont nés de cette union, lorsque l'étranger est titulaire de la carte de résident et qu'il établit contribuer effectivement, depuis la naissance, à l'entretien et à l'éducation du ou des enfants dans les conditions prévues à l'article 371-2 du code civil.

**Art. L423-18**

Lorsque l'étranger a subi des violences familiales ou conjugales et que la communauté de vie a été rompue, l'autorité administrative ne peut procéder au retrait du titre de séjour de l'étranger admis au séjour au titre du regroupement familial et en accorde le renouvellement. En cas de violence commise après l'arrivée en France du conjoint mais avant la première délivrance de la carte de séjour temporaire, le conjoint se voit délivrer une carte de séjour temporaire portant la mention " vie privée et familiale " d'une durée d'un an.

**Art. L423-19**

Le titre de séjour d'un étranger qui n'entre pas dans les catégories mentionnées aux articles L. 631-2, L. 631-3 et L. 631-4 peut faire l'objet d'un retrait lorsque son titulaire a fait venir son conjoint ou ses enfants en dehors de la procédure du regroupement familial. La décision de retrait du titre de séjour est prise après avis de la commission du titre de séjour prévue à l'article L. 432-14.

**Art. L423-20**

Les conditions d'application des articles L. 423-17 et L. 423-19 sont fixées par décret en Conseil d'Etat.

###### Section 6 : Etranger résidant en France depuis l'âge de treize ans

**Art. L423-21**

Dans l'année qui suit son dix-huitième anniversaire ou s'il entre dans les prévisions de l'article L. 421-35, l'étranger qui justifie par tout moyen avoir résidé habituellement en France depuis qu'il a atteint au plus l'âge de treize ans avec au moins un de ses parents se voit délivrer une carte de séjour temporaire portant la mention " vie privée et familiale " d'une durée d'un an. La condition prévue à l'article L. 412-1 n'est pas opposable.

Pour l'application du premier alinéa, la filiation s'entend de la filiation légalement établie, y compris en vertu d'une décision d'adoption, sous réserve de la vérification par le ministère public de la régularité de cette décision lorsqu'elle a été prononcée à l'étranger.

###### Section 7 : Etranger confié au service de l'aide sociale à l'enfance

**Art. L423-22**

Dans l'année qui suit son dix-huitième anniversaire ou s'il entre dans les prévisions de l'article L. 421-35, l'étranger qui a été confié au service de l'aide sociale à l'enfance ou à un tiers digne de confiance au plus tard le jour de ses seize ans se voit délivrer une carte de séjour temporaire portant la mention " vie privée et familiale " d'une durée d'un an, sans que soit opposable la condition prévue à l'article L. 412-1.

Cette carte est délivrée sous réserve du caractère réel et sérieux du suivi de la formation qui lui a été prescrite, de la nature des liens de l'étranger avec sa famille restée dans son pays d'origine et de l'avis de la structure d'accueil ou du tiers digne de confiance sur son insertion dans la société française.

###### Section 8 : Etranger ayant des liens personnels et familiaux en France

**Art. L423-23**

L'étranger qui n'entre pas dans les catégories prévues aux articles L. 423-1, L. 423-7, L. 423-14, L. 423-15, L. 423-21 et L. 423-22 ou dans celles qui ouvrent droit au regroupement familial, et qui dispose de liens personnels et familiaux en France tels que le refus d'autoriser son séjour porterait à son droit au respect de sa vie privée et familiale une atteinte disproportionnée au regard des motifs du refus, se voit délivrer une carte de séjour temporaire portant la mention " vie privée et familiale " d'une durée d'un an, sans que soit opposable la condition prévue à l'article L. 412-1.

Les liens mentionnés au premier alinéa sont appréciés notamment au regard de leur intensité, de leur ancienneté et de leur stabilité, des conditions d'existence de l'étranger, de son insertion dans la société française ainsi que de la nature de ses liens avec sa famille restée dans son pays d'origine.

L'insertion de l'étranger dans la société française est évaluée en tenant compte notamment de sa connaissance des valeurs de la République.

##### Chapitre IV : TITRES DE SÉJOUR ACCORDÉS AUX BÉNÉFICIAIRES D'UNE PROTECTION INTERNATIONALE

###### Section 1 : Réfugiés

**Art. L424-1**

L'étranger auquel la qualité de réfugié a été reconnue en application du livre V se voit délivrer une carte de résident d'une durée de dix ans.

**Art. L424-2**

Après avoir déposé sa demande de carte de résident, et dans l'attente de la délivrance de cette carte, l'étranger mentionné à l'article L. 424-1 a le droit d'exercer la profession de son choix dans les conditions prévues à l'article L. 414-10.

Les conditions dans lesquelles l'étranger est autorisé à séjourner en France dans l'attente de la délivrance de la carte de résident sont déterminées par décret en Conseil d'Etat.

**Art. L424-3**

La carte de résident prévue à l'article L. 424-1, délivrée à l'étranger reconnu réfugié, est également délivrée à :

1° Son conjoint, son partenaire avec lequel il est lié par une union civile ou son concubin, s'il a été autorisé à séjourner en France au titre de la réunification familiale dans les conditions prévues aux articles L. 561-2 à L. 561-5 ;

2° Son conjoint ou son partenaire avec lequel il est lié par une union civile, âgé d'au moins dix-huit ans, si le mariage ou l'union civile est postérieur à la date d'introduction de sa demande d'asile, à condition que le mariage ou l'union civile ait été célébré depuis au moins un an et sous réserve d'une communauté de vie effective entre époux ou partenaires, sans que la condition de régularité du séjour ne soit exigée ;

3° Ses enfants dans l'année qui suit leur dix-huitième anniversaire ou qui entrent dans les prévisions de l'article L. 421-35 ;

4° Ses parents si l'étranger qui a obtenu le bénéfice de la protection est un mineur non marié, sans que la condition de régularité du séjour ne soit exigée.

L'enfant visé au présent article s'entend de l'enfant ayant une filiation légalement établie, y compris l'enfant adopté, en vertu d'une décision d'adoption, sous réserve de la vérification par le ministère public de la régularité de cette décision lorsqu'elle a été prononcée à l'étranger.

**Art. L424-4**

Le délai pour la délivrance de la carte de résident prévue à l'article L. 424-1 après la décision de reconnaissance de la qualité de réfugié par l'Office français de protection des réfugiés et apatrides ou la Cour nationale du droit d'asile est fixé par décret en Conseil d'Etat.

**Art. L424-5**

L'étranger titulaire de la carte de résident prévue à l'article L. 424-1 peut se voir délivrer une carte de résident portant la mention " résident de longue durée-UE " d'une durée de dix ans dans les conditions prévues à l'article L. 426-17.

Par dérogation à l'article L. 426-17 est prise en compte dans le calcul des cinq années de résidence régulière ininterrompue la période comprise entre la date de dépôt de la demande d'asile, sur la base de laquelle a été reconnue la qualité de réfugié, et la date de délivrance de la carte de résident.

Son conjoint, le partenaire avec lequel il est lié par une union civile, son concubin et ses enfants dans l'année qui suit leur dix-huitième anniversaire ou qui entrent dans les prévisions de l'article L. 421-35, admis en France conformément à l'article L. 424-3, peuvent également se voir délivrer une carte de résident portant la mention " résident de longue durée-UE ", dans les conditions prévues à l'article L. 426-17.

La décision d'accorder la carte de résident portant la mention " résident de longue durée-UE " prévue au présent article est subordonnée au respect des conditions d'intégration républicaine prévues au à l'article L. 413-7.

**Art. L424-6**

Lorsqu'il est mis fin au statut de réfugié par décision définitive de l'Office français de protection des réfugiés et apatrides ou par décision de justice ou lorsque l'étranger renonce à ce statut, la carte de résident prévue aux articles L. 424-1 et L. 424-3 est retirée.

L'autorité administrative statue sur le droit au séjour des intéressés à un autre titre dans un délai fixé par décret en Conseil d'Etat.

La carte de résident ne peut être retirée en application du premier alinéa quand l'étranger est en situation régulière depuis au moins cinq ans.

**Art. L424-7**

L'autorité administrative ne peut procéder au retrait de la carte de résident délivrée en application du 2° de l'article L. 424-3 lorsque la communauté de vie a été rompue en raison de violences conjugales ou familiales.

**Art. L424-8**

La carte de résident portant la mention " résident de longue durée-UE " délivrée en application de l'article L. 424-5 peut être retirée à l'étranger lorsqu'il perd la qualité de réfugié en application du F de l'article 1er de la convention de Genève du 28 juillet 1951 relative au statut des réfugiés, ainsi qu'en cas d'obtention frauduleuse de cette qualité.

###### Section 2 : Bénéficiaires de la protection subsidiaire

**Art. L424-9**

L'étranger qui a obtenu le bénéfice de la protection subsidiaire se voit délivrer une carte de séjour pluriannuelle portant la mention " bénéficiaire de la protection subsidiaire " d'une durée maximale de quatre ans.

Cette carte est délivrée dès la première admission au séjour de l'étranger.

**Art. L424-10**

Après avoir déposé sa demande de carte de séjour pluriannuelle, et dans l'attente de la délivrance de cette carte, l'étranger mentionné à l'article L. 424-9 a le droit d'exercer la profession de son choix dans les conditions prévues à l'article L. 414-11.

Les conditions dans lesquelles l'étranger est autorisé à séjourner en France dans l'attente de la délivrance de cette carte de séjour sont déterminées par décret en Conseil d'Etat.

**Art. L424-11**

Une carte de séjour pluriannuelle portant la mention " membre de la famille d'un bénéficiaire de la protection subsidiaire ", identique à la carte prévue à l'article L. 424-9 délivrée à l'étranger qui a obtenu le bénéfice de la protection subsidiaire, est délivrée à :

1° Son conjoint, son partenaire avec lequel il est lié par une union civile ou à son concubin, s'il a été autorisé à séjourner en France au titre de la réunification familiale dans les conditions prévues aux articles L. 561-2 à L. 561-5 ;

2° Son conjoint ou partenaire avec lequel il est lié par une union civile, âgé d'au moins dix-huit ans, si le mariage ou l'union civile est postérieur à la date d'introduction de sa demande d'asile, à condition que le mariage ou l'union civile ait été célébré depuis au moins un an et sous réserve d'une communauté de vie effective entre époux ou partenaires ;

3° Ses enfants dans l'année qui suit leur dix-huitième anniversaire ou entrant dans les prévisions de l'article L. 421-35 ;

4° Ses parents si l'étranger qui a obtenu le bénéfice de la protection est un mineur non marié.

**Art. L424-12**

Le délai pour la délivrance de la carte de séjour pluriannuelle prévue à l'article L. 424-9 à compter de la décision accordant le bénéfice de la protection subsidiaire par l'Office français de protection des réfugiés et apatrides ou la Cour nationale du droit d'asile est fixé par décret en Conseil d'Etat.

**Art. L424-13**

L'étranger titulaire de la carte de séjour pluriannuelle délivrée aux bénéficiaires de la protection subsidiaire et aux membres de leur famille, prévue aux articles L. 424-9 et L. 424-11, et justifiant de quatre années de résidence régulière en France, se voit délivrer une carte de résident d'une durée de dix ans, sous réserve de la régularité du séjour.

**Art. L424-14**

L'étranger titulaire de la carte de séjour pluriannuelle prévue à l'article L. 424-9 peut se voir délivrer une carte de résident portant la mention " résident de longue durée-UE ", dans les conditions prévues à l'article L. 426-17.

Par dérogation à l'article L. 426-17 est prise en compte dans le calcul des cinq années de résidence régulière ininterrompue la période comprise entre la date de dépôt de la demande d'asile, sur la base de laquelle a été accordé le bénéfice de la protection subsidiaire, et la date de délivrance de la carte de séjour pluriannuelle.

Son conjoint, le partenaire avec lequel il est lié par une union civile, son concubin et ses enfants dans l'année qui suit leur dix-huitième anniversaire ou entrant dans les prévisions de l'article L. 421-35, admis en France conformément à l'article L. 424-11 peuvent également se voir délivrer une carte de résident portant la mention " résident de longue durée-UE ", dans les conditions prévues à l'article L. 426-17.

La décision d'accorder la carte de résident portant la mention " résident de longue durée-UE " prévue au présent article est subordonnée au respect des conditions d'intégration républicaine prévues à l'article L. 413-7.

**Art. L424-15**

Lorsqu'il est mis fin au bénéfice de la protection subsidiaire par décision définitive de l'Office français de protection des réfugiés et apatrides ou par décision de justice ou lorsque l'étranger renonce à ce bénéfice, la carte de séjour pluriannuelle prévue aux articles L. 424-9 et L. 424-11 est retirée.

L'autorité administrative statue sur le droit au séjour des intéressés à un autre titre dans un délai fixé par décret en Conseil d'Etat.

La carte de séjour pluriannuelle ne peut être retirée en application du premier alinéa quand l'étranger est en situation régulière depuis au moins cinq ans.

**Art. L424-16**

La carte délivrée en application du 2° de l'article L. 424-11 ne peut être retirée par l'autorité administrative lorsque la communauté de vie a été rompue en raison de violences familiales ou conjugales.

**Art. L424-17**

La carte de résident portant la mention " résident de longue durée-UE " délivrée à l'étranger en application de l'article L. 424-14 peut lui être retirée lorsqu'il perd le bénéfice de la protection subsidiaire en application de l'article L. 512-3, ainsi qu'en cas d'obtention frauduleuse

###### Section 3 : Bénéficiaires du statut d'apatride

**Art. L424-18**

L'étranger qui a obtenu le statut d'apatride en application du livre V se voit délivrer une carte de séjour pluriannuelle portant la mention " bénéficiaire du statut d'apatride " d'une durée maximale de quatre ans.

Cette carte est délivrée dès la première admission au séjour de l'étranger.

**Art. L424-19**

Une carte de séjour pluriannuelle portant la mention " membre de la famille d'un bénéficiaire du statut d'apatride ", identique à la carte prévue à l'article L. 424-18, délivrée à l'étranger qui a obtenu le statut d'apatride, est délivrée à :

1° Son conjoint, son partenaire avec lequel il est lié par une union civile ou à son concubin, s'il a été autorisé à séjourner en France au titre de la réunification familiale, conformément à l'article L. 582-5, dans les conditions prévues aux articles L. 561-2 à L. 561-5 ;

2° Son conjoint ou partenaire avec lequel il est lié par une union civile, âgé d'au moins dix-huit ans, si le mariage ou l'union civile est postérieur à la date d'introduction de sa demande d'asile, à condition que le mariage ou l'union civile ait été célébré depuis au moins un an et sous réserve d'une communauté de vie effective entre époux ou partenaires ;

3° Ses enfants dans l'année qui suit leur dix-huitième anniversaire ou entrant dans les prévisions de l'article L. 421-35 ;

4° Ses ascendants directs au premier degré si l'étranger qui a obtenu le bénéfice de la protection est un mineur non marié.

**Art. L424-20**

La carte délivrée en application du 2° de l'article L. 424-19 ne peut être retirée par l'autorité administrative lorsque la communauté de vie a été rompue en raison de violences familiales ou conjugales.

**Art. L424-21**

L'étranger titulaire de la carte de séjour pluriannuelle délivrée aux bénéficiaires du statut d'apatride et aux membres de leur famille, prévue aux articles L. 424-18 et L. 424-19, et justifiant de quatre années de résidence régulière en France, se voit délivrer une carte de résident d'une durée de dix ans, sous réserve de la régularité du séjour.

L'enfant concerné par les dispositions du premier alinéa s'entend de l'enfant ayant une filiation légalement établie, y compris l'enfant adopté, en vertu d'une décision d'adoption, sous réserve de la vérification par le ministère public de la régularité de cette décision lorsqu'elle a été prononcée à l'étranger.

##### Chapitre V : TITRES DE SÉJOUR POUR MOTIF HUMANITAIRE

###### Section 1 : Etranger victime de traite des êtres humains ou de proxénétisme ou engagé dans un parcours de sortie de la prostitution

**Art. L425-1**

L'étranger qui dépose plainte contre une personne qu'il accuse d'avoir commis à son encontre des faits constitutifs des infractions de traite des êtres humains ou de proxénétisme, visées aux articles 225-4-1 à 225-4-6 et 225-5 à 225-10 du code pénal, ou témoigne dans une procédure pénale concernant une personne poursuivie pour ces mêmes infractions, se voit délivrer, sous réserve qu'il ait rompu tout lien avec cette personne, une carte de séjour temporaire portant la mention " vie privée et familiale " d'une durée d'un an. La condition prévue à l'article L. 412-1 n'est pas opposable.

Elle est renouvelée pendant toute la durée de la procédure pénale, sous réserve que les conditions prévues pour sa délivrance continuent d'être satisfaites.

**Art. L425-2**

L'étranger titulaire de la carte de séjour temporaire prévue à l'article L. 425-1 peut bénéficier de l'allocation mentionnée à l'article L. 553-1 pendant une durée déterminée s'il satisfait à des conditions d'âge et de ressources.

**Art. L425-3**

L'étranger mentionné à l'article L. 425-1 se voit délivrer, en cas de condamnation définitive de la personne mise en cause, et sous réserve de la régularité du séjour, une carte de résident d'une durée de dix ans.

**Art. L425-4**

L'étranger victime des infractions de traite des êtres humains ou de proxénétisme, visées aux articles 225-4-1 à 225-4-6 et 225-5 à 225-10 du code pénal qui, ayant cessé l'activité de prostitution, est engagé dans le parcours de sortie de la prostitution et d'insertion sociale et professionnelle mentionné à l'article L. 121-9 du code de l'action sociale et des familles, peut se voir délivrer une autorisation provisoire de séjour d'une durée minimale de six mois. La condition prévue à l'article L. 412-1 n'est pas opposable.

Cette autorisation provisoire de séjour ouvre droit à l'exercice d'une activité professionnelle.

Elle est renouvelée pendant toute la durée du parcours de sortie de la prostitution et d'insertion sociale et professionnelle, sous réserve que les conditions prévues pour sa délivrance continuent d'être satisfaites.

**Art. L425-5**

Les conditions d'application des articles L. 425-1 et L. 425-4, et notamment les conditions de la délivrance, du renouvellement et du retrait de la carte de séjour temporaire et de l'autorisation provisoire de séjour ainsi que les modalités de protection, d'accueil et d'hébergement de l'étranger auquel cette carte ou cette autorisation provisoire de séjour est accordée, sont précisées par décret en Conseil d'Etat.

###### Section 2 : Etranger placé sous ordonnance de protection

**Art. L425-6**

L'étranger qui bénéficie d'une ordonnance de protection en vertu de l'article 515-9 du code civil, en raison des violences exercées au sein du couple ou par un ancien conjoint, un ancien partenaire lié par un pacte civil de solidarité ou un ancien concubin se voit délivrer, dans les plus brefs délais, une carte de séjour temporaire mention " vie privée et familiale " d'une durée d'un an. La condition prévue à l'article L. 412-1 n'est pas opposable.

Une fois arrivée à expiration elle est renouvelée de plein droit à l'étranger qui continue à bénéficier d'une telle ordonnance de protection.

Lorsque l'étranger a porté plainte contre l'auteur des faits elle est renouvelée de plein droit pendant la durée de la procédure pénale afférente, y compris après l'expiration de l'ordonnance de protection.

**Art. L425-7**

La carte de séjour prévue à l'article L. 425-6 est délivrée, dans les mêmes conditions, à l'étranger qui bénéficie d'une ordonnance de protection en application de l'article 515-13 du code civil en raison de la menace d'un mariage forcé.

**Art. L425-8**

En cas de condamnation définitive de la personne mise en cause, l'étranger détenteur de la carte de séjour prévue aux articles L. 425-6 et L. 425-7 ayant déposé plainte pour des faits de violences commis à son encontre par son conjoint, son concubin ou le partenaire auquel il est lié par un pacte civil de solidarité, ou pour des faits de violences commis à son encontre en raison de son refus de contracter un mariage ou de conclure une union ou afin de le contraindre à contracter un mariage ou à conclure une union, se voit délivrer une carte de résident d'une durée de dix ans.

Le refus de délivrer la carte de résident prévue au premier alinéa ne peut être motivé par la rupture de la vie commune avec l'auteur des faits.

###### Section 3 : Etranger dont l'état de santé nécessite une prise en charge médicale

**Art. L425-9**

L'étranger, résidant habituellement en France, dont l'état de santé nécessite une prise en charge médicale dont le défaut pourrait avoir pour lui des conséquences d'une exceptionnelle gravité et qui, eu égard à l'offre de soins et aux caractéristiques du système de santé dans le pays dont il est originaire, ne pourrait pas y bénéficier effectivement d'un traitement approprié, se voit délivrer une carte de séjour temporaire portant la mention " vie privée et familiale " d'une durée d'un an. La condition prévue à l'article L. 412-1 n'est pas opposable.

La décision de délivrer cette carte de séjour est prise par l'autorité administrative après avis d'un collège de médecins du service médical de l'Office français de l'immigration et de l'intégration, dans des conditions définies par décret en Conseil d'Etat.

Sous réserve de l'accord de l'étranger et dans le respect des règles de déontologie médicale, les médecins de l'office peuvent demander aux professionnels de santé qui en disposent les informations médicales nécessaires à l'accomplissement de cette mission. Les médecins de l'office accomplissent cette mission dans le respect des orientations générales fixées par le ministre chargé de la santé.

Si le collège de médecins estime dans son avis que les conditions précitées sont réunies, l'autorité administrative ne peut refuser la délivrance du titre de séjour que par une décision spécialement motivée.

Chaque année, un rapport présente au Parlement l'activité réalisée au titre du présent article par le service médical de l'office ainsi que les données générales en matière de santé publique recueillies dans ce cadre.

**Art. L425-10**

Les parents étrangers de l'étranger mineur qui remplit les conditions prévues à l'article L. 425-9, ou l'étranger titulaire d'un jugement lui ayant conféré l'exercice de l'autorité parentale sur ce mineur, se voient délivrer, sous réserve qu'ils justifient résider habituellement en France avec lui et subvenir à son entretien et à son éducation, une autorisation provisoire de séjour d'une durée maximale de six mois. La condition prévue à l'article L. 412-1 n'est pas opposable.

Cette autorisation provisoire de séjour ouvre droit à l'exercice d'une activité professionnelle.

Elle est renouvelée pendant toute la durée de la prise en charge médicale de l'étranger mineur, sous réserve que les conditions prévues pour sa délivrance continuent d'être satisfaites.

Elle est délivrée par l'autorité administrative, après avis d'un collège de médecins du service médical de l'Office français de l'immigration et de l'intégration, dans les conditions prévues à l'article L. 425-9.

##### Chapitre VI : TITRES DE SÉJOUR DÉLIVRÉS POUR UN AUTRE MOTIF

###### Section 1 : Etranger ayant des liens particuliers avec la France

####### Sous-section 1 : Etranger remplissant les conditions d'acquisition de la nationalité française

**Art. L426-1**

L'étranger qui remplit les conditions d'acquisition de la nationalité française prévues à l'article 21-7 du code civil se voit délivrer une carte de résident d'une durée de dix ans.

####### Sous-section 2 : Etranger ayant combattu dans l'armée française, les rangs des forces françaises de l'intérieur, une armée alliée ou la Légion étrangère

**Art. L426-2**

L'étranger qui a servi dans une unité combattante de l'armée française se voit délivrer une carte de résident d'une durée de dix ans, sous réserve de la régularité du séjour.

Cette carte est également délivrée, dans les mêmes conditions, à l'étranger se trouvant dans l'une des situations suivantes :

1° Il a effectivement combattu dans les rangs des forces françaises de l'intérieur et est titulaire du certificat de démobilisation délivré par la commission d'incorporation de ces formations dans l'armée régulière ou, quelle que soit la durée de son service dans ces mêmes formations, il a été blessé en combattant l'ennemi ;

2° Il a servi en France dans une unité combattante d'une armée alliée ou, résidant antérieurement sur le territoire de la République, il a également combattu dans les rangs d'une armée alliée.

**Art. L426-3**

L'étranger qui sert ou a servi dans la Légion étrangère, comptant au moins trois ans de services dans l'armée française, et qui est titulaire du certificat de bonne conduite, se voit délivrer une carte de résident d'une durée de dix ans.

S'il fait l'objet d'un retrait du certificat de bonne conduite pour cause de désertion ou de comportement ultérieur inadapté aux exigences des forces armées, la carte de résident prévue au premier alinéa peut lui être retirée.

####### Sous-section 3 : Carte de résident permanent

**Art. L426-4**

A l'expiration de la carte de résident prévue aux articles L. 423-6, L. 423-10, L. 423-11, L. 423-12, L. 423-16, L. 424-1, L. 424-3, L. 424-13, L. 424-21, L. 425-3, L. 426-1, L. 426-2, L. 426-3, L. 426-6, L. 426-7 ou L. 426-10, ou de la carte de résident portant la mention " résident de longue durée-UE " prévue aux articles L. 421-12, L. 421-25, ou L. 426-17, dont il est titulaire, une carte de résident permanent, à durée indéterminée, peut être délivrée à l'étranger qui en fait la demande, à condition que sa présence ne constitue pas une menace pour l'ordre public et qu'il satisfasse aux conditions prévues à l'article L. 413-7.

La délivrance de la carte de résident permanent est de droit dès le deuxième renouvellement d'une carte de résident, sous réserve des mêmes conditions que celles prévues au premier alinéa.

L'étranger âgé de plus de soixante ans titulaire d'une carte de résident dont il sollicite le renouvellement, et qui remplit les conditions définies au premier alinéa, se voit délivrer la carte de résident permanent même s'il n'en fait pas la demande, sauf s'il demande la délivrance ou le renouvellement de la carte de résident portant la mention " résident de longue durée-UE " prévue à l'article L. 426-17.

Lors du dépôt de sa demande de renouvellement d'une carte de résident, l'étranger est dûment informé des conditions dans lesquelles il pourra se voir accorder une carte de résident permanent.

Les articles L. 411-5, L. 414-10 et L. 414-14, les troisième, quatrième et cinquième alinéas de l'article L. 423-6, le deuxième alinéa de l'article L. 426-3 et les articles L. 432-3, L. 432-10, L. 432-11 et L. 432-12 sont applicables à la carte de résident permanent.

Lorsque la carte de résident permanent est retirée à un étranger qui ne peut faire l'objet d'une décision d'expulsion en application des articles L. 631-2 ou L. 631-3, une carte de séjour temporaire lui est délivrée.

###### Section 2 : Etranger titulaire d'une rente ou d'une pension de retraite

####### Sous-section 1 : Etranger titulaire d'une rente d'accident du travail ou de maladie professionnelle

**Art. L426-5**

L'étranger titulaire d'une rente d'accident du travail ou de maladie professionnelle servie par un organisme français et dont le taux d'incapacité permanente est égal ou supérieur à 20 % se voit délivrer une carte de séjour temporaire portant la mention " vie privée et familiale " d'une durée d'un an. La condition prévue à l'article L. 412-1 n'est pas opposable.

**Art. L426-6**

L'étranger titulaire d'une rente d'accident de travail ou de maladie professionnelle versée par un organisme français et dont le taux d'incapacité permanente est égal ou supérieur à 20 % se voit délivrer une carte de résident d'une durée de dix ans sous réserve de la régularité du séjour.

**Art. L426-7**

Les ayants droit d'un étranger bénéficiaires d'une rente de décès pour accident de travail ou maladie professionnelle versée par un organisme français se voient délivrer une carte de résident d'une durée de dix ans sous réserve de la régularité du séjour.

####### Sous-section 2 : Etranger retraité

**Art. L426-8**

L'étranger titulaire d'une pension contributive de vieillesse, de droit propre ou de droit dérivé, liquidée au titre d'un régime de base français de sécurité sociale et qui, après avoir résidé en France sous couvert d'une carte de résident, a établi ou établit sa résidence habituelle hors de France bénéficie, à sa demande, d'une carte de séjour portant la mention " retraité " d'une durée de dix ans.

Cette carte lui permet d'entrer en France à tout moment pour y effectuer des séjours n'excédant pas un an. Elle est renouvelée de plein droit.

Par dérogation à l'article L. 414-10 cette carte n'autorise pas l'exercice d'une activité professionnelle.

**Art. L426-9**

Le conjoint du titulaire d'une carte de séjour portant la mention " retraité ", ayant résidé régulièrement en France avec lui, bénéficie d'un titre de séjour conférant les mêmes droits.

**Art. L426-10**

L'étranger, titulaire d'une carte de séjour portant la mention " retraité " prévue à l'article L. 426-8, qui justifie de sa volonté de s'établir en France et d'y résider à titre principal se voit délivrer une carte de résident d'une durée de dix ans sous réserve de la régularité du séjour.

###### Section 3 : Etranger titulaire du statut de résident longue durée - UE dans un autre Etat membre de l'Union européenne et membres de famille

####### Sous-section 1 : Etranger titulaire du statut de résident longue durée - UE dans un autre Etat membre de l'Union européenne

**Art. L426-11**

L'étranger titulaire de la carte de résident de longue durée-UE, définie par les dispositions de la directive 2003/109/ CE du Conseil du 25 novembre 2003 relative au statut des ressortissants de pays tiers résidents de longue durée, accordée dans un autre Etat membre de l'Union européenne, et qui justifie de ressources stables et suffisantes pour subvenir à ses besoins et, le cas échéant, à ceux de sa famille, ainsi que d'une assurance maladie obtient, sous réserve qu'il en fasse la demande dans les trois mois qui suivent son entrée en France, et sans que la condition prévue à l'article L. 412-1 soit opposable :

1° La carte de séjour temporaire portant la mention portant la mention " salarié ", " travailleur temporaire " ou " entrepreneur/ profession libérale " s'il remplit les conditions prévues aux articles L. 421-1, L. 421-3 ou L. 421-5 ;

2° La carte de séjour temporaire portant la mention " étudiant " s'il remplit les conditions prévues aux articles L. 422-1, L. 422-2, L. 422-4 ou L. 422-5 ;

3° La carte de séjour temporaire portant la mention " visiteur " s'il remplit les conditions prévues à l'article L. 426-20 ;

4° La carte de séjour pluriannuelle portant la mention " passeport talent-chercheur " s'il remplit les conditions prévues à l'article L. 421-14 ;

5° La carte de séjour pluriannuelle portant la mention " passeport talent " s'il remplit les conditions prévues à l'article L. 421-20 ;

Pour l'application du présent article, sont prises en compte toutes les ressources propres du demandeur et, le cas échéant, de son conjoint, indépendamment des prestations familiales et des allocations prévues à l'article L. 262-1 du code de l'action sociale et des familles, à l'article L. 815-1 du code de la sécurité sociale et aux articles L. 5423-1, L. 5423-2 et L. 5423-3 du code du travail. Ces ressources doivent atteindre un montant au moins égal au salaire minimum de croissance et sont appréciées au regard des conditions de logement.

Les dispositions du présent article ne sont pas applicables lorsque l'étranger séjourne en tant que travailleur salarié détaché par un prestataire de services dans le cadre d'une prestation transfrontalière ou en tant que prestataire de services transfrontaliers.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

####### Sous-section 2 : Conjoint et enfant de l'étranger titulaire du statut de résident longue durée - UE dans un autre Etat membre de l'Union européenne

**Art. L426-12**

Sous réserve qu'il en fasse la demande dans les trois mois qui suivent son entrée en France, le conjoint d'un étranger titulaire du statut de résident de longue durée-UE dans un autre Etat membre de l'Union européenne et d'une carte de séjour temporaire délivrée en application de l'article L. 426-11 se voit délivrer, s'il justifie avoir résidé légalement avec le résident de longue durée-UE dans l'autre Etat membre, disposer de ressources stables et suffisantes ainsi que d'une assurance maladie, une carte de séjour temporaire portant la mention " vie privée et familiale ". La condition prévue à l'article L. 412-1 n'est pas opposable.

Par dérogation à l'article L. 414-10, cette carte n'autorise pas l'exercice d'une activité professionnelle dans l'année qui suit sa première délivrance.

**Art. L426-13**

La carte de séjour prévue à l'article L. 426-12 est également délivrée, lorsqu'il atteint l'âge de dix-huit ans, à l'enfant, entré mineur en France, d'un étranger titulaire du statut de résident de longue durée - UE dans un autre Etat membre de l'Union européenne et d'une carte de séjour temporaire délivrée en application de l'article L. 426-11 sous réserve qu'il en fasse la demande dans les trois mois qui suivent son dix-huitième anniversaire ou lorsqu'il entre dans les prévisions de l'article L. 421-35. La condition prévue à l'article L. 412-1 n'est pas opposable.

L'enfant mentionné au premier alinéa est celui qui répond à l'une des définitions données aux articles L. 434-2 à L. 434-5. Il doit justifier avoir résidé légalement avec le résident de longue durée - UE dans l'autre Etat membre et disposer d'une assurance maladie. Il doit également disposer de ressources stables et suffisantes ou être pris en charge par son parent titulaire de la carte de séjour temporaire délivrée en application de l'article L. 426-11.

Lorsqu'elle est délivrée en application du premier alinéa, la carte prévue à l'article L. 426-12 autorise l'exercice d'une activité professionnelle à condition que son bénéficiaire séjourne en France depuis au moins un an.

**Art. L426-14**

Pour l'application des articles L. 426-12 et L. 426-13, sont prises en compte toutes les ressources propres du demandeur et, le cas échéant, de son conjoint ou parent, indépendamment des prestations familiales et des allocations prévues à l'article L. 262-1 du code de l'action sociale et des familles, à l'article L. 815-1 du code de la sécurité sociale et aux articles L. 5423-1, L. 5423-2 et L. 5423-3 du code du travail.

Les ressources doivent atteindre un montant qui tient compte de la taille de la famille du demandeur. Ce montant, qui doit être au moins égal au salaire minimum de croissance mensuel et au plus égal à ce salaire majoré d'un cinquième, est fixé par décret en Conseil d'Etat.

**Art. L426-15**

La date d'expiration de la carte de séjour temporaire délivrée dans les conditions définies aux articles L. 426-12 et L. 426-13 ne peut être postérieure à celle de la carte de séjour temporaire délivrée, en application de l'article L. 426-11, à l'étranger titulaire du statut de résident de longue durée - UE dans un autre Etat membre de l'Union européenne.

**Art. L426-16**

Les conditions d'application de la présente section sont précisées par décret en Conseil d'Etat.

###### Section 4 : Etranger justifiant d'une résidence régulière ininterrompue en France, d'un certain niveau de ressources et d'une assurance maladie

**Art. L426-17**

L'étranger qui justifie d'une résidence régulière ininterrompue d'au moins cinq ans en France au titre d'une carte de séjour temporaire ou pluriannuelle ou d'une carte de résident, de ressources stables, régulières et suffisantes pour subvenir à ses besoins et d'une assurance maladie se voit délivrer, sous réserve des exceptions prévues à l'article L. 426-18, une carte de résident portant la mention " résident de longue durée-UE " d'une durée de dix ans.

Les années de résidence sous couvert d'une carte de séjour temporaire portant la mention " vie privée et familiale " retirée par l'autorité administrative sur le fondement d'un mariage ayant eu pour seules fins d'obtenir un titre de séjour ou d'acquérir la nationalité française ne peuvent être prises en compte pour obtenir la carte de résident prévue au premier alinéa.

Les ressources mentionnées au premier alinéa doivent atteindre un montant au moins égal au salaire minimum de croissance. Sont prises en compte toutes les ressources propres du demandeur, indépendamment des prestations familiales et des allocations prévues à l'article L. 262-1 du code de l'action sociale et des familles ainsi qu'aux articles L. 5423-1, L. 5423-2 et L. 5423-3 du code du travail.

La condition de ressources prévue au premier alinéa n'est pas applicable lorsque la personne qui demande la carte de résident est titulaire de l'allocation aux adultes handicapés mentionnée à l'article L. 821-1 du code de la sécurité sociale ou de l'allocation supplémentaire mentionnée à l'article L. 815-24 du même code.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L426-18**

L'article L. 426-17 ne s'applique pas lorsque l'étranger réside en France au titre :

1° De la carte de séjour temporaire portant la mention " stagiaire ICT " prévue à l'article L. 421-30 ;

2° De la carte de séjour temporaire portant la mention " stagiaire mobile ICT " prévue à l'article L. 421-31 ;

3° De la carte de séjour temporaire portant la mention " stagiaire ICT (famille) " prévue à l'article L. 421-32 ;

4° De la carte de séjour temporaire portant la mention " stagiaire mobile ICT (famille) " prévue à l'article L. 421-33 ;

5° De la carte de séjour temporaire portant la mention " étudiant " prévue à l'article L. 422-1 ou L. 422-2 ;

6° De la carte de séjour temporaire portant la mention " étudiant-programme de mobilité " prévue à l'article L. 422-5 ;

7° De la carte de séjour temporaire portant la mention " stagiaire " prévue à l'article L. 426-23 ;

8° De la carte de séjour pluriannuelle portant la mention " passeport talent " prévue à l'article L. 421-13 ;

9° De la carte de séjour pluriannuelle portant la mention " passeport talent (famille) " prévue aux articles L. 421-22 ou L. 421-23 lorsqu'il s'agit du conjoint ou des enfants du couple de l'étranger titulaire de la carte de séjour pluriannuelle prévue à l'article L. 421-13 ;

10° De la carte de séjour pluriannuelle portant la mention " salarié détaché ICT " prévue à l'article L. 421-26 ;

11° De la carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT " prévue à l'article L. 421-27 ;

12° De la carte de séjour pluriannuelle portant la mention " salarié détaché ICT (famille) " prévue à l'article L. 421-28 ;

13° De la carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT (famille) " prévue à l'article L. 421-29 ;

14° De la carte de séjour pluriannuelle portant la mention " travailleur saisonnier " prévue à l'article L. 421-34 ;

15° De la carte de séjour pluriannuelle portant la mention " bénéficiaire de la protection subsidiaire " prévue à l'article L. 424-9 ;

16° De la carte de séjour portant la mention " retraité " prévue aux articles L. 426-8 ou L. 426-9 ;

17° De la carte de résident prévue aux articles L. 424-1 ou L. 424-3.

**Art. L426-19**

La décision d'accorder la carte de résident portant la mention " résident de longue durée-UE " prévue à l'article L. 426-17 est subordonnée au respect des conditions d'intégration républicaine prévues à l'article L. 413-7.

###### Section 5 : Etranger visiteur

**Art. L426-20**

L'étranger qui apporte la preuve qu'il peut vivre de ses seules ressources, dont le montant doit être au moins égal au salaire minimum de croissance net annuel, indépendamment de l'allocation aux adultes handicapés mentionnée à l'article L. 821-1 du code de la sécurité sociale et de l'allocation supplémentaire mentionnée à l'article L. 815-24 du même code, se voit délivrer une carte de séjour temporaire portant la mention " visiteur " d'une durée d'un an.

Il doit en outre justifier de la possession d'une assurance maladie couvrant la durée de son séjour et prendre l'engagement de n'exercer en France aucune activité professionnelle.

Par dérogation à l'article L. 414-10, cette carte n'autorise pas l'exercice d'une activité professionnelle.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

###### Section 6 : Etranger séjournant temporairement sur le territoire français

####### Sous-section 1 : Etranger effectuant une mission de volontariat en France

**Art. L426-21**

L'étranger qui effectue une mission de volontariat en France auprès d'une fondation ou d'une association reconnue d'utilité publique, ou d'une association adhérente à une fédération elle-même reconnue d'utilité publique, se voit délivrer une autorisation provisoire de séjour si les conditions suivantes sont remplies :

1° La mission revêt un caractère social ou humanitaire ;

2° Le contrat de volontariat a été conclu préalablement à l'entrée en France ;

3° L'association ou la fondation a attesté de la prise en charge du demandeur ;

4° Le demandeur est en possession du visa de long séjour mentionné au 1° de l'article L. 411-1 ;

5° Le demandeur a pris par écrit l'engagement de quitter le territoire à l'issue de sa mission.

L'association ou la fondation mentionnée au premier alinéa fait l'objet d'un agrément préalable par l'autorité administrative, dans des conditions définies par décret.

####### Sous-section 2 : Etranger effectuant un séjour de jeune au pair

**Art. L426-22**

L'étranger âgé de dix-huit à trente ans qui est accueilli temporairement dans une famille d'une nationalité différente et avec laquelle il ne possède aucun lien de parenté, dans le but d'améliorer ses compétences linguistiques et sa connaissance de la France en échange de petits travaux ménagers et de la garde d'enfants, et qui apporte la preuve soit qu'il dispose d'une connaissance de base de la langue française, soit qu'il possède un niveau d'instruction secondaire ou des qualifications professionnelles, se voit délivrer une carte de séjour temporaire portant la mention " jeune au pair " d'une durée d'un an.

Cette carte est renouvelable une fois.

Une convention conclue entre le titulaire de cette carte et la famille d'accueil définit les droits et obligations des deux parties, notamment les modalités de subsistance, de logement et d'assurance en cas d'accident du jeune au pair, les modalités lui permettant d'assister à des cours, la durée maximale hebdomadaire consacrée aux tâches de la famille, qui ne peut excéder vingt-cinq heures, le repos hebdomadaire et le versement d'une somme à titre d'argent de poche. Une annexe à la convention retranscrit également les dispositions du code pénal sanctionnant la traite des êtres humains, les infractions d'exploitation, les droits garantis par la loi à la victime ainsi que les sanctions pénales encourues par l'employeur. Une liste des coordonnées d'associations spécialisées dans l'assistance aux victimes figure à la fin de cette annexe.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

####### Sous-section 3 : Etranger stagiaire

**Art. L426-23**

L'étranger qui établit qu'il suit en France un stage dans le cadre d'une convention de stage visée par l'autorité administrative compétente et qu'il dispose de moyens d'existence suffisants se voit délivrer une carte de séjour temporaire portant la mention " stagiaire ".

En cas de nécessité liée au déroulement du stage, et sous réserve d'une entrée régulière en France, l'autorité administrative peut accorder cette carte de séjour sans que soit opposable la condition prévue à l'article L. 412-1.

Par dérogation à l'article L. 414-10 cette carte n'autorise pas l'exercice d'une activité professionnelle salariée.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

#### Titre III : PROCÉDURE ADMINISTRATIVE

##### Chapitre I : DEMANDES DE TITRES DE SÉJOUR

**Art. L430-1**

Conformément à l'article L. 237-1, les dispositions des articles L. 436-4 et L. 436-5 sont applicables aux étrangers mentionnés aux articles L. 200-4 et L. 200-5.

###### Section 1 : Dépôt des demandes

**Art. L431-1**

Les conditions dans lesquelles les demandes de titres de séjour sont déposées auprès de l'autorité administrative compétente sont fixées par voie réglementaire.

**Art. L431-2**

Lorsqu'un étranger a présenté une demande d'asile qui relève de la compétence de la France, l'autorité administrative, après l'avoir informé des motifs pour lesquels une autorisation de séjour peut être délivrée et des conséquences de l'absence de demande sur d'autres fondements à ce stade, l'invite à indiquer s'il estime pouvoir prétendre à une admission au séjour à un autre titre et, dans l'affirmative, à déposer sa demande dans un délai fixé par décret. Il est informé que, sous réserve de circonstances nouvelles, notamment pour des raisons de santé, et sans préjudice de l'article L. 611-3, il ne pourra, à l'expiration de ce délai, solliciter son admission au séjour.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

###### Section 2 : Documents provisoires délivrés à l'occasion d'une demande de titre de séjour

**Art. L431-3**

La détention d'un document provisoire délivré à l'occasion d'une demande de titre de séjour, d'une attestation de demande d'asile ou d'une autorisation provisoire de séjour autorise la présence de l'étranger en France sans préjuger de la décision définitive qui sera prise au regard de son droit au séjour. Sous réserve des exceptions prévues par la loi ou les règlements, ces documents n'autorisent pas leurs titulaires à exercer une activité professionnelle.

**Art. L431-4**

Par dérogation à l'article L. 431-3, l'autorisation provisoire de séjour prévue aux articles L. 425-4 ou L. 425-10 autorise son titulaire à exercer une activité professionnelle.

**Art. L431-5**

La délivrance d'un document provisoire délivré à l'occasion d'une demande de titre de séjour, d'une attestation de demande d'asile ou d'une autorisation provisoire de séjour n'a pas pour effet de régulariser les conditions de l'entrée en France, sauf s'il s'agit d'un étranger qui s'est vu reconnaître la qualité de réfugié ou accorder le bénéfice de la protection subsidiaire en application du livre V.

##### Chapitre II : REFUS ET RETRAIT DES TITRES DE SÉJOUR

###### Section 1 : Refus de délivrance ou de renouvellement des titres de séjour

**Art. L432-1**

La délivrance d'une carte de séjour temporaire ou pluriannuelle ou d'une carte de résident peut, par une décision motivée, être refusée à tout étranger dont la présence en France constitue une menace pour l'ordre public.

**Art. L432-2**

Le renouvellement d'une carte de séjour temporaire ou pluriannuelle peut, par une décision motivée, être refusé à l'étranger qui cesse de remplir l'une des conditions exigées pour la délivrance de cette carte dont il est titulaire, fait obstacle aux contrôles ou ne défère pas aux convocations.

N'est pas regardé comme ayant cessé de remplir la condition d'activité prévue aux articles L. 421-1, L. 421-9 à L. 421-11 et L. 421-13 à L. 421-21 l'étranger involontairement privé d'emploi au sens de ces mêmes articles.

**Art. L432-3**

Une carte de résident ne peut être délivrée aux conjoints d'un étranger qui vit en France en état de polygamie.

Il en va de même pour tout étranger condamné pour avoir commis sur un mineur de quinze ans l'infraction de violences ayant entrainé une mutilation ou une infirmité permanente, définie à l'article 222-9 du code pénal, ou s'être rendu complice de celle-ci.

###### Section 2 : Retrait des titres de séjour

**Art. L432-4**

Une carte de séjour temporaire ou pluriannuelle peut, par une décision motivée, être retirée à tout étranger dont la présence en France constitue une menace pour l'ordre public.

**Art. L432-5**

Si l'étranger cesse de remplir l'une des conditions exigées pour la délivrance de la carte de séjour dont il est titulaire, fait obstacle aux contrôles ou ne défère pas aux convocations, la carte de séjour peut lui être retirée par une décision motivée. La décision de retrait ne peut intervenir qu'après que l'intéressé a été mis à même de présenter ses observations dans les conditions prévues aux articles L. 121-1 et L. 121-2 du code des relations entre le public et l'administration.

N'est pas regardé comme ayant cessé de remplir la condition d'activité prévue aux articles L. 421-1, L. 421-9 à L. 421-11 et L. 421-13 à L. 421-21 l'étranger involontairement privé d'emploi au sens de ces mêmes articles.

**Art. L432-6**

Une carte de séjour temporaire ou pluriannuelle peut être retirée à l'étranger ayant commis les faits qui l'exposent à l'une des condamnations prévues aux articles 222-34 à 222-40, 224-1-A à 224-1-C, 225-4-1 à 225-4-4, 225-4-7, 225-5 à 225-11, 225-12-1 et 225-12-2, 225-12-5 à 225-12-7, 225-13 à 225-15, au 7° de l'article 311-4 et aux articles 312-12-1 et 321-6-1 du code pénal.

**Art. L432-7**

Une carte de séjour temporaire ou pluriannuelle peut être retirée à tout employeur, titulaire d'une telle carte, en infraction avec l'article L. 8251-1 du code du travail ainsi qu'à tout étranger qui méconnaît les dispositions de l'article L. 5221-5 du même code ou qui exerce une activité professionnelle non salariée sans en avoir l'autorisation.

**Art. L432-8**

L'employeur qui a fait l'objet d'une décision portant obligation de quitter le territoire français en raison du retrait, prononcé en application des dispositions de l'article L. 432-7, de sa carte de séjour temporaire ou pluriannuelle peut, dans les trois années qui suivent cette décision d'éloignement, se voir refuser le droit d'exercer une activité professionnelle en France.

**Art. L432-9**

La carte de séjour temporaire portant la mention " étudiant " ou " étudiant-programme de mobilité " prévue aux articles L. 422-1, L. 422-2 ou L. 422-5, ou la carte de séjour pluriannuelle portant la mention " étudiant " peut être retirée à l'étudiant étranger qui ne respecte pas la limite de 60 % de la durée de travail annuelle prévue aux mêmes articles.

**Art. L432-10**

Une carte de résident délivrée en méconnaissance des dispositions de l'article L. 432-3 doit être retirée.

**Art. L432-11**

Tout employeur titulaire d'une carte de résident peut se la voir retirer s'il a occupé un travailleur étranger en violation des dispositions de l'article L. 8251-1 du code du travail.

**Art. L432-12**

Si un étranger qui ne peut faire l'objet d'une décision d'expulsion en application des articles L. 631-2 ou L. 631-3 est titulaire d'une carte de résident cette dernière peut lui être retirée s'il fait l'objet d'une condamnation définitive sur le fondement des articles 433-3,433-4, des deuxième à quatrième alinéas de l'article 433-5, du deuxième alinéa de l'article 433-5-1 ou de l'article 433-6 du code pénal.

Une carte de séjour temporaire portant la mention " vie privée et familiale " lui est alors délivrée de plein droit.

###### Section 3 : Commission du titre de séjour

**Art. L432-13**

Dans chaque département est instituée une commission du titre de séjour qui est saisie pour avis par l'autorité administrative :

1° Lorsqu'elle envisage de refuser de délivrer ou de renouveler la carte de séjour temporaire prévue aux articles L. 423-1, L. 423-7, L. 423-13, L. 423-14, L. 423-15, L. 423-21, L. 423-22, L. 423-23, L. 425-9 ou L. 426-5 à un étranger qui en remplit effectivement les conditions de délivrance ;

2° Lorsqu'elle envisage de refuser de délivrer la carte de résident prévue aux articles L. 423-11, L. 423-12, L. 424-1, L. 424-3, L. 424-13, L. 424-21, L. 425-3, L. 426-1, L. 426-2, L. 426-3, L. 426-6, L. 426-7 ou L. 426-10 à un étranger qui en remplit effectivement les conditions de délivrance ;

3° Lorsqu'elle envisage de retirer le titre de séjour dans le cas prévu à l'article L. 423-19 ;

4° Dans le cas prévu à l'article L. 435-1.

**Art. L432-14**

La commission du titre de séjour est composée :

1° D'un maire ou de son suppléant désignés par le président de l'association des maires du département ou, lorsqu'il y a plusieurs associations de maires dans le département, par le préfet en concertation avec celles-ci et, à Paris, du maire, d'un maire d'arrondissement ou d'un conseiller d'arrondissement ou de leur suppléant désigné par le Conseil de Paris ;

2° De deux personnalités qualifiées désignées par le préfet ou, à Paris, par le préfet de police.

Le président de la commission du titre de séjour est désigné, parmi ses membres, par le préfet ou, à Paris, par le préfet de police.

Dans les départements de plus de 500 000 habitants, une commission peut être instituée dans un ou plusieurs arrondissements.

**Art. L432-15**

L'étranger est convoqué par écrit au moins quinze jours avant la date de la réunion de la commission qui doit avoir lieu dans les trois mois qui suivent sa saisine ; il peut être assisté d'un conseil ou de toute personne de son choix et être entendu avec l'assistance d'un interprète.

Il peut demander le bénéfice de l'aide juridictionnelle dans les conditions prévues par la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique, cette faculté étant mentionnée dans la convocation. L'admission provisoire à l'aide juridictionnelle peut être prononcée par le président de la commission.

Les conditions dans lesquelles l'étranger est autorisé à séjourner en France jusqu'à ce que l'autorité administrative ait statué sont déterminées par décret en Conseil d'Etat.

##### Chapitre III : CONDITIONS DE RENOUVELLEMENT DES TITRES DE SÉJOUR

###### Section 1 : Renouvellement du titre de séjour

**Art. L433-1**

A l'exception de la carte de séjour pluriannuelle portant la mention " salarié détaché ICT ", prévue à l'article L. 421-26, et de la carte de séjour pluriannuelle portant la mention " recherche d'emploi ou création d'entreprise ", prévue à l'article L. 422-10, qui ne sont pas renouvelables, le renouvellement de la carte de séjour temporaire ou pluriannuelle est subordonné à la preuve par le ressortissant étranger qu'il continue de remplir les conditions requises pour la délivrance de cette carte.

L'autorité administrative peut procéder aux vérifications utiles pour s'assurer du maintien du droit au séjour de l'intéressé et, à cette fin, convoquer celui-ci à un ou plusieurs entretiens.

Par dérogation au présent article la carte de séjour temporaire portant la mention " salarié " prévue à l'article L. 421-1, ainsi que la carte de séjour pluriannuelle portant la mention " passeport talent " prévue aux articles L. 421-9, L. 421-10, L. 421-11 ou L. 421-14, sont renouvelées dans les conditions prévues à ces mêmes articles.

**Art. L433-2**

Sous réserve des dispositions des articles L. 411-5 et L. 432-3, une carte de résident est renouvelable de plein droit.

**Art. L433-3**

Lorsque l'étranger titulaire d'une carte de séjour pluriannuelle d'une durée de quatre ans, d'une carte de résident ou d'un titre de séjour d'une durée supérieure à un an prévu par une stipulation internationale en demande le renouvellement, il peut justifier de la régularité de son séjour entre la date d'expiration de ce document et la décision prise par l'autorité administrative sur sa demande par la présentation de la carte ou du titre expiré, dans la limite de trois mois à compter de cette date d'expiration.

Dans des départements dont la liste est fixée par arrêté du ministre chargé de l'immigration, l'étranger qui a déposé, avant son expiration, une demande de renouvellement de sa carte de séjour temporaire ou de sa carte de séjour pluriannuelle autre que celle ayant une durée de validité de quatre ans, peut justifier de la régularité de son séjour par la présentation de la carte expirée dans la limite de trois mois à compter de cette date d'expiration.

Pendant les périodes définies au présent article, l'étranger conserve l'intégralité de ses droits sociaux ainsi que son droit d'exercer une activité professionnelle.

###### Section 2 : Obtention d'une carte de séjour pluriannuelle sans changement de motif

**Art. L433-4**

Au terme d'une première année de séjour régulier en France accompli au titre d'un visa de long séjour tel que défini au 2° de l'article L. 411-1 ou, sous réserve des exceptions prévues à l'article L. 433-5, d'une carte de séjour temporaire, l'étranger bénéficie, à sa demande, d'une carte de séjour pluriannuelle dès lors que :

1° Il justifie de son assiduité, sous réserve de circonstances exceptionnelles, et du sérieux de sa participation aux formations prescrites par l'Etat dans le cadre du contrat d'intégration républicaine conclu en application de l'article L. 413-2 et n'a pas manifesté de rejet des valeurs essentielles de la société française et de la République ;

2° Il continue de remplir les conditions de délivrance de la carte de séjour temporaire dont il était précédemment titulaire.

La carte de séjour pluriannuelle porte la même mention que la carte de séjour temporaire dont il était précédemment titulaire.

L'étranger bénéficie, à sa demande, du renouvellement de cette carte de séjour pluriannuelle s'il continue de remplir les conditions de délivrance de la carte de séjour temporaire dont il été précédemment titulaire.

**Art. L433-5**

L'article L. 433-4 ne s'applique pas lorsque l'étranger réside en France au titre des cartes de séjour suivantes :

1° La carte de séjour temporaire portant la mention " travailleur temporaire " prévue à l'article L. 421-3 ;

2° La carte de séjour temporaire portant la mention " vie privée et familiale " prévue aux articles L. 425-1, L. 425-6 ou L. 425-7 ;

3° La carte de séjour temporaire portant la mention " visiteur " prévue à l'article L. 426-20 ;

4° La carte de séjour temporaire portant la mention " jeune au pair " prévue à l'article L. 426-22 ;

5° La carte de séjour temporaire portant la mention " stagiaire " prévue à l'article L. 426-23.

###### Section 3 : Obtention d'un nouveau titre de séjour avec changement de motif

**Art. L433-6**

L'étranger qui sollicite la délivrance d'une carte de séjour temporaire ou pluriannuelle sur un autre fondement que celui au titre duquel lui a été délivré la carte de séjour ou le visa de long séjour mentionné au 2° de l'article L. 411-1, se voit délivrer le titre demandé lorsque les conditions de délivrance, correspondant au motif de séjour invoqué, sont remplies, sans que soit opposable la condition prévue à l'article L. 412-1.

Lorsque l'étranger sollicite la délivrance d'une première carte de séjour pluriannuelle dans les conditions prévues au présent article, il doit en outre justifier du respect des conditions prévues au 1° de l'article L. 433-4.

Le présent article ne s'applique pas aux titres de séjour prévus aux articles L. 421-2 et L. 421-6.

###### Section 4 : Obtention d'une carte de résident

**Art. L433-7**

Sous réserve des exceptions prévues à l'article L. 426-18, l'étranger qui séjourne en France au titre d'un visa de long séjour tel que défini au 2° de l'article L. 411-1, d'une carte de séjour temporaire ou d'une carte de séjour pluriannuelle peut solliciter la délivrance de la carte de résident prévue aux articles L. 423-6, L. 423-10, L. 423-11, L. 423-12, L. 423-16, L. 424-1, L. 424-3, L. 424-13, L. 424-21, L. 425-3, L. 426-1, L. 426-2, L. 426-3, L. 426-6, L. 426-7 ou L. 426-10, ou de la carte de résident portant la mention " résident de longue durée-UE " prévue aux articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 ou L. 426-17.

##### Chapitre IV : RÉGIME DU REGROUPEMENT FAMILIAL

###### Section 1 : Bénéficiaires

**Art. L434-1**

Le regroupement familial est sollicité pour l'ensemble des personnes désignées aux articles L. 434-2 à L. 434-4. Un regroupement partiel peut toutefois être autorisé pour des motifs tenant à l'intérêt des enfants.

**Art. L434-2**

L'étranger qui séjourne régulièrement en France depuis au moins dix-huit mois, sous couvert d'un des titres d'une durée de validité d'au moins un an prévus par le présent code ou par des conventions internationales, peut demander à bénéficier de son droit à être rejoint, au titre du regroupement familial :

1° Par son conjoint, si ce dernier est âgé d'au moins dix-huit ans ;

2° Et par les enfants du couple mineurs de dix-huit ans.

**Art. L434-3**

Le regroupement familial peut également être demandé pour les enfants mineurs de dix-huit ans du demandeur et pour ceux de son conjoint si, au jour de la demande :

1° La filiation n'est établie qu'à l'égard du demandeur ou de son conjoint ;

2° Ou lorsque l'autre parent est décédé ou déchu de ses droits parentaux.

**Art. L434-4**

Le regroupement familial peut être demandé pour les enfants mineurs de dix-huit ans du demandeur et ceux de son conjoint, qui sont confiés, selon le cas, à l'un ou l'autre, au titre de l'exercice de l'autorité parentale, en vertu d'une décision d'une juridiction étrangère. Une copie de cette décision devra être produite ainsi que l'autorisation de l'autre parent de laisser le mineur venir en France.

**Art. L434-5**

L'enfant pouvant bénéficier du regroupement familial est l'enfant ayant une filiation légalement établie, y compris l'enfant adopté, en vertu d'une décision d'adoption, sous réserve de la vérification par le ministère public de la régularité de cette décision lorsqu'elle a été prononcée à l'étranger.

**Art. L434-6**

Peut être exclu du regroupement familial :

1° Un membre de la famille dont la présence en France constituerait une menace pour l'ordre public ;

2° Un membre de la famille atteint d'une maladie inscrite au règlement sanitaire international ;

3° Un membre de la famille résidant en France.

###### Section 2 : Conditions

**Art. L434-7**

L'étranger qui en fait la demande est autorisé à être rejoint au titre du regroupement familial s'il remplit les conditions suivantes :

1° Il justifie de ressources stables et suffisantes pour subvenir aux besoins de sa famille ;

2° Il dispose ou disposera à la date d'arrivée de sa famille en France d'un logement considéré comme normal pour une famille comparable vivant dans la même région géographique ;

3° Il se conforme aux principes essentiels qui, conformément aux lois de la République, régissent la vie familiale en France, pays d'accueil.

**Art. L434-8**

Pour l'appréciation des ressources mentionnées au 1° de l'article L. 434-7 toutes les ressources du demandeur et de son conjoint sont prises en compte, indépendamment des prestations familiales, de l'allocation équivalent retraite et des allocations prévues à l'article L. 262-1 du code de l'action sociale et des familles, à l'article L. 815-1 du code de la sécurité sociale et aux articles L. 5423-1 et L. 5423-2 du code du travail.

Ces ressources doivent atteindre un montant, fixé par décret en Conseil d'Etat, qui tient compte de la taille de la famille du demandeur et doit être au moins égal au salaire minimum de croissance mensuel et au plus égal à ce salaire majoré d'un cinquième.

Les dispositions du présent article ne sont pas applicables lorsque la personne qui demande le regroupement familial est titulaire de l'allocation aux adultes handicapés mentionnée aux articles L. 821-1 ou L. 821-2 du code de la sécurité sociale ou de l'allocation supplémentaire mentionnée à l'article L. 815-24 du même code ou lorsqu'une personne âgée de plus de soixante-cinq ans et résidant régulièrement en France depuis au moins vingt-cinq ans demande le regroupement familial pour son conjoint et justifie d'une durée de mariage d'au moins dix ans.

**Art. L434-9**

Lorsqu'un étranger polygame réside en France avec un premier conjoint, le bénéfice du regroupement familial ne peut être accordé à un autre conjoint. Sauf si cet autre conjoint est décédé ou déchu de ses droits parentaux, ses enfants ne bénéficient pas non plus du regroupement familial.

Le titre de séjour sollicité ou obtenu par un autre conjoint est, selon le cas, refusé ou retiré. Le titre de séjour du ressortissant étranger polygame qui a fait venir auprès de lui plus d'un conjoint, ou des enfants autres que ceux du premier conjoint ou d'un autre conjoint décédé ou déchu de ses droits parentaux, lui est retiré.

###### Section 3 : Instruction des demandes

**Art. L434-10**

L'autorisation d'entrer en France dans le cadre de la procédure du regroupement familial est donnée par l'autorité administrative compétente après vérification des conditions de logement et de ressources par le maire de la commune de résidence de l'étranger ou le maire de la commune où il envisage de s'établir.

Le maire, saisi par l'autorité administrative, peut émettre un avis sur la condition mentionnée au 3° de l'article L. 434-7. Cet avis est réputé rendu à l'expiration d'un délai de deux mois à compter de la communication du dossier par l'autorité administrative.

**Art. L434-11**

Lorsque la vérification des conditions de logement n'a pas pu être effectuée car le demandeur ne disposait pas encore du logement nécessaire au moment de la demande, le regroupement familial peut être autorisé si les autres conditions sont remplies et après que le maire a vérifié sur pièces les caractéristiques du logement et la date à laquelle le demandeur en aura la disposition.

**Art. L434-12**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre V : ADMISSION EXCEPTIONNELLE AU SÉJOUR

**Art. L435-1**

L'étranger dont l'admission au séjour répond à des considérations humanitaires ou se justifie au regard des motifs exceptionnels qu'il fait valoir peut se voir délivrer une carte de séjour temporaire portant la mention " salarié ", " travailleur temporaire " ou " vie privée et familiale ", sans que soit opposable la condition prévue à l'article L. 412-1.

Lorsqu'elle envisage de refuser la demande d'admission exceptionnelle au séjour formée par un étranger qui justifie par tout moyen résider habituellement en France depuis plus de dix ans, l'autorité administrative est tenue de soumettre cette demande pour avis à la commission du titre de séjour prévue à l'article L. 432-14.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L435-2**

L'étranger accueilli par les organismes mentionnés au premier alinéa de l'article L. 265-1 du code de l'action sociale et des familles et justifiant de trois années d'activité ininterrompue au sein de ce dernier, du caractère réel et sérieux de cette activité et de ses perspectives d'intégration, peut se voir délivrer une carte de séjour temporaire portant la mention " salarié ", " travailleur temporaire " ou " vie privée et familiale ", sans que soit opposable la condition prévue à l'article L. 412-1.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L435-3**

A titre exceptionnel, l'étranger qui a été confié à l'aide sociale à l'enfance ou à un tiers digne de confiance entre l'âge de seize ans et l'âge de dix-huit ans et qui justifie suivre depuis au moins six mois une formation destinée à lui apporter une qualification professionnelle peut, dans l'année qui suit son dix-huitième anniversaire, se voir délivrer une carte de séjour temporaire portant la mention " salarié " ou " travailleur temporaire ", sous réserve du caractère réel et sérieux du suivi de cette formation, de la nature de ses liens avec sa famille restée dans le pays d'origine et de l'avis de la structure d'accueil ou du tiers digne de confiance sur l'insertion de cet étranger dans la société française. La condition prévue à l'article L. 412-1 n'est pas opposable.

##### Chapitre VI : DISPOSITIONS FISCALES

###### Section 1 : Taxes perçues à l'occasion de la délivrance, du renouvellement et de la fourniture de duplicata des titres de séjour et des documents de circulation pour étrangers mineurs

**Art. L436-1**

A l'exception des autorisations provisoires de séjour, la délivrance et le renouvellement d'un titre de séjour donnent lieu à la perception d'une taxe dont le montant est fixé à 200 euros.

Ce montant est ramené à 50 euros pour les étrangers auxquels est délivrée une carte de séjour sur le fondement des articles L. 421-34, L. 422-1 à L. 422-6, L. 422-10 à L. 422-12, L. 422-14, L. 423-14, L. 423-15, L. 426-5, L. 426-6, L. 426-7, L. 426-22 et L. 426-23.

Le premier alinéa du présent article n'est pas applicable pour la délivrance d'une carte de séjour délivrée sur le fondement des articles L. 426-8 et L. 426-9.

Le même premier alinéa n'est pas applicable pour la première délivrance d'une carte de séjour délivrée sur le fondement des articles L. 423-22, L. 424-1, L. 424-3, L. 424-9, L. 424-11, L. 424-18, L. 424-19, L. 425-9 et L. 426-2.

La délivrance d'un visa de long séjour valant ou dispensant de titre de séjour donne lieu, outre aux droits de visa prévus par la réglementation en vigueur, à la perception de la taxe correspondant au titre de séjour que ce visa remplace.

**Art. L436-2**

La fourniture de duplicata donne lieu à la perception d'une taxe du même montant que celle applicable lors du renouvellement du titre de séjour pour le même motif.

**Art. L436-3**

La délivrance, le renouvellement et la fourniture de duplicata des documents de circulation délivrés aux étrangers mineurs sur le fondement de l'article L. 414-4 donnent lieu à la perception, d'une taxe dont le montant est de 50 euros.

**Art. L436-4**

Sans préjudice des dispositions de l'article L. 412-1, préalablement à la délivrance d'un premier titre de séjour, l'étranger qui est entré en France sans être muni des documents et visas exigés par les conventions internationales et les règlements en vigueur ou qui, âgé de plus de dix-huit ans, n'a pas, après l'expiration depuis son entrée en France d'un délai de trois mois ou d'un délai supérieur fixé par décret en Conseil d'Etat, été muni d'une carte de séjour, acquitte un droit de visa de régularisation d'un montant égal à 200 euros, dont 50 euros, non remboursables, sont perçus lors de la demande de titre.

Cette disposition n'est pas applicable aux réfugiés, apatrides et bénéficiaires de la protection subsidiaire et aux étrangers mentionnés aux articles L. 423-22, L. 426-1, L. 426-2 et L. 426-3.

Le visa mentionné au premier alinéa tient lieu du visa de long séjour prévu au dernier alinéa de l'article L. 312-2 si les conditions pour le demander sont réunies.

**Art. L436-5**

Sans préjudice des dispositions de l'article L. 411-2, le renouvellement d'un titre de séjour demandé après l'expiration du délai requis pour le dépôt de la demande donne lieu, sauf cas de force majeure ou présentation d'un visa en cours de validité, à l'acquittement d'un droit de visa de régularisation de 180 euros.

**Art. L436-6**

Les articles L. 436-1 à L. 436-5 sont applicables, selon les cas, à la demande, à la délivrance, au renouvellement et à la fourniture de duplicata des titres de séjour et des documents de circulation pour étrangers mineurs prévus par les traités ou accords internationaux, sauf stipulations contraires prévues par ces traités ou accords.

**Art. L436-7**

Sans préjudice des taxes prévues aux articles L. 436-1 à L. 436-5 et L. 436-6, la délivrance, le renouvellement, le duplicata ou le changement d'une carte de séjour ou d'un titre équivalent prévu par les traités ou accords internationaux sont soumis à un droit de timbre d'un montant de 25 euros.

**Art. L436-8**

La délivrance, le renouvellement d'un titre de séjour et la fourniture d'un duplicata d'un titre de séjour aux étrangers mentionnés aux articles L. 423-5, L. 423-17, L. 423-18, L. 425-1, L. 425-3, L. 425-6 ou L. 425-8 sont exonérés de la perception des taxes prévues aux articles L. 436-1 à L. 436-5 et L. 436-6 et du droit de timbre prévu à l'article L. 436-7.

**Art. L436-9**

Les modalités d'application des articles L. 436-1 à L. 436-5 sont précisées par décret.

###### Section 2 : Taxe à acquitter par l'employeur d'un travailleur étranger ou accueillant un salarié détaché temporairement par une entreprise non établie en France

**Art. L436-10**

Est soumise à une taxe la première admission au séjour en France, au titre de l'exercice d'une activité professionnelle salariée soumise à la condition prévue au 2° de l'article L. 5221-2 du code du travail, d'un travailleur étranger ou d'un salarié détaché temporairement par une entreprise non établie en France dans les conditions prévues au titre VI du livre II de la première partie du même code.

Le fait générateur de la taxe est constitué par le visa du contrat de travail délivré par l'autorité administrative ou l'obtention de l'autorisation de travail mentionnés au 2° de l'article L. 5221-2 dudit code.

Le redevable est l'employeur qui embauche le travailleur étranger ou qui accueille le salarié détaché.

Lorsque l'embauche intervient pour une durée supérieure ou égale à douze mois, le montant de cette taxe est égal à 55 % du salaire brut mensuel versé à ce travailleur étranger, pris en compte dans la limite de 2,5 fois le salaire minimum de croissance brut mensuel.

Lorsque l'embauche intervient pour un emploi temporaire d'une durée supérieure à trois mois et inférieure à douze mois, le montant de cette taxe, fixé par décret, varie selon le niveau du salaire dans des limites comprises entre 50 euros et 300 euros.

Lorsque l'embauche intervient pour un emploi à caractère saisonnier, le montant de cette taxe est modulé selon la durée de l'embauche à raison de 50 euros par mois d'activité salariée complet ou incomplet. Chaque embauche donne lieu à l'acquittement de la taxe.

Lorsque l'embauche intervient pour un jeune professionnel recruté dans le cadre d'un accord bilatéral d'échanges de jeunes professionnels, le montant de cette taxe est fixé par décret dans des limites comprises entre 50 et 300 euros.

Lorsque l'embauche intervient pour un emploi temporaire d'assistant de langue, le montant de cette taxe est nul.

Sont exonérés de la taxe prévue au premier alinéa du présent article les particuliers employeurs mentionnés au second alinéa de l'article L. 7221-1 du code du travail, les employeurs des citoyens de l'Union européenne mentionnés au premier alinéa de l'article L. 233-4 du présent code, les organismes de recherche publics, les établissements d'enseignement supérieur délivrant un diplôme conférant un grade de master, les fondations de coopération scientifique, les établissements publics de coopération scientifique et les fondations reconnues d'utilité publique du secteur de la recherche agréées conformément aux articles L. 421-14 et L. 421-15 qui embauchent, pour une durée supérieure à trois mois, un ressortissant étranger aux fins de mener des travaux de recherche ou de dispenser un enseignement de niveau universitaire, quels que soient la durée du contrat et le montant de la rémunération.

La taxe est exigible à la fin du mois au cours duquel intervient le premier jour d'activité professionnelle en France du travailleur étranger ou du salarié détaché.

Les modalités d'application du présent article sont précisées, en tant que de besoin, par décret.

**Art. L436-11**

La taxe est déclarée, liquidée et acquittée par le redevable à des dates déterminées par arrêté du ministre chargé du budget. La périodicité des déclarations et paiements est au plus mensuelle et au moins annuelle.

En cas de cessation d'activité du redevable, le montant dû est établi immédiatement. La taxe est déclarée, acquittée et, le cas échéant, régularisée selon les modalités prévues pour la taxe sur la valeur ajoutée dont il est redevable ou, à défaut, dans les soixante jours suivant la cessation d'activité.

**Art. L436-12**

Le redevable de la taxe prévue à l'article L. 436-10 tient un état récapitulatif des admissions de travailleurs qui y sont soumises.

**Art. L436-13**

La taxe prévue à l'article L. 436-10 est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

#### Titre IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

###### Section 1 : Dispositions relatives à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion et à Saint-Pierre-et-Miquelon

**Art. L441-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues au présent chapitre.

**Art. L441-2**

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Saint-Pierre-et-Miquelon :

1° La formation civique mentionnée au 1° de l'article L. 413-3 comporte un volet relatif à l'histoire et à la géographie de la collectivité de résidence de l'étranger ;

2° A l'article L. 414-1, les mots : " en France " sont remplacés par les mots : " dans les territoires auxquels ils donnent accès " ;

3° A l'article L. 414-10, les mots : " sur le territoire métropolitain " sont remplacés par les mots : " sur le territoire de la collectivité " ;

4° L'article L. 421-8 est complété par un alinéa ainsi rédigé :

" Les conditions de délivrance et les seuils de rémunération peuvent différer pour les collectivités régies par l'article 73 de la Constitution afin de prendre en compte la dimension réduite de ces économies, les dynamiques démographiques locales et la situation sur le marché du travail. Les observatoires de l'immigration prévus à l'article L. 158-1 du présent code peuvent être consultés avant la définition de ces conditions et de ces seuils. "

**Art. L441-3**

Les titres de séjour délivrés en métropole, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon ouvrent droit au séjour dans l'ensemble des territoires précités ainsi qu'à Mayotte.

**Art. L441-4**

Pour l'application du présent livre en Guyane :

1° Les références au département et au conseil départemental sont respectivement remplacées par les références à la collectivité de Guyane et à l'assemblée de Guyane ;

2° La section 3 du chapitre II du titre III n'est pas applicable ;

3° La dernière phrase de l'article L. 423-19 est supprimée ;

4° Le deuxième alinéa de l'article L. 435-1 est supprimé.

**Art. L441-5**

Pour l'application du présent livre en Martinique, les références au département et au conseil départemental sont respectivement remplacées par les références à la collectivité de Martinique et à l'assemblée de Martinique.

**Art. L441-6**

Pour l'application des dispositions du présent livre à Saint-Pierre-et-Miquelon, les références au département et au conseil départemental sont respectivement remplacées par les références à la collectivité territoriale de Saint-Pierre-et-Miquelon et au conseil territorial.

**Art. L441-6-1**

Les articles L. 436-10 à L. 436-13 sont applicables à Saint-Pierre-et-Miquelon dans leur rédaction résultant de la loi n° 2022-1726 du 30 décembre 2022 de finances pour 2023.

###### Section 2 : Dispositions particulières à Mayotte

**Art. L441-7**

Pour l'application du présent livre à Mayotte :

1° A La première phrase du premier alinéa de l'article L. 412-6 n'est pas applicable au renouvellement du titre de séjour d'un étranger en état de polygamie légalement constituée à Mayotte à la date de publication de la loi n° 2003-660 du 21 juillet 2003 de programme pour l'outre-mer ou de l'ordonnance n° 2010-590 du 3 juin 2010 portant dispositions relatives au statut civil de droit local applicable à Mayotte et aux juridictions compétentes pour en connaître. La seconde phrase du premier alinéa du même article L. 412-6 n'est pas applicable à cette même catégorie d'étrangers ;

1° La formation civique mentionnée au 1° de l'article L. 413-3 comporte un volet relatif à l'histoire et à la géographie de la collectivité de résidence de l'étranger ;

2° Le contenu des formations et actions d'accompagnement mentionnées aux 1° à 3° de l'article L. 413-3 et le niveau relatif à la connaissance de la langue française mentionné à l'article L. 413-7 peuvent faire l'objet, dans des conditions fixées par décret en Conseil d'Etat, d'adaptations au regard de la situation particulière du Département de Mayotte ;

3° A l'article L. 414-1, les mots : " en France " sont remplacés par les mots : " dans les territoires auxquels ils donnent accès " ;

4° A l'article L. 414-10, les mots : " sur le territoire métropolitain " sont remplacés par les mots : " sur le territoire de la collectivité " ;

5° L'article L. 414-4 est ainsi modifié :

a) Au 1°, après les mots : " carte de résident " sont ajoutés les mots : " ou à l'étranger mineur né sur le territoire français dont au moins l'un des parents est titulaire d'une carte de séjour temporaire d'une carte de séjour pluriannuelle ou d'une carte de résident ; "

b) Après le 8°, il est inséré un 9° ainsi rédigé :

" 9° Qui, né à l'étranger, est entré à Mayotte, hors regroupement familial, avant l'âge de treize ans sous couvert des documents et visas exigés par les conventions internationales et les règlements en vigueur et dont au moins l'un des parents est titulaire d'une carte de séjour temporaire, d'une carte de séjour pluriannuelle ou d'une carte de résident. " ;

6° L'article L. 414-5 est ainsi rédigé :

" Art. L. 414-5. — Le document de circulation pour étranger mineur délivré par le représentant de l'Etat à Mayotte ne permet la réadmission de son titulaire, en dispense de visa, qu'à Mayotte, sur présentation de ce titre accompagné d'un document de voyage en cours de validité. Le mineur ressortissant d'un pays tiers figurant sur la liste annexée au règlement (CE) n° 539/2001 du Conseil du 15 mars 2001 fixant la liste des pays tiers dont les ressortissants sont soumis à l'obligation de visa pour franchir les frontières extérieures des Etats membres et la liste de ceux dont les ressortissants sont exemptés de cette obligation qui réside à Mayotte et qui souhaite se rendre dans un autre département doit obtenir un visa. Ce visa est délivré dans les conditions prévues à l'article L. 441-8. " ;

7° L'article L. 421-8 est complété par un alinéa ainsi rédigé :

" Les conditions de délivrance et les seuils de rémunération peuvent différer pour les collectivités régies par l'article 73 de la Constitution afin de prendre en compte la dimension réduite de ces économies, les dynamiques démographiques locales et la situation sur le marché du travail. Les observatoires de l'immigration prévus à l'article L. 158-1 du présent code peuvent être consultés avant la définition de ces conditions et de ces seuils. " ;

8° Pour l'application du premier alinéa de l'article L. 423-6 et de l'article L. 423-10, l'étranger doit justifier de ressources stables, régulières et suffisantes pour subvenir à ses besoins ;

9° La dernière phrase de l'article L. 423-19 est supprimée ;

10° Au premier alinéa de l'article L. 423-21, après les mots : " avec au moins un de ses parents " sont ajoutés les mots : " légitimes, naturels ou adoptifs, titulaire de la carte de séjour temporaire ou de la carte de résident, " ;

11° L'article L. 425-2 n'est pas applicable ;

12° Aux articles L. 426-11, L. 426-14 et L. 434-8, la référence à l'article L. 815-1 du code de la sécurité sociale est remplacée par la référence à l'article 28 de l'ordonnance n° 2002-411 du 27 mars 2002 ;

13° La section 3 du chapitre II du titre III n'est pas applicable ;

14° A l'article L. 434-8, la référence à l'article L. 821-1 du code de la sécurité sociale est remplacée par la référence à l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 ;

15° Le chapitre V du titre III n'est pas applicable.

**Art. L441-8**

Sans préjudice des dispositions des articles L. 233-1 et L. 233-2, les titres de séjour délivrés par le représentant de l'Etat à Mayotte, à l'exception des titres délivrés en application des dispositions des articles L. 233-5, L. 421-11, L. 421-14, L. 421-22, L. 422-10, L. 422-11, L. 422-12, L. 422-14, L. 424-9, L. 424-11 et L. 426-11 et des dispositions relatives à la carte de résident, n'autorisent le séjour que sur le territoire de Mayotte.

Les ressortissants de pays figurant sur la liste, annexée au règlement (CE) n° 539/2001 du Conseil du 15 mars 2001 fixant la liste des pays tiers dont les ressortissants sont soumis à l'obligation de visa pour franchir les frontières extérieures des Etats membres, qui résident régulièrement à Mayotte sous couvert d'un titre de séjour n'autorisant que le séjour à Mayotte et qui souhaitent se rendre dans un autre département, une collectivité régie par l'article 73 de la Constitution ou à Saint-Pierre-et-Miquelon doivent obtenir une autorisation spéciale prenant la forme d'un visa apposé sur leur document de voyage. Ce visa est délivré, pour une durée et dans des conditions définies par décret en Conseil d'Etat, par le représentant de l'Etat à Mayotte après avis du représentant de l'Etat du département ou de la collectivité régie par l'article 73 de la Constitution ou de Saint-Pierre-et-Miquelon où ils se rendent, en tenant compte notamment du risque de maintien irrégulier des intéressés hors du territoire de Mayotte et des considérations d'ordre public.

L'autorisation spéciale prenant la forme d'un visa mentionnée au présent article est délivré de plein droit à l'étranger qui demande l'asile lorsqu'il est convoqué par l'Office français de protection des réfugiés et des apatrides pour être entendu.

Les conjoints, partenaires liés par un pacte civil de solidarité, descendants directs âgés de moins de vingt et un ans ou à charge et ascendants directs à charge des citoyens français bénéficiant des dispositions du traité sur le fonctionnement de l'Union européenne relatives aux libertés de circulation sont dispensés de l'obligation de solliciter l'autorisation spéciale prenant la forme d'un visa mentionnée au présent article.

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. L442-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="left">Au titre I</td><td align="left"></td></tr><tr><td align="left">L. 410-1</td><td align="left"></td></tr><tr><td align="left">L. 411-1 à L. 411-5</td><td align="left"></td></tr><tr><td align="left">L. 412-1 à L. 412-4</td><td align="left"></td></tr><tr><td align="left">L. 412-5 et L. 412-6</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 413-1 à L. 413-7</td><td align="left"></td></tr><tr><td align="justify">L. 414-1 à L. 414-12</td><td align="left"></td></tr><tr><td align="left">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 421-1 à L. 421-3</td><td align="left"></td></tr><tr><td align="justify">L. 421-5 à L. 421-35</td><td align="left"></td></tr><tr><td align="left">L. 422-1 à L. 422-14</td><td align="left"></td></tr><tr><td align="left">L. 423-1 et L. 423-2</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-3 à L. 423-6</td><td align="left"></td></tr><tr><td align="left">L. 423-7</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-8 et L. 423-9</td><td align="left"></td></tr><tr><td align="left">L. 423-10</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-11 à L. 423-22</td><td align="left"></td></tr><tr><td align="left">L. 423-23</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 424-1 à L. 424-21</td><td align="left"></td></tr><tr><td align="left">L. 425-1 à L. 425-10</td><td align="left"></td></tr><tr><td align="left">L. 426-1 à L. 426-23</td><td align="left"></td></tr><tr><td align="left">Au titre III</td><td align="left"></td></tr><tr><td align="left">L. 430-1</td><td align="left"></td></tr><tr><td align="left">L. 431-1 à L. 431-5</td><td align="left"></td></tr><tr><td align="left">L. 432-1</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 432-2</td><td align="left"></td></tr><tr><td align="left">L. 432-3 et L. 432-4</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 432-5 à L. 432-12</td><td align="left"></td></tr><tr><td align="left">L. 433-1 à L. 433-7</td><td align="left"></td></tr><tr><td align="left">L. 434-1 à L. 434-12</td><td align="left"></td></tr><tr><td align="left">L. 435-1 et L. 435-2</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 435-3</td><td align="left"></td></tr><tr><td align="left">L. 436-1 à L. 436-9</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L442-2**

Pour l'application des dispositions du présent livre à Saint-Barthélemy :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et la réglementation applicables localement et dans le respect des compétences de la collectivité ;

2° La formation civique mentionnée au 1° de l'article L. 413-3 comporte un volet relatif à l'histoire et à la géographie de la collectivité de résidence de l'étranger ;

3° A l'article L. 414-1, les mots : " en France " sont remplacés par les mots : " dans les territoires auxquels ils donnent accès " ;

4° A l'article L. 414-10, les mots : " territoire métropolitain " sont remplacés par les mots : " territoire de la collectivité " ;

5° L'article L. 414-12 est ainsi rédigé :

" Art. L. 414-12. — La délivrance des titres de séjour portant respectivement la mention “ salarié ”, “ travailleur temporaire ” et “ travailleur saisonnier ” prévus aux articles L. 421-1, L. 421-3 et L. 421-34 est subordonnée au respect des dispositions applicables localement en matière d'accès au travail des étrangers et de la législation en vigueur. " ;

6° L'article L. 421-8 est complété par un alinéa ainsi rédigé :

" Les conditions de délivrance et les seuils de rémunération peuvent différer pour la collectivité de Saint-Barthélemy afin de prendre en compte la dimension réduite de ces économies, la dynamique démographique locale et la situation sur le marché du travail. L'observatoire de l'immigration de Guadeloupe prévu à l'article L. 158-1 du présent code peut être consulté avant la définition de ces conditions et de ces seuils. " ;

7° A l'article L. 421-10, la référence à l'article 44 sexies-0 A du code général des impôts est remplacée par la référence aux dispositions ayant le même objet applicables localement ;

8° Le premier alinéa de l'article L. 424-2 est ainsi rédigé :

" Après avoir déposé sa demande de carte de résident, et dans l'attente de la délivrance de cette carte, l'étranger mentionné à l'article L. 424-1 a le droit d'exercer la profession de son choix dans les conditions prévues par les dispositions applicables à Saint-Barthélemy. " ;

9° Au cinquième alinéa de l'article L. 426-4, la référence à l'article L. 414-14 est supprimée ;

10° A l'article L. 431-4, après les mots : " autorise son titulaire à exercer une activité professionnelle ", sont insérés les mots : " dans les conditions applicables localement ".

**Art. L442-3**

Peuvent séjourner à Saint-Barthélemy les étrangers titulaires des titres de séjour délivrés en métropole, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon ainsi que ceux titulaires de la carte de résident délivrée en Nouvelle-Calédonie.

Les titres de séjour délivrés à Saint-Barthélemy permettent de séjourner en métropole, en Guadeloupe, en Guyane, en Martinique, à Mayotte, à La Réunion, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon.

##### Chapitre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

**Art. L443-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="left">Au titre I</td><td align="left"></td></tr><tr><td align="left">L. 410-1</td><td align="left"></td></tr><tr><td align="left">L. 411-1 à L. 411-5</td><td align="left"></td></tr><tr><td align="left">L. 412-1 à L. 412-4</td><td align="left"></td></tr><tr><td align="left">L. 412-5 et L. 412-6</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 413-1 à L. 413-7</td><td align="left"></td></tr><tr><td align="left">L. 414-1 à L. 414-12</td><td align="left"></td></tr><tr><td align="left">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 421-1 à L. 421-3</td><td align="left"></td></tr><tr><td align="justify">L. 421-5 à L. 421-35</td><td align="left"></td></tr><tr><td align="left">L. 422-1 à L. 422-14</td><td align="left"></td></tr><tr><td align="left">L. 423-1 et L. 423-2</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-3 à L. 423-6</td><td align="left"></td></tr><tr><td align="left">L. 423-7</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-8 et L. 423-9</td><td align="left"></td></tr><tr><td align="left">L. 423-10</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-11 à L. 423-22</td><td align="left"></td></tr><tr><td align="left">L. 423-23</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 424-1 à L. 424-21</td><td align="left"></td></tr><tr><td align="justify">L. 425-1 à L. 425-10</td><td align="left"></td></tr><tr><td align="justify">L. 426-1 à L. 426-23</td><td align="left"></td></tr><tr><td align="left">Au titre III</td><td align="left"></td></tr><tr><td align="left">L. 430-1</td><td align="left"></td></tr><tr><td align="justify">L. 431-1 à L. 431-5</td><td align="left"></td></tr><tr><td align="justify">L. 432-1</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 432-2</td><td align="left"></td></tr><tr><td align="justify">L. 432-3 et L. 432-4</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 432-5 à L. 432-12</td><td align="left"></td></tr><tr><td align="justify">L. 433-1 à L. 433-7</td><td align="left"></td></tr><tr><td align="justify">L. 434-1 à L. 434-12</td><td align="left"></td></tr><tr><td align="justify">L. 435-1 et L. 435-2</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 435-3</td><td align="left"></td></tr><tr><td align="justify">L. 436-1 à L. 436-7</td><td align="left"></td></tr><tr><td align="justify">L. 436-9 et L. 436-9</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L443-2**

Pour l'application des dispositions du présent livre à Saint-Martin :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et de la réglementation applicables localement et dans le respect des compétences de la collectivité ;

2° La formation civique mentionnée au 1° de l'article L. 413-3 comporte un volet relatif à l'histoire et à la géographie de la collectivité de résidence de l'étranger ;

3° A l'article L. 414-1, les mots : " en France " sont remplacés par les mots : " dans les territoires auxquels ils donnent accès " ;

4° A l'article L. 414-10, les mots : " territoire métropolitain " sont remplacés par les mots : " territoire de la collectivité " et après les mots : " dans le cadre de la législation en vigueur ", sont ajoutés les mots : " et dans le respect des dispositions applicables localement en matière d'accès au travail des étrangers " ;

5° L'article L. 414-12 est ainsi rédigé :

" Art. L. 414-12. — La délivrance des titres de séjour portant respectivement la mention “ salarié ”, “ travailleur temporaire ” et “ travailleur saisonnier ” prévus aux articles L. 421-1, L. 421-3 et L. 421-34 est subordonnée au respect des dispositions applicables localement en matière d'accès au travail des étrangers et de la législation en vigueur. " ;

6° L'article L. 421-8 est complété par un alinéa ainsi rédigé :

" Les conditions de délivrance et les seuils de rémunération peuvent différer pour la collectivité de Saint-Martin afin de prendre en compte la dimension réduite de ces économies, la dynamique démographique locale et la situation sur le marché du travail. L'observatoire de l'immigration de Guadeloupe prévu à l'article L. 158-1 du présent code peut être consulté avant la définition de ces conditions et de ces seuils. " ;

7° A l'article L. 421-10 la référence à l'article 44 sexies-0 A du code général des impôts est remplacée par la référence aux dispositions ayant le même objet applicables localement ;

8° La dernière phrase de l'article L. 423-19 est supprimée ;

9° Le premier alinéa de l'article L. 424-2 est ainsi rédigé :

" Après avoir déposé sa demande de carte de résident, et dans l'attente de la délivrance de cette carte, l'étranger mentionné à l'article L. 424-1 a le droit d'exercer la profession de son choix dans les conditions prévues par les dispositions applicables à Saint-Martin. " ;

10° Au cinquième alinéa de l'article L. 426-4, la référence à l'article L. 414-14 est supprimée ;

11° A l'article L. 431-4, après les mots : " autorise son titulaire à exercer une activité professionnelle ", sont insérés les mots : " dans les conditions applicables localement " ;

12° La section 3 du chapitre II du titre III n'est pas applicable ;

13° Le deuxième alinéa de l'article L. 435-1 est supprimé.

**Art. L443-3**

Peuvent séjourner à Saint-Martin les étrangers titulaires des titres de séjour délivrés en métropole, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon ainsi que ceux titulaires de la carte de résident délivrée en Nouvelle-Calédonie.

Les titres de séjour délivrés à Saint-Martin permettent de séjourner en métropole, en Guadeloupe, en Guyane, en Martinique, à Mayotte, à La Réunion, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon.

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. L444-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="left">Au titre I</td><td align="left"></td></tr><tr><td align="left">L. 410-1</td><td align="left"></td></tr><tr><td align="left">L. 411-1 à L. 411-5</td><td align="left"></td></tr><tr><td align="left">L. 412-1 à L. 412-4</td><td align="left"></td></tr><tr><td align="left">L. 412-5 et L. 412-6</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 413-1 à L. 413-7</td><td align="left"></td></tr><tr><td align="left">L. 414-1 à L. 414-12</td><td align="left"></td></tr><tr><td align="left">Au titre II</td><td align="left"></td></tr><tr><td align="left">L. 421-1 à L. 421-3</td><td align="left"></td></tr><tr><td align="left">L. 421-5 à L. 421-8</td><td align="left"></td></tr><tr><td align="left">L. 421-13 et L. 421-14</td><td align="left"></td></tr><tr><td align="left">L. 421-17 à L. 421-22</td><td align="left"></td></tr><tr><td align="left">L. 421-30</td><td align="left"></td></tr><tr><td align="left">L. 421-32</td><td align="left"></td></tr><tr><td align="left">L. 421-34 et L. 421-35</td><td align="left"></td></tr><tr><td align="left">L. 422-1 à L. 422-13</td><td align="left"></td></tr><tr><td align="left">L. 423-1 et L. 423-2</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-3 à L. 423-6</td><td align="left"></td></tr><tr><td align="left">L. 423-7</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-8 et L. 423-9</td><td align="left"></td></tr><tr><td align="left">L. 423-10</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-11 à L. 423-22</td><td align="left"></td></tr><tr><td align="left">L. 423-23</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 424-1 à L. 424-4</td><td align="left"></td></tr><tr><td align="left">L. 424-6 et L. 424-7</td><td align="left"></td></tr><tr><td align="left">L. 424-9 à L. 424-13</td><td align="left"></td></tr><tr><td align="left">L. 424-15 et L. 424-16</td><td align="left"></td></tr><tr><td align="left">L. 424-18 à L. 424-21</td><td align="left"></td></tr><tr><td align="left">L. 425-1</td><td align="left"></td></tr><tr><td align="left">L. 425-3 à L. 425-10</td><td align="left"></td></tr><tr><td align="left">L. 426-1 à L. 426-4</td><td align="left"></td></tr><tr><td align="left">L. 426-8 à L. 426-10</td><td align="left"></td></tr><tr><td align="left">L. 426-20 et L. 426-21</td><td align="left"></td></tr><tr><td align="left">L. 426-23</td><td align="left"></td></tr><tr><td align="left">Au titre III</td><td align="left"></td></tr><tr><td align="left">L. 430-1</td><td align="left"></td></tr><tr><td align="justify">L. 431-1 à L. 431-5</td><td align="left"></td></tr><tr><td align="justify">L. 432-1</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 432-2</td><td align="left"></td></tr><tr><td align="justify">L. 432-3 et L. 432-4</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 432-5 à L. 432-12</td><td align="left"></td></tr><tr><td align="justify">L.433-1 à L. 433-7</td><td align="left"></td></tr><tr><td align="justify">L. 434-1 à L. 434-12</td><td align="left"></td></tr><tr><td align="justify">L. 435-1 et L. 435-2</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 435-3</td><td align="left"></td></tr><tr><td align="justify">L. 436-1 à L. 436-9</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L444-2**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et de la réglementation applicables localement et dans le respect des compétences de la collectivité ;

2° Les mots : " en France " et " territoire français " sont remplacés respectivement par les mots : " sur le territoire des îles Wallis et Futuna " et " territoire des îles Wallis et Futuna ", à l'exception de leurs mentions aux articles L. 413-1, L. 413-4, L. 413-5, L. 414-2, L. 414-3, L. 423-6, L. 423-13, L. 426-2, au 3° de l'article L. 434-7 ainsi que dans les références à l'obligation de quitter le territoire français ;

3° Les références au maire sont remplacées par la référence au chef de circonscription ;

4° A l'article L. 411-1, le 6° est supprimé ;

5° A l'article L. 411-4, les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16, L. 421-26 à L. 421-29 sont supprimées ;

6° A l'article L. 411-5 :

a) Au premier alinéa, les mots : " de même que la carte de résident portant la mention “ résident de longue durée-UE ” accordée par la France " sont supprimés ;

b) Le dernier alinéa est supprimé ;

7° A l'article L. 412-2, les 1°, 3°, 4°, 6°, 7°, 8°, 10° et 11° et, au 2°, les mots : " ou L. 426-5 " sont supprimés ;

8° A l'article L. 412-4 :

a) Les références aux articles L. 421-9, L. 421-10, L. 421-16 et L. 421-24 sont supprimées ;

b) Les mots : " ou “ passeport talent-chercheur-programme de mobilité ” " et les mots : " à la carte de séjour pluriannuelle portant la mention “ salarié détaché ICT ” prévue à l'article L. 421-26, à la carte de séjour pluriannuelle portant la mention “ salarié détaché mobile ICT (famille) ” prévue à l'article L. 421-28 " sont supprimés ;

9° A l'article L. 412-5, les mots : " et de la carte de résident portant la mention “ résident de longue durée-UE ” " sont supprimés ;

10° L'article L. 413-2 est ainsi rédigé :

" Art. L. 413-2. — L'étranger admis pour la première fois au séjour dans les îles Wallis et Futuna ou qui entre régulièrement dans les îles Wallis et Futuna entre l'âge de seize ans et l'âge de dix-huit ans, et qui souhaite s'y maintenir durablement, prépare son intégration républicaine dans la société française.

" A cette fin, il conclut avec l'Etat un contrat d'intégration républicaine, traduit dans une langue qu'il comprend, par lequel il s'oblige à suivre une formation civique et, lorsque le besoin en est établi, linguistique. Lorsque l'étranger est âgé de seize à dix-huit ans, le contrat d'intégration républicaine doit être cosigné par son représentant légal régulièrement admis au séjour dans les îles Wallis et Futuna. " ;

11° L'article L. 413-3 est ainsi rédigé :

" Art. L. 413-3. — Le contrat d'intégration républicaine prévu à l'article L. 413-2 comprend une formation civique qui comporte une présentation des institutions françaises et des valeurs de la République, notamment l'égalité entre les hommes et les femmes et la laïcité. La formation linguistique est sanctionnée par un titre ou un diplôme reconnus par l'Etat. L'étranger bénéficie également d'une session d'information sur la vie dans les îles Wallis et Futuna et ses institutions et, le cas échéant, d'un bilan de compétences professionnelles. Toutes ces formations et prestations sont dispensées gratuitement. " ;

12° A l'article L. 413-5 :

a) Les 8° et 11° à 14° sont supprimés ;

b) Au 7°, les références aux articles L. 421-9, L. 421-10 et L. 421-16 et, au 9°, les mots : " ou “ passeport talent-chercheur-programme de mobilité ” " sont supprimés ;

13° L'article L. 413-6 est ainsi rédigé :

" Art. L. 413-6. — Un décret en Conseil d'Etat fixe les conditions d'application de la présente section. Il détermine la durée du contrat d'intégration républicaine et ses conditions de renouvellement, les actions prévues par le contrat et les conditions de suivi et de validation de ces actions, dont la reconnaissance de l'acquisition d'un niveau satisfaisant de maîtrise de la langue française et la remise à l'étranger d'un document permettant de s'assurer de l'assiduité de celui-ci aux formations qui lui sont dispensées. " ;

14° Le deuxième alinéa de l'article L. 413-7 est ainsi rédigé :

" Pour l'appréciation de la condition d'intégration, l'autorité administrative tient compte de la souscription et du respect, par l'étranger, de l'engagement fondé sur le contrat d'intégration républicaine. Elle peut saisir pour avis le chef de la circonscription dans laquelle l'étranger réside. Cet avis est réputé favorable à l'expiration d'un délai de deux mois à compter de la saisine du chef de la circonscription par l'autorité administrative. " ;

15° A l'article L. 414-1, les mots : " en France " sont remplacés par les mots : " dans les territoires auxquels ils donnent accès " ;

16° A l'article L. 414-4, au 2°, les mots : ", d'un ressortissant de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse " et au 3°, les mots : ", d'un ressortissant de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse " sont supprimés ;

17° A l'article L. 414-8 :

a) Les 3°, 5°, 12°, 13°, 14° et 15° sont supprimés ;

b) Au 8°, la référence à l'article L. 422-14 est supprimée ;

18° A l'article L. 414-10, les mots : " territoire métropolitain " sont remplacés par les mots : " territoire des îles Wallis et Futuna " ;

19° A l'article L. 414-11, les 2° et 3° sont supprimés ;

20° L'article L. 414-12 est ainsi rédigé :

" Art. L. 414-12. — La délivrance des titres de séjour portant respectivement la mention “ salarié ”, “ travailleur temporaire ” et “ travailleur saisonnier ” prévus aux articles L. 421-1, L. 421-3 et L. 421-34 est subordonnée au respect des dispositions applicables localement en matière d'autorisation de travail des étrangers et de la législation et de la réglementation en vigueur localement en matière de droit du travail. " ;

21° L'article L. 421-1 est ainsi rédigé :

" Art. L. 421-1. — L'étranger qui exerce une activité salariée sous contrat de travail, visé conformément aux dispositions applicables localement, d'une durée supérieure ou égale à douze mois peut se voir délivrer une carte de séjour temporaire portant la mention “ salarié ” d'une durée maximale d'un an.

" La carte de séjour temporaire portant la mention “ salarié ” ne peut être retirée au motif que l'étranger s'est trouvé, autrement que de son fait, privé d'emploi.

" Si la rupture du contrat de travail du fait de l'employeur intervient dans les trois mois précédant son renouvellement, une nouvelle carte lui est délivrée pour une durée d'un an. " ;

22° L'article L. 421-3 est ainsi rédigé :

" Art. L. 421-3. — L'étranger titulaire d'un contrat de travail, visé conformément aux dispositions applicables localement, d'une durée déterminée inférieure à douze mois peut se voir délivrer une carte de séjour temporaire portant la mention “ travailleur temporaire ” d'une durée maximale d'un an.

" La carte de séjour temporaire portant la mention “ travailleur temporaire ” ne peut être retirée au motif que l'étranger s'est trouvé, autrement que de son fait, privé d'emploi.

" Si la rupture du contrat de travail du fait de l'employeur intervient dans les trois mois précédant son renouvellement, une nouvelle carte lui est délivrée pour une durée d'un an. " ;

23° L'article L. 421-7 est ainsi rédigé :

" Art. L. 421-7. — Pour l'application des dispositions relatives au “ passeport talent ” dans les îles Wallis et Futuna :

" 1° Les cartes de séjour pluriannuelles mentionnées aux articles L. 421-13, L. 421-14, L. 421-17 à L. 421-21 peuvent être délivrées dès la première admission au séjour de l'étranger ;

" 2° La carte mentionnée au 1° ne peut être accordée à l'étranger ressortissant d'un pays appartenant à la zone de solidarité prioritaire que lorsque la France a conclu avec ce pays un accord de partenariat pour le codéveloppement ou lorsque cet étranger s'est engagé à retourner dans son pays d'origine au terme d'une période maximale de six ans ;

" 3° La carte mentionnée au 1° est attribuée au vu du contenu et de la nature du projet de l'étranger et de l'intérêt de ce projet pour les îles Wallis et Futuna et pour le pays dont l'étranger a la nationalité. Lorsque l'étranger souhaitant bénéficier d'une carte “ passeport talent ” réside régulièrement dans les îles Wallis et Futuna, il présente sa demande auprès de l'administrateur supérieur des îles Wallis et Futuna. Lorsque l'étranger réside hors du territoire de la République, il présente sa demande auprès des autorités diplomatiques et consulaires françaises territorialement compétentes. L'autorité administrative compétente pour délivrer cette carte est l'administrateur supérieur des îles Wallis et Futuna ;

" 4° La carte de séjour mentionnée au 1° permet à son titulaire d'exercer toute activité professionnelle de son choix, dans le respect de la législation et de la réglementation en vigueur et dans le cadre du projet mentionné au 3°. " ;

24° A l'article L. 421-8, les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16 sont supprimées ;

25° A l'article L. 421-14 :

a) La dernière phrase du premier alinéa est supprimée ;

b) Le dernier alinéa est ainsi rédigé :

" Par dérogation aux dispositions de l'article L. 433-1, cette carte ne peut être retirée lorsque l'étranger se trouve involontairement privé d'emploi. " ;

26° A l'article L. 421-17, le second alinéa est supprimé ;

27° A l'article L. 421-18, les mots : " investissement économique direct en France " sont remplacés par les mots : " investissement économique direct dans les îles Wallis et Futuna conformément aux dispositions applicables localement en matière d'investissement étranger " et le second alinéa est supprimé ;

28° A l'article L. 421-19, le second alinéa est supprimé ;

29° A l'article L. 421-20, le troisième alinéa est supprimé ;

30° A l'article L. 421-21, le second alinéa est supprimé ;

31° A l'article L. 421-22, les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16 sont supprimées ;

32° A l'article L. 421-34 :

a) Au premier alinéa, les mots : " qui exerce un emploi à caractère saisonnier " sont remplacés par les mots : " titulaire d'un contrat de travail saisonnier " et la référence au 3° de l'article L. 1242-2 du code du travail est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

b) Le dernier alinéa est remplacé par un alinéa ainsi rédigé :

" Les modalités permettant à l'administrateur supérieur de s'assurer du respect, par le titulaire de cette carte, des durées maximales autorisées de séjour dans les îles Wallis et Futuna et d'exercice d'une activité professionnelle sont fixées par décret. " ;

33° A l'article L. 421-35, les références aux articles L. 421-23, L. 426-5 à L. 426-7 et les mots : ", ou la carte de résident portant la mention “ résident de longue durée-UE ” prévue à l'article L. 426-17 " sont supprimés ;

34° L'article L. 422-8 est ainsi rédigé :

" Art. L. 422-8. — La carte de séjour temporaire portant la mention “ recherche d'emploi ou création d'entreprise ” permet à l'étranger de chercher un emploi dans les îles Wallis et Futuna et d'y exercer un emploi en rapport avec sa formation. " ;

35° A l'article L. 422-11, les mots : " “ passeport talent-carte bleue européenne ” ", les références aux articles L. 421-9, L. 421-10 et L. 421-11 et les mots : " sans que lui soit opposable la situation de l'emploi " sont supprimés ;

36° A l'article L. 422-12, les mots : " ou la carte de séjour pluriannuelle portant la mention “ passeport talent ” prévue à l'article L. 421-16 " sont supprimés ;

37° L'article L. 423-13 est ainsi rédigé :

" Art. L. 423-13. — L'étranger né en France qui justifie par tout moyen avoir résidé dans les îles Wallis et Futuna pendant au moins huit ans de façon continue et suivi, après l'âge de dix ans, une scolarité d'au moins cinq ans dans un établissement scolaire des îles Wallis et Futuna, se voit délivrer, s'il fait sa demande entre l'âge de seize ans et l'âge de vingt-et-un ans, une carte de séjour temporaire portant la mention “ vie privée et familiale ” d'une durée d'un an. La condition prévue à l'article L. 412-1 n'est pas opposable. " ;

38° A l'article L. 423-19, la dernière phrase est supprimée ;

39° Le premier alinéa de l'article L. 424-2 est ainsi rédigé :

" Après avoir déposé sa demande de carte de résident, et dans l'attente de la délivrance de cette carte, l'étranger mentionné à l'article L. 424-1 a le droit d'exercer la profession de son choix dans les conditions prévues par les dispositions applicables localement. " ;

40° A l'article L. 425-9 :

a) Au deuxième alinéa, les mots : " d'un collège de médecins du service médical de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " du médecin inspecteur de santé publique ou, à défaut, après avis d'un médecin désigné par le directeur de l'agence de santé des îles Wallis et Futuna " ;

b) Le deuxième alinéa est complété par une phrase ainsi rédigée :

" Ce médecin peut convoquer le demandeur pour une consultation médicale devant une commission médicale dont la composition est fixée par arrêté conjoint des ministres chargés de la santé, de l'immigration et de l'outre-mer. " ;

c) Les mots : " les médecins de l'office " et les mots : " le collège de médecins " sont remplacés par les mots : " le médecin " ;

d) Le dernier alinéa est supprimé ;

41° A l'article L. 425-10 :

a) Au deuxième alinéa, les mots : " ouvre droit à l'exercice d'une activité professionnelle. " sont remplacés par les mots : " n'autorise pas son titulaire à travailler. Toutefois, cette autorisation peut être assortie d'une autorisation provisoire de travail, sur présentation d'un contrat de travail. " ;

b) Au quatrième alinéa, les mots : " d'un collège de médecins du service médical de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " du médecin inspecteur de santé publique ou, à défaut, après avis d'un médecin désigné par le directeur de l'agence de santé des îles Wallis et Futuna " ;

42° A l'article L. 426-4 :

a) Au premier alinéa, les références aux articles L. 426-6 et L. 426-7 et les mots : " ou de la carte de résident portant la mention “ résident de longue durée-UE ” prévue aux articles L. 421-12, L. 421-25 ou L. 426-17, " sont supprimés ;

b) Au troisième alinéa, les mots : ", sauf s'il demande la délivrance ou le renouvellement de la carte de résident portant la mention “ résident de longue durée-UE ” prévue à l'article L. 426-17 " sont supprimés ;

c) Au cinquième alinéa, la référence à l'article L. 414-14 est supprimée ;

43° A l'article L. 426-8, les mots : " régime de base français de sécurité sociale " sont remplacés par les mots : " régime de protection sociale des îles Wallis et Futuna " ;

44° A l'article L. 426-20, les mots : ", dont le montant doit être au moins égal au salaire minimum de croissance net annuel, indépendamment de l'allocation aux adultes handicapés mentionnée à l'article L. 821-1 du code de la sécurité sociale et de l'allocation supplémentaire mentionnée à l'article L. 815-24 du même code, " sont supprimés ;

45° A l'article L. 431-4, après les mots : " autorise son titulaire à exercer une activité professionnelle ", sont insérés les mots : " dans les conditions applicables localement " ;

46° Au second alinéa de l'article L. 432-2, après la référence à l'article L. 421-1, est insérée la référence à l'article L. 421-3 et les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16 sont supprimées ;

47° Au dernier alinéa de l'article L. 432-5, après la référence à l'article L. 421-1, est insérée la référence à l'article L. 421-3 et les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16 sont supprimées ;

48° L'article L. 432-7 est ainsi rédigé :

" Art. L. 432-7. — Une carte de séjour peut être retirée à tout employeur, titulaire de cette carte, en infraction avec les dispositions en vigueur localement relatives à l'emploi de la main-d'œuvre étrangère ainsi qu'à tout étranger qui méconnaît ces mêmes dispositions ou qui exerce une activité professionnelle non salariée sans en avoir reçu l'autorisation. " ;

49° A l'article L. 432-11 les mots : " en violation des dispositions de l'article L. 8251-1 du code du travail " sont remplacés par les mots : " en violation des règles en vigueur " ;

50° A l'article L. 433-1 :

a) au premier alinéa, les mots : " A l'exception de la carte de séjour pluriannuelle portant la mention “ salarié détaché ICT ”, prévue à l'article L. 421-26, et " sont supprimés, les mots : " qui ne sont pas renouvelables ", sont remplacés par les mots : " qui n'est pas renouvelable " ;

b) au troisième alinéa, les références aux articles L. 421-9, L. 421-10, L. 421-11 sont supprimés ;

51° A l'article L. 433-3, le deuxième alinéa est supprimé ;

52° Au 1° de l'article L. 433-4 : les mots : " justifie de son assiduité, sous réserve de circonstances exceptionnelles, et du sérieux de sa participation aux formations prescrites par l'Etat dans le cadre du contrat d'intégration républicaine conclu en application de l'article L. 413-2 et " sont supprimés ;

53° Le 4° de l'article L. 433-5 est supprimé ;

54° A l'article L. 433-6, le deuxième alinéa est supprimé ;

55° A l'article L. 433-7, les références aux articles L. 426-6 et L. 426-7 sont supprimées et les mots : " ou de la carte de résident portant la mention “ résident de longue durée-UE ” prévue aux articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 ou L. 426-17 " sont supprimés ;

56° L'article L. 434-8 est ainsi rédigé :

" Art. L. 434-8. — Pour l'appréciation des ressources mentionnées au 1° de l'article L. 434-7 toutes les ressources du demandeur et de son conjoint sont prises en compte.

" Un décret en Conseil d'Etat fixe les conditions de ressources qui s'imposent au demandeur du regroupement familial ainsi que les modalités de vérification de la façon dont ces conditions sont remplies. " ;

57° A l'article L. 434-10, le second alinéa est supprimé ;

58° A l'article L. 435-1 :

a) Au premier alinéa, les mots : " “ salarié ”, “ travailleur temporaire ” ou " sont supprimés ;

b) Le deuxième alinéa est supprimé ;

59° A l'article L. 435-2, la référence à l'article L. 265-1 du code de l'action sociale et des familles est remplacée par la référence aux dispositions applicables localement et les mots : " “ salarié ”, “ travailleur temporaire ” ou " sont supprimés ;

60° A l'article L. 435-3, les mots : " A titre exceptionnel, " sont supprimés et les mots : " portant la mention “ salarié ” ou “ travailleur temporaire ” " sont remplacés par les mots : " “ vie privée et familiale ” " ;

61° A l'article L. 436-1, les références aux articles L. 422-14, L. 426-5 à L. 426-7 et L. 426-22 sont supprimées.

**Art. L444-3**

Une carte de séjour temporaire autorisant l'exercice d'une activité professionnelle peut être délivrée à l'étranger qui vient exercer dans les îles Wallis et Futuna une activité professionnelle non soumise à autorisation et qui justifie pouvoir vivre de ses seules ressources. Elle porte la mention de l'activité que le titulaire entend exercer.

**Art. L444-4**

La carte de séjour temporaire ou la carte de séjour pluriannuelle délivrée dans les îles Wallis et Futuna ouvre droit au séjour uniquement sur le territoire de cette collectivité.

La carte de résident délivrée dans les îles Wallis et Futuna ouvre droit au séjour dans les îles Wallis et Futuna et en Polynésie française.

Les titres de séjour délivrés hors des îles Wallis et Futuna ne confèrent pas le droit d'entrer et de séjourner dans les îles Wallis et Futuna.

Par dérogation au III, les étrangers titulaires d'une carte de résident délivrée hors des îles Wallis et Futuna entrent et séjournent dans les îles Wallis et Futuna dans les mêmes conditions que les étrangers titulaires d'une carte de résident délivrée dans les îles Wallis et Futuna.

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. L445-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="left">Au titre I</td><td align="left"></td></tr><tr><td align="left">L. 410-1</td><td align="left"></td></tr><tr><td align="left">L. 411-1 à L. 411-5</td><td align="left"></td></tr><tr><td align="justify">L. 412-1 à L. 412-4</td><td align="left"></td></tr><tr><td align="justify">L. 412-5 et L. 412-6</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 413-1 à L. 413-7</td><td align="left"></td></tr><tr><td align="justify">L. 414-1 à L. 414-12</td><td align="left"></td></tr><tr><td align="left">Au titre II</td><td align="left"></td></tr><tr><td align="left">L. 421-1 à L. 421-3</td><td align="left"></td></tr><tr><td align="justify">L. 421-5 à L. 421-8</td><td align="left"></td></tr><tr><td align="left">L. 421-13 et L. 421-14</td><td align="left"></td></tr><tr><td align="left">L. 421-17 à L. 421-22</td><td align="left"></td></tr><tr><td align="left">L. 421-30</td><td align="left"></td></tr><tr><td align="left">L. 421-32</td><td align="left"></td></tr><tr><td align="left">L. 421-34 et L. 421-35</td><td align="left"></td></tr><tr><td align="left">L. 422-1 à L. 422-13</td><td align="left"></td></tr><tr><td align="left">L. 423-1 et L. 423-2</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-3 à L. 423-6</td><td align="left"></td></tr><tr><td align="left">L. 423-7</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-8 et L. 423-9</td><td align="left"></td></tr><tr><td align="left">L. 423-10</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-11 à L. 423-22</td><td align="left"></td></tr><tr><td align="left">L. 423-23</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 424-1 à L. 424-4</td><td align="left"></td></tr><tr><td align="justify">L. 424-6 et L. 426-7</td><td align="left"></td></tr><tr><td align="justify">L. 424-9 à L. 424-13</td><td align="left"></td></tr><tr><td align="justify">L. 424-15 et L. 424-16</td><td align="left"></td></tr><tr><td align="justify">L. 424-18 à L. 424-21</td><td align="left"></td></tr><tr><td align="left">L. 425-1</td><td align="left"></td></tr><tr><td align="left">L. 425-3 à L. 425-10</td><td align="left"></td></tr><tr><td align="left">L. 426-1 à L. 426-10</td><td align="left"></td></tr><tr><td align="left">L. 426-20 et L. 426-21</td><td align="left"></td></tr><tr><td align="left">L. 426-23</td><td align="left"></td></tr><tr><td align="left">Au titre III</td><td align="left"></td></tr><tr><td align="left">L. 430-1</td><td align="left"></td></tr><tr><td align="justify">L. 431-1 à L. 431-5</td><td align="left"></td></tr><tr><td align="justify">L. 432-1</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 432-2</td><td align="left"></td></tr><tr><td align="justify">L. 432-3 et L. 432-4</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 432-5 à L. 432-7</td><td align="left"></td></tr><tr><td align="justify">L. 432-9 à L. 432-14</td><td align="left"></td></tr><tr><td align="justify">L. 433-1 à L. 433-7</td><td align="left"></td></tr><tr><td align="justify">L. 434-1 à L. 434-12</td><td align="left"></td></tr><tr><td align="justify">L. 435-1 et L. 435-2</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 435-3</td><td align="left"></td></tr><tr><td align="justify">L. 436-1 à L. 436-9</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L445-2**

Pour l'application du présent livre en Polynésie française :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et de la réglementation applicables localement et dans le respect des compétences de la collectivité ;

2° Les mots : " en France " et " territoire français " sont remplacées respectivement par les mots : " sur le territoire de la Polynésie française " et " territoire de la Polynésie française ", à l'exception de leurs mentions aux articles L. 413-1, L. 413-4, L. 413-5, L. 414-2, L. 414-3, L. 423-6, L. 423-13, L. 426-2, au 3° de l'article L. 434-7 ainsi que dans les références à l'obligation de quitter le territoire français ;

3° A l'article L. 411-1, le 6° est supprimé ;

4° A l'article L. 411-4, les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16, L. 421-26 à L. 421-29 sont supprimées ;

5° A l'article L. 411-5 :

a) Au premier alinéa, les mots : " de même que la carte de résident portant la mention “ résident de longue durée-UE ” accordée par la France " sont supprimés ;

b) Le dernier alinéa est supprimé ;

6° A l'article L. 412-2, les 1°, 3°, 4°, 6°, 7°, 8°, 10° et 11° sont supprimés ;

7° A l'article L. 412-4 :

a) Les références aux articles L. 421-9, L. 421-10, L. 421-16 et L. 421-24 sont supprimées ;

b) Les mots : " “ ou passeport talent-chercheur-programme de mobilité ” " et les mots : " à la carte de séjour pluriannuelle portant la mention “ salarié détaché ICT ” prévue à l'article L. 421-26, à la carte de séjour pluriannuelle portant la mention “ salarié détaché mobile ICT (famille) ” prévue à l'article L. 421-28 " sont supprimés ;

8° A l'article L. 412-5, les mots : " et de la carte de résident portant la mention “ résident de longue durée-UE ” sont supprimés ;

9° L'article L. 413-2 est ainsi rédigé :

" Art. L. 413-2. — L'étranger admis pour la première fois au séjour en Polynésie française ou qui entre régulièrement en Polynésie française entre l'âge de seize ans et l'âge de dix-huit ans, et qui souhaite s'y maintenir durablement, prépare son intégration républicaine dans la société française.

" A cette fin, il conclut avec l'Etat un contrat d'intégration républicaine, traduit dans une langue qu'il comprend, par lequel il s'oblige à suivre une formation civique et, lorsque le besoin en est établi, linguistique. Lorsque l'étranger est âgé de seize à dix-huit ans, le contrat d'intégration républicaine doit être cosigné par son représentant légal régulièrement admis au séjour en Polynésie française. " ;

10° L'article L. 413-3 est ainsi rédigé :

" Art. L. 413-3. — Le contrat d'intégration républicaine prévu à l'article L. 413-2 comprend une formation civique qui comporte une présentation des institutions françaises et des valeurs de la République, notamment l'égalité entre les hommes et les femmes et la laïcité. La formation linguistique est sanctionnée par un titre ou un diplôme reconnus par l'Etat. L'étranger bénéficie également d'une session d'information sur la vie en Polynésie française et ses institutions et, le cas échéant, d'un bilan de compétences professionnelles. Toutes ces formations et prestations sont dispensées gratuitement. " ;

11° A l'article L. 413-5 :

a) Les 8° et 11° à 14° sont supprimés ;

b) Au 7°, les références aux articles L. 421-9, L. 421-10 et L. 421-16 sont supprimées et, au 9°, les mots : " ou “ passeport talent-chercheur-programme de mobilité ” " sont supprimés ;

12° L'article L. 413-6 est ainsi rédigé :

" Art. L. 413-6. — Un décret en Conseil d'Etat fixe les conditions d'application de la présente section. " ;

13° Le deuxième alinéa de l'article L. 413-7 est ainsi rédigé :

" Pour l'appréciation de la condition d'intégration, l'autorité administrative tient compte de la souscription et du respect, par l'étranger, de l'engagement fondé sur le contrat d'intégration républicaine. Elle peut saisir pour avis le maire de la commune dans laquelle l'étranger réside. Cet avis est réputé favorable à l'expiration d'un délai de deux mois à compter de la saisine du maire par l'autorité administrative. " ;

14° A l'article L. 414-1, les mots : " en France " sont remplacés par les mots : " dans les territoires auxquels ils donnent accès " ;

15° A l'article L. 414-4, au 2°, les mots : ", d'un ressortissant de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse " et au 3°, les mots : ", d'un ressortissant de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse " sont supprimés ;

16° A l'article L. 414-8 :

a) Les 3°, 5°, 12°, 13°, 14° et 15° sont supprimés ;

b) Au 8°, la référence à l'article L. 422-14 est supprimée ;

17° A l'article L. 414-10, les mots : " territoire métropolitain " sont remplacés par les mots : " territoire de la Polynésie française " ;

18° A l'article L. 414-11, les 2° et 3° sont supprimés ;

19° L'article L. 414-12 est ainsi rédigé :

" Art. L. 414-12. — La délivrance des titres de séjour portant respectivement la mention “ salarié ”, “ travailleur temporaire ” et “ travailleur saisonnier ” prévus aux articles L. 421-1, L. 421-3 et L. 421-34 est subordonnée au respect des dispositions applicables localement en matière d'autorisation de travail des étrangers et de la législation et de la réglementation en vigueur localement en matière de droit du travail. " ;

20° L'article L. 421-1 est ainsi rédigé :

" Art. L. 421-1. — L'étranger qui exerce une activité salariée sous contrat de travail visé conformément aux dispositions applicables localement d'une durée supérieure ou égale à douze mois peut se voir délivrer une carte de séjour temporaire portant la mention “ salarié ” d'une durée maximale d'un an.

" L'exercice de l'activité professionnelle est subordonné au respect de la législation et de la réglementation applicable localement.

" La carte de séjour temporaire portant la mention “ salarié ” ne peut être retirée au motif que l'étranger s'est trouvé, autrement que de son fait, privé d'emploi. " ;

21° L'article L. 421-3 est ainsi rédigé :

" Art. L. 421-3. — L'étranger titulaire d'un contrat de travail, visé conformément aux dispositions applicables localement, d'une durée déterminée inférieure à douze mois peut se voir délivrer une carte de séjour temporaire portant la mention “ travailleur temporaire ” d'une durée maximale d'un an.

" L'exercice de l'activité professionnelle est subordonné au respect de la législation et de la réglementation applicable localement.

" La carte de séjour temporaire portant la mention “ travailleur temporaire ” ne peut être retirée au motif que l'étranger s'est trouvé, autrement que de son fait, privé d'emploi. " ;

22° L'article L. 421-7 est ainsi rédigé :

" Art. L. 421-7. — Pour l'application des dispositions relatives au “ passeport talent ” en Polynésie française :

" 1° Les cartes de séjour pluriannuelles mentionnées aux articles L. 421-13, L. 421-14, L. 421-17 à L. 421-21 peuvent être délivrées dès la première admission au séjour de l'étranger ;

" 2° La carte mentionnée au 1° ne peut être accordée à l'étranger ressortissant d'un pays appartenant à la zone de solidarité prioritaire que lorsque la France a conclu avec ce pays un accord de partenariat pour le codéveloppement ou lorsque cet étranger s'est engagé à retourner dans son pays d'origine au terme d'une période maximale de six ans ;

" 3° La carte mentionnée au 1° est attribuée au vu du contenu et de la nature du projet de l'étranger et de l'intérêt de ce projet pour la Polynésie française et pour le pays dont l'étranger a la nationalité. Lorsque l'étranger souhaitant bénéficier d'une carte “ passeport talent ” réside régulièrement en Polynésie française, il présente sa demande auprès du haut-commissaire de la République en Polynésie française. Lorsque l'étranger réside hors du territoire de la République, il présente sa demande auprès des autorités diplomatiques et consulaires françaises territorialement compétentes. L'autorité administrative compétente pour délivrer cette carte est le haut-commissaire de la République en Polynésie française ;

" 4° La carte de séjour mentionnée au 1° permet à son titulaire d'exercer toute activité professionnelle de son choix, dans le respect de la législation et de la réglementation applicables localement et dans le cadre du projet mentionné au 3°. " ;

23° A l'article L. 421-8, les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16 sont supprimées ;

24° A l'article L. 421-13 :

a) Les mots : " d'une durée maximale de quatre ans " sont remplacés par les mots : " dans la limite fixée par les dispositions ayant pour objet la durée maximale applicable localement pour l'autorisation de travail " ;

b) Après le premier alinéa, est inséré un alinéa ainsi rédigé :

" Cette carte de séjour peut être également délivrée à un étranger détaché par un employeur établi en Polynésie française lorsque ce détachement s'effectue entre établissements d'une même entreprise ou entre entreprises d'un même groupe sous la même condition de seuil de rémunération fixée par décret en Conseil d'Etat. " ;

25° A l'article L. 421-14 :

a) La dernière phrase du premier alinéa est supprimée ;

b) Le dernier alinéa est ainsi rédigé :

" Par dérogation aux dispositions de l'article L. 433-1, cette carte ne peut être retirée lorsque l'étranger se trouve involontairement privé d'emploi. " ;

26° A l'article L. 421-17, le second alinéa est supprimé ;

27° A l'article L. 421-18, les mots : " investissement économique direct en France " sont remplacés par les mots : " investissement économique direct en Polynésie française conformément à la réglementation applicable localement en matière d'investissement étranger " et le second alinéa est supprimé ;

28° A l'article L. 421-19, le second alinéa est supprimé ;

29° A l'article L. 421-20, le troisième alinéa est supprimé ;

30° A l'article L. 421-21, le second alinéa est supprimé ;

31° A l'article L. 421-22, les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16 sont supprimées ;

32° A l'article L. 421-34 :

a) Au premier alinéa, les mots : " qui exerce un emploi à caractère saisonnier " sont remplacés par les mots : " titulaire d'un contrat de travail saisonnier " et la référence au 3° de l'article L. 1242-2 du code du travail est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

b) Le dernier alinéa est remplacé par deux alinéas ainsi rédigés :

" Elle permet l'exercice de cette activité professionnelle saisonnière dans le respect de la législation et de la réglementation localement applicables.

" Les modalités permettant au haut-commissaire de la République en Polynésie française de s'assurer du respect, par le titulaire de cette carte, des durées maximales autorisées de séjour en Polynésie française et d'exercice d'une activité professionnelle sont fixées par décret. " ;

33° A l'article L. 421-35, les références aux articles L. 421-23 et les mots : ", ou la carte de résident portant la mention “ résident de longue durée-UE ” prévue à l'article L. 426-17 " sont supprimés ;

34° L'article L. 422-8 est ainsi rédigé :

" Art. L. 422-8. — La carte de séjour temporaire portant la mention “ recherche d'emploi ou création d'entreprise ” permet à l'étranger de chercher un emploi en Polynésie française et d'y exercer dans le respect de la législation et de la réglementation applicables localement un emploi en rapport avec sa formation. " ;

35° A l'article L. 422-11, les mots : " “ passeport talent-carte bleue européenne ” ", les références aux articles L. 421-9, L. 421-10 et L. 421-11 et les mots : " sans que lui soit opposable la situation de l'emploi " sont supprimés ;

36° A l'article L. 422-12, les mots : " ou la carte de séjour pluriannuelle portant la mention “ passeport talent ” prévue à l'article L. 421-16 " sont supprimés ;

37° L'article L. 423-13 est ainsi rédigé :

" Art. L. 423-13. — L'étranger né en France qui justifie par tout moyen avoir résidé en Polynésie française pendant au moins huit ans de façon continue et suivi, après l'âge de dix ans, une scolarité d'au moins cinq ans dans un établissement scolaire de Polynésie française, se voit délivrer, s'il fait sa demande entre l'âge de seize ans et l'âge de vingt-et-un ans, une carte de séjour temporaire portant la mention “ vie privée et familiale ” d'une durée d'un an. La condition prévue à l'article L. 412-1 n'est pas opposable. " ;

38° Le premier alinéa de l'article L. 424-2 est ainsi rédigé :

" Après avoir déposé sa demande de carte de résident, et dans l'attente de la délivrance de cette carte, l'étranger mentionné à l'article L. 424-1 a le droit d'exercer la profession de son choix dans les conditions prévues par les dispositions applicables en Polynésie française. " ;

39° A l'article L. 425-9 :

a) Au deuxième alinéa, les mots : " d'un collège de médecins du service médical de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " du médecin désigné dans les conditions prévues par une convention entre le haut-commissaire de la République et le gouvernement de la Polynésie française " ;

b) Le deuxième alinéa est complété par une phrase ainsi rédigée :

" Ce médecin peut convoquer le demandeur pour une consultation médicale devant une commission médicale dont la composition est fixée par arrêté conjoint des ministres chargés de la santé, de l'immigration et de l'outre-mer. " ;

c) Les mots : " les médecins de l'office " et les mots : " le collège de médecins " sont remplacés par les mots : " le médecin " ;

d) Le dernier alinéa est supprimé ;

40° A l'article L. 425-10 :

a) Au deuxième alinéa, les mots : " ouvre droit à l'exercice d'une activité professionnelle " sont remplacés par les mots : " peut donner droit à l'exercice d'une activité professionnelle dans le cadre de la législation et de la réglementation applicables localement " ;

b) Au quatrième alinéa, les mots : " d'un collège de médecins du service médical de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " du médecin désigné dans les conditions prévues par une convention entre le haut-commissaire de la République et le gouvernement de la Polynésie française " ;

41° A l'article L. 426-4 :

a) Au premier alinéa, les mots : " ou de la carte de résident portant la mention “ résident de longue durée-UE ” prévue aux articles L. 421-12, L. 421-25 ou L. 426-17 " sont supprimés ;

b) Au troisième alinéa, les mots : ", sauf s'il demande la délivrance ou le renouvellement de la carte de résident portant la mention “ résident de longue durée-UE ” prévue à l'article L. 426-17 " sont supprimés ;

c) Au cinquième alinéa, la référence à l'article L. 414-14 est supprimée ;

42° Aux articles L. 426-5, L. 426-6 et L. 426-7, les mots : " un organisme français " sont remplacés par les mots : " un organisme local de protection sociale " ;

43° A l'article L. 426-8, les mots : " régime de base français de sécurité sociale " sont remplacés par les mots : " régime de protection sociale de la Polynésie française " ;

44° A l'article L. 426-20, les mots : ", dont le montant doit être au moins égal au salaire minimum de croissance net annuel, indépendamment de l'allocation aux adultes handicapés mentionnée à l'article L. 821-1 du code de la sécurité sociale et de l'allocation supplémentaire mentionnée à l'article L. 815-24 du même code, " sont supprimés ;

45° A l'article L. 431-4, après les mots : " autorise son titulaire à exercer une activité professionnelle ", sont insérés les mots : " dans les conditions applicables localement " ;

46° Au second alinéa de l'article L. 432-2, après la référence à l'article L. 421-1, est insérée la référence à l'article L. 421-3 et les références aux articles L 421-9 à L. 421-11, L. 421-15 et L. 421-16 sont supprimées ;

47° Au dernier alinéa de l'article L. 432-5, après la référence à l'article L. 421-1, est insérée la référence à l'article L. 421-3 et les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16 sont supprimées ;

48° L'article L. 432-7 est ainsi rédigé :

" Art. L. 432-7. — Une carte de séjour peut être retirée à tout employeur, titulaire de cette carte, en infraction avec les dispositions en vigueur localement relatives à l'emploi de la main-d'œuvre étrangère ainsi qu'à tout étranger qui méconnaît ces mêmes dispositions ou qui exerce une activité professionnelle non salariée sans en avoir reçu l'autorisation. " ;

49° A l'article L. 432-11, les mots : " en violation des dispositions de l'article L. 8251-1 du code du travail " sont remplacés par les mots : " en violation des dispositions applicables localement " ;

50° L'article L. 432-14 est ainsi rédigé :

" Art. L. 432-14. — La commission du titre de séjour est composée :

" a) Du président du tribunal administratif ou d'un conseiller délégué, président ;

" b) D'un magistrat désigné par l'assemblée générale du tribunal de première instance ;

" c) D'une personnalité qualifiée désignée par le haut-commissaire de la République en Polynésie française pour sa compétence en matière sociale ;

" d) D'une personnalité qualifiée désignée par le haut-commissaire de la République en Polynésie française pour sa compétence en matière de sécurité publique ou de son suppléant ;

" e) D'un maire ou de son suppléant désignés par le président de l'association des maires de la Polynésie française ou, à défaut d'association, d'un maire membre du comité des finances locales désigné par celui-ci en son sein ;

" f) Du président de la Polynésie française ou de son représentant.

" Un représentant du haut-commissaire de la République en Polynésie française assure les fonctions de rapporteur de cette commission. " ;

51° A l'article L. 433-1 :

a) au premier alinéa, les mots : " A l'exception de la carte de séjour pluriannuelle portant la mention “ salarié détaché ICT ”, prévue à l'article L. 421-26, et " sont supprimés, les mots : " qui ne sont pas renouvelables ", sont remplacés par les mots : " qui n'est pas renouvelable " ;

b) au troisième alinéa, les références aux articles L. 421-9, L. 421-10, L. 421-11 sont supprimés ;

52° A l'article L. 433-3, le deuxième alinéa est supprimé ;

53° Au 1° de l'article L. 433-4, les mots : " justifie de son assiduité, sous réserve de circonstances exceptionnelles, et du sérieux de sa participation aux formations prescrites par l'Etat dans le cadre du contrat d'intégration républicaine conclu en application de l'article L. 413-2 et " sont supprimés ;

54° Le 4° de l'article L. 433-5 est supprimé ;

55° A l'article L. 433-6, le deuxième alinéa est supprimé ;

56° A l'article L. 433-7, les mots : " ou de la carte de résident portant la mention “ résident de longue durée-UE ” prévue aux articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 ou L. 426-17 " sont supprimés ;

57° L'article L. 434-8 est ainsi rédigé :

" Art. L. 434-8. — Pour l'appréciation des ressources mentionnées au 1° de l'article L. 434-7, toutes les ressources du demandeur et de son conjoint sont prises en compte.

" Un décret en Conseil d'Etat fixe les conditions de ressources qui s'imposent au demandeur du regroupement familial ainsi que les modalités de vérification de la façon dont ces conditions sont remplies. " ;

58° Au premier alinéa de l'article L. 435-1, les mots : " “ salarié ”, “ travailleur temporaire ” ou " sont supprimés ;

59° A l'article L. 435-2, la référence à l'article L. 265-1 du code de l'action sociale et des familles est remplacée par la référence aux dispositions applicables localement et les mots : " “ salarié ”, “ travailleur temporaire ” ou " sont supprimés ;

60° A l'article L. 435-3, les mots : " A titre exceptionnel, " sont supprimés et les mots : " portant la mention “ salarié ” ou “ travailleur temporaire ” " sont remplacés par les mots : " “ vie privée et familiale ” " ;

61° A l'article L. 436-1, les références aux articles L. 422-14 et L. 426-22 sont supprimées.

**Art. L445-3**

Une carte de séjour temporaire autorisant l'exercice d'une activité professionnelle en Polynésie française dans le respect de la législation et de la réglementation applicables localement peut être délivrée à l'étranger qui vient exercer une activité professionnelle non soumise à autorisation et qui justifie pouvoir vivre de ses seules ressources. Elle porte la mention de l'activité que le titulaire entend exercer.

**Art. L445-4**

Préalablement à la délivrance des titres de séjour, le haut-commissaire de la République en Polynésie française consulte le conseil des ministres de la Polynésie française dans des conditions fixées par décret en Conseil d'Etat.

**Art. L445-5**

La carte de séjour temporaire ou la carte de séjour pluriannuelle délivrée en Polynésie française ouvre droit au séjour uniquement sur le territoire de cette collectivité.

La carte de résident délivrée en Polynésie française ouvre droit au séjour dans les îles Wallis et Futuna et en Polynésie française.

Les titres de séjour délivrés hors de Polynésie française ne confèrent pas le droit d'entrer et de séjourner en Polynésie française.

Par dérogation au troisième alinéa, les étrangers titulaires d'une carte de résident délivrée hors de Polynésie française entrent et séjournent en Polynésie française dans les mêmes conditions que les étrangers titulaires d'une carte de résident délivrée en Polynésie française.

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. L446-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="left">Au titre I</td><td align="left"></td></tr><tr><td align="left">L. 410-1</td><td align="left"></td></tr><tr><td align="left">L. 411-1 à L. 411-5</td><td align="left"></td></tr><tr><td align="left">L. 412-1 à L. 412-4</td><td align="left"></td></tr><tr><td align="left">L. 412-5 et L. 412-6</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 413-1 à L. 413-7</td><td align="left"></td></tr><tr><td align="left">L. 414-1 à L. 414-12</td><td align="left"></td></tr><tr><td align="left">Au titre II</td><td align="left"></td></tr><tr><td align="left">L. 421-1 à L. 421-3</td><td align="left"></td></tr><tr><td align="left">L.421-5 à L.421-8</td><td align="left"></td></tr><tr><td align="left">L. 421-13 et L. 421-14</td><td align="left"></td></tr><tr><td align="left">L. 421-17 à L. 421-22</td><td align="left"></td></tr><tr><td align="left">L. 421-30</td><td align="left"></td></tr><tr><td align="left">L. 421-32</td><td align="left"></td></tr><tr><td align="left">L. 421-34 et L. 421-35</td><td align="left"></td></tr><tr><td align="left">L. 422-1 à L. 422-13</td><td align="left"></td></tr><tr><td align="left">L. 423-1 et L. 423-2</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-3 à L. 423-6</td><td align="left"></td></tr><tr><td align="left">L. 423-7</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-8 et L. 423-9</td><td align="left"></td></tr><tr><td align="left">L. 423-10</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 423-11 à L. 423-22</td><td align="left"></td></tr><tr><td align="left">L. 423-23</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 424-1 à L. 424-4</td><td align="left"></td></tr><tr><td align="justify">L. 424-6 et L. 426-7</td><td align="left"></td></tr><tr><td align="justify">L. 424-9 à L. 424-13</td><td align="left"></td></tr><tr><td align="justify">L. 424-15 et L. 424-16</td><td align="left"></td></tr><tr><td align="justify">L. 424-18 à L. 424-21</td><td align="left"></td></tr><tr><td align="left">L. 425-1</td><td align="left"></td></tr><tr><td align="left">L. 425-3 à L. 425-10</td><td align="left"></td></tr><tr><td align="left">L. 426-1 à L. 426-10</td><td align="left"></td></tr><tr><td align="left">L. 426-20 et L. 426-21</td><td align="left"></td></tr><tr><td align="left">L. 426-23</td><td align="left"></td></tr><tr><td align="left">Au titre III</td><td align="left"></td></tr><tr><td align="left">L. 430-1</td><td align="left"></td></tr><tr><td align="justify">L. 431-1 à L. 431-5</td><td align="left"></td></tr><tr><td align="justify">L. 432-1</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 432-2</td><td align="left"></td></tr><tr><td align="justify">L. 432-3 et L. 432-4</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 432-5 à L. 432-7</td><td align="left"></td></tr><tr><td align="justify">L. 432-9 à L. 432-14</td><td align="left"></td></tr><tr><td align="justify">L. 433-1 à L. 433-7</td><td align="left"></td></tr><tr><td align="justify">L. 434-1 à L. 434-12</td><td align="left"></td></tr><tr><td align="justify">L. 435-1 et L. 435-2</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 435-3</td><td align="left"></td></tr><tr><td align="justify">L. 436-1 à L. 436-9</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L446-2**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et de la réglementation applicables localement et dans le respect des compétences de la collectivité ;

2° Les mots : " en France " et " territoire français " sont remplacées respectivement par les mots : " sur le territoire de la Nouvelle-Calédonie " et " territoire de la Nouvelle-Calédonie ", à l'exception de leurs mentions aux articles L. 413-1, L. 413-4 et L. 413-5, L. 414-2, L. 414-3, L. 423-6, L. 423-13, L. 426-2, au 3° de l'article L. 434-7 ou dans les références à l'obligation de quitter le territoire français ;

3° A l'article L. 411-1, le 6° est supprimé ;

4° A l'article L. 411-4, les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16, L. 421-26 à L. 421-29 sont supprimées. ;

5° A l'article L. 411-5 :

a) Au premier alinéa, les mots " de même que la carte de résident portant la mention “ résident de longue durée-UE ” accordée par la France " sont supprimés ;

b) Le dernier alinéa est supprimé ;

6° A l'article L. 412-2, les 1°, 3°, 4°, 6°, 7°, 8°, 10° et 11° sont supprimés ;

7° A l'article L. 412-4 :

a) Les références aux articles L. 421-9, L. 421-10, L. 421-16 et L. 421-24 sont supprimées ;

b) Les mots : " ou “ passeport talent-chercheur-programme de mobilité ” " et les mots : " à la carte de séjour pluriannuelle portant la mention " salarié détaché ICT " prévue à l'article L. 421-26, à la carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT (famille) " prévue à l'article L. 421-28 " sont supprimés ;

8° A l'article L. 412-5, les mots : " et de la carte de résident portant la mention “ résident de longue durée-UE ” " sont supprimés ;

9° L'article L. 413-2 est ainsi rédigé :

" Art. L. 413-2. — L'étranger admis pour la première fois au séjour en Nouvelle-Calédonie ou qui entre régulièrement en Nouvelle-Calédonie entre l'âge de seize ans et l'âge de dix-huit ans, et qui souhaite s'y maintenir durablement, prépare son intégration républicaine dans la société française.

" A cette fin, il conclut avec l'Etat un contrat d'intégration républicaine, traduit dans une langue qu'il comprend, par lequel il s'oblige à suivre une formation civique et, lorsque le besoin en est établi, linguistique. Lorsque l'étranger est âgé de seize à dix-huit ans, le contrat d'intégration républicaine doit être cosigné par son représentant légal régulièrement admis au séjour en Nouvelle-Calédonie. " ;

10° L'article L. 413-3 est ainsi rédigé :

" Art. L. 413-3. — Le contrat d'intégration républicaine prévu à l'article L. 413-2 comprend une formation civique qui comporte une présentation des institutions françaises et des valeurs de la République, notamment l'égalité entre les hommes et les femmes et la laïcité. La formation linguistique est sanctionnée par un titre ou un diplôme reconnus par l'Etat. L'étranger bénéficie également d'une session d'information sur la vie en Nouvelle-Calédonie et ses institutions et, le cas échéant, d'un bilan de compétences professionnelles. Toutes ces formations et prestations sont dispensées gratuitement. " ;

11° A l'article L. 413-5 :

a) Les 8° et 11° à 14° sont supprimés ;

b) Au 7°, les références aux articles L. 421-9, L. 421-10 et L. 421-16 sont supprimées et, au 9°, les mots : " ou “ passeport talent-chercheur-programme de mobilité ” " sont supprimés ;

12° L'article L. 413-6 est ainsi rédigé :

" Art. L. 413-6. — Un décret en Conseil d'Etat fixe les conditions d'application de la présente section. " ;

13° Le deuxième alinéa de l'article L. 413-7 est ainsi rédigé :

" Pour l'appréciation de la condition d'intégration, l'autorité administrative tient compte de la souscription et du respect, par l'étranger, de l'engagement fondé sur le contrat d'intégration républicaine. Elle peut saisir pour avis le maire de la commune dans laquelle l'étranger réside. Cet avis est réputé favorable à l'expiration d'un délai de deux mois à compter de la saisine du maire par l'autorité administrative. " ;

14° A l'article L. 414-1, les mots : " en France " sont remplacés par les mots : " dans les territoires auxquels ils donnent accès " ;

15° A l'article L. 414-4, au 2°, les mots : ", d'un ressortissant de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse " et au 3°, les mots : ", d'un ressortissant de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse " sont supprimés ;

16° A l'article L. 414-8 :

a) Les 3°, 5°, 12°, 13°, 14° et 15° sont supprimés ;

b) Au 8°, la référence à l'article L. 422-14 est supprimée ;

17° A l'article L. 414-10, les mots : " territoire métropolitain " sont remplacés par les mots : " territoire de la Nouvelle-Calédonie " ;

18° A l'article L. 414-11, les 2° et 3° sont supprimés ;

19° L'article L. 414-12 est ainsi rédigé :

" Art. L. 414-12. — La délivrance des titres de séjour portant respectivement la mention “ salarié ”, “ travailleur temporaire ” et “ travailleur saisonnier ” prévus aux articles L. 421-1, L. 421-3 et L. 421-34 est subordonnée au respect des dispositions applicables localement en matière d'autorisation de travail des étrangers et de la législation et de la réglementation en vigueur localement en matière de droit du travail. " ;

20° L'article L. 421-1 est ainsi rédigé :

" Art. L. 421-1. — L'étranger qui exerce une activité salariée sous contrat de travail visé conformément aux dispositions applicables localement d'une durée supérieure ou égale à douze mois peut se voir délivrer une carte de séjour temporaire portant la mention “ salarié ” d'une durée maximale d'un an.

" L'exercice de l'activité professionnelle est subordonné au respect de la législation et de la réglementation applicable localement.

" La carte de séjour temporaire portant la mention “ salarié ” ne peut être retirée au motif que l'étranger s'est trouvé, autrement que de son fait, privé d'emploi " ;

21° L'article L. 421-3 est ainsi rédigé :

" Art. L. 421-3. — L'étranger titulaire d'un contrat de travail, visé conformément aux dispositions applicables localement, d'une durée déterminée inférieure à douze mois peut se voir délivrer une carte de séjour temporaire portant la mention “ travailleur temporaire ” d'une durée maximale d'un an.

" L'exercice de l'activité professionnelle est subordonné au respect de la législation et de la réglementation applicable localement.

" La carte de séjour temporaire portant la mention “ travailleur temporaire ” ne peut être retirée au motif que l'étranger s'est trouvé, autrement que de son fait, privé d'emploi. " ;

22° L'article L. 421-7 est ainsi rédigé :

" Art. L. 421-7. — Pour l'application des dispositions relatives au “ passeport talent ” en Nouvelle-Calédonie :

" 1° Les cartes de séjour pluriannuelles mentionnées aux articles L. 421-13, L. 421-14, L. 421-17 à L. 421-21 peuvent être délivrées dès la première admission au séjour de l'étranger ;

" 2° La carte mentionnée au 1° ne peut être accordée à l'étranger ressortissant d'un pays appartenant à la zone de solidarité prioritaire que lorsque la France a conclu avec ce pays un accord de partenariat pour le codéveloppement ou lorsque cet étranger s'est engagé à retourner dans son pays d'origine au terme d'une période maximale de six ans ;

" 3° La carte mentionnée au 1° est attribuée au vu du contenu et de la nature du projet de l'étranger et de l'intérêt de ce projet pour la Nouvelle-Calédonie et pour le pays dont l'étranger a la nationalité ; lorsque l'étranger souhaitant bénéficier d'une carte “ passeport talent ” réside régulièrement en Nouvelle-Calédonie, il présente sa demande auprès du haut-commissaire de la République en Nouvelle-Calédonie. Lorsque l'étranger réside hors du territoire de la République, il présente sa demande auprès des autorités diplomatiques et consulaires françaises territorialement compétentes. L'autorité administrative compétente pour délivrer cette carte est le haut-commissaire de la République en Nouvelle-Calédonie ;

" 4° La carte de séjour mentionnée au 1° permet à son titulaire d'exercer toute activité professionnelle de son choix, dans le respect de la législation et de la réglementation applicables localement et dans le cadre du projet mentionné au 3°. " ;

23° A l'article L. 421-8, les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16 sont supprimées ;

24° A l'article L. 421-13, après le premier alinéa, est inséré un alinéa ainsi rédigé :

" Cette carte de séjour peut être également délivrée à un étranger détaché par un employeur établi en Nouvelle-Calédonie lorsque ce détachement s'effectue entre établissements d'une même entreprise ou entre entreprises d'un même groupe sous la même condition de seuil de rémunération fixée par décret en Conseil d'Etat. " ;

25° A l'article L. 421-14 :

a) La dernière phrase du premier alinéa est supprimée ;

b) Le dernier alinéa est ainsi rédigé :

" Par dérogation aux dispositions de l'article L. 433-1, cette carte ne peut être retirée lorsque l'étranger se trouve involontairement privé d'emploi. " ;

26° A l'article L. 421-17, le second alinéa est supprimé ;

27° A l'article L. 421-18, les mots : " investissement économique direct en France " sont remplacés par les mots : " investissement économique direct en Nouvelle-Calédonie conformément à la réglementation applicable localement en matière d'investissement étranger " et le second alinéa est supprimé ;

28° A l'article L. 421-19, le second alinéa est supprimé ;

29° A l'article L. 421-20, le troisième alinéa est supprimé ;

30° A l'article L. 421-21, le second alinéa est supprimé ;

31° A l'article L. 421-22, les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16 sont supprimées ;

32° A l'article L. 421-34 :

a) Au premier alinéa, les mots : " qui exerce un emploi à caractère saisonnier " sont remplacés par les mots : " titulaire d'un contrat de travail saisonnier " et la référence au 3° de l'article L. 1242-2 du code du travail est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

b) Le dernier alinéa est remplacé par deux alinéas ainsi rédigés :

" Elle permet l'exercice de cette activité professionnelle saisonnière dans le respect de la législation et de la réglementation localement applicables.

" Les modalités permettant au haut-commissaire de la République en Nouvelle-Calédonie de s'assurer du respect, par le titulaire de cette carte, des durées maximales autorisées de séjour en Nouvelle-Calédonie et d'exercice d'une activité professionnelle sont fixées par décret. " ;

33° A l'article L. 421-35, les références aux articles L. 421-23 et les mots : " ou la carte de résident portant la mention “ résident de longue durée-UE ” prévue à l'article L. 426-17 " sont supprimés ;

34° L'article L. 422-8 est ainsi rédigé :

" Art. L. 422-8. — La carte de séjour temporaire portant la mention “ recherche d'emploi ou création d'entreprise ” permet à l'étranger de chercher un emploi en Nouvelle-Calédonie et d'y exercer dans le respect de la législation et de la réglementation applicables localement un emploi en rapport avec sa formation. " ;

35° A l'article L. 422-11, les mots : " “ passeport talent-carte bleue européenne ” ", les références aux articles L. 421-9, L. 421-10 et L. 421-11 et les mots : " sans que lui soit opposable la situation de l'emploi " sont supprimés ;

36° A l'article L. 422-12, les mots : " ou la carte de séjour pluriannuelle portant la mention “ passeport talent ” prévue à l'article L. 421-16 " sont supprimés ;

37° L'article L. 423-13 est ainsi rédigé :

" Art. L. 423-13. — L'étranger né en France qui justifie par tout moyen avoir résidé en Nouvelle-Calédonie pendant au moins huit ans de façon continue et suivi, après l'âge de dix ans, une scolarité d'au moins cinq ans dans un établissement scolaire de Nouvelle-Calédonie, se voit délivrer, s'il fait sa demande entre l'âge de seize ans et l'âge de vingt-et-un ans, une carte de séjour temporaire portant la mention “ vie privée et familiale ” d'une durée d'un an. La condition prévue à l'article L. 412-1 n'est pas opposable. " ;

38° Le premier alinéa de l'article L. 424-2 est ainsi rédigé :

" Après avoir déposé sa demande de carte de résident, et dans l'attente de la délivrance de cette carte, l'étranger mentionné à l'article L. 424-1 a le droit d'exercer la profession de son choix dans les conditions prévues par les dispositions applicables localement en Nouvelle-Calédonie. " ;

39° A l'article L. 425-9 :

a) Au deuxième alinéa, les mots : " d'un collège de médecins du service médical de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " du médecin désigné dans les conditions prévues par une convention entre le haut-commissaire de la République et le gouvernement de la Nouvelle-Calédonie " ;

b) Le deuxième alinéa est complété par une phrase ainsi rédigée :

" Ce médecin peut convoquer le demandeur pour une consultation médicale devant une commission médicale dont la composition est fixée par arrêté conjoint des ministres chargés de la santé, de l'immigration et de l'outre-mer. " ;

c) Les mots : " les médecins de l'office " et les mots : " le collège de médecins " sont remplacés par les mots : " le médecin " ;

d) Le dernier alinéa est supprimé ;

40° A l'article L. 425-10 :

a) Au deuxième alinéa, les mots : " ouvre droit à l'exercice d'une activité professionnelle " sont remplacés par les mots : " peut donner droit à l'exercice d'une activité professionnelle dans le cadre de la législation et de la réglementation applicables localement " ;

b) Au quatrième alinéa, les mots : " d'un collège de médecins du service médical de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " du médecin désigné dans les conditions prévues par une convention entre le haut-commissaire de la République et le gouvernement de la Nouvelle-Calédonie " ;

41° A l'article L. 426-4 :

a) Au premier alinéa, les mots : " ou de la carte de résident portant la mention “ résident de longue durée-UE ” prévue aux articles L. 421-12, L. 421-25 ou L. 426-17 " sont supprimés ;

b) Au troisième alinéa, les mots : ", sauf s'il demande la délivrance ou le renouvellement de la carte de résident portant la mention “ résident de longue durée-UE ” prévue à l'article L. 426-17 " sont supprimés ;

c) Au cinquième alinéa, la référence à l'article L. 414-14 est supprimée ;

42° Aux articles L. 426-5, L. 426-6 et L. 426-7, les mots : " un organisme français " sont remplacés par les mots : " un organisme local de protection sociale " ;

43° A l'article L. 426-8, les mots : " régime de base français de sécurité sociale " sont remplacés par les mots : " régime de protection sociale de la Nouvelle-Calédonie " ;

44° A l'article L. 426-20, les mots : " dont le montant doit être au moins égal au salaire minimum de croissance net annuel, indépendamment de l'allocation aux adultes handicapés mentionnée à l'article L. 821-1 du code de la sécurité sociale et de l'allocation supplémentaire mentionnée à l'article L. 815-24 du même code " sont supprimés ;

45° A l'article L. 431-4, après les mots : " autorise son titulaire à exercer une activité professionnelle ", sont insérés les mots : " dans les conditions applicables localement " ;

46° Au second alinéa de l'article L. 432-2, après la référence à l'article L. 421-1, est insérée la référence à l'article L. 421-3 et les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16 sont supprimées ;

47° Au dernier alinéa de l'article L. 432-5, après la référence à l'article L. 421-1, est insérée la référence à l'article L. 421-3 et les références aux articles L. 421-9 à L. 421-11, L. 421-15 et L. 421-16 sont supprimées ;

48° L'article L. 432-7 est ainsi rédigé :

" Art. L. 432-7. — Une carte de séjour peut également être retirée à tout employeur, titulaire de cette carte, en infraction avec les dispositions en vigueur localement relatives à l'emploi de la main-d'œuvre étrangère ainsi qu'à tout étranger qui méconnaît ces mêmes dispositions ou qui exerce une activité professionnelle non salariée sans en avoir reçu l'autorisation. " ;

49° A l'article L. 432-9, les mots : " qui ne respecte pas la limite de 60 % de la durée de travail annuelle prévue au même article. " sont remplacés par les mots : " qui ne respecte pas le caractère accessoire de l'activité professionnelle salariée si le titulaire est autorisé à l'exercer par la législation et la réglementation applicables localement. " ;

50° A l'article L. 432-11, les mots : " en violation des dispositions de l'article L. 8251-1 du code du travail " sont remplacés par les mots : " en violation des dispositions applicables localement. " ;

51° L'article L. 432-14 est ainsi rédigé :

" Art. L. 432-14. — La commission du titre de séjour est composée :

" a) Du président du tribunal administratif ou d'un conseiller délégué, président ;

" b) D'un magistrat désigné par l'assemblée générale du tribunal de première instance ;

" c) D'une personnalité qualifiée désignée par le haut-commissaire de la République en Nouvelle-Calédonie pour sa compétence en matière sociale.

" d) D'une personnalité qualifiée désignée par le haut-commissaire de la République en Nouvelle-Calédonie pour sa compétence en matière de sécurité publique ou de son suppléant ;

" e) D'un maire ou de son suppléant désignés par le président de l'association des maires de la Nouvelle-Calédonie ou, lorsqu'il y a plusieurs associations de maires, par le haut-commissaire de la République en Nouvelle-Calédonie en concertation avec celles-ci ;

" f) Du président du gouvernement de la Nouvelle-Calédonie ou de son représentant.

" Un représentant du haut-commissaire de la République en Nouvelle-Calédonie assure les fonctions de rapporteur de cette commission. " ;

52° A l'article L. 433-1 :

a) au premier alinéa, les mots : " A l'exception de la carte de séjour pluriannuelle portant la mention “ salarié détaché ICT ”, prévue à l'article L. 421-26, et " sont supprimés, les mots : " qui ne sont pas renouvelables ", sont remplacés par les mots : " qui n'est pas renouvelable " ;

b) au troisième alinéa, les références aux articles L. 421-9, L. 421-10, L. 421-11 sont supprimés ;

53° A l'article L. 433-3, le deuxième alinéa est supprimé ;

54° Au 1° de l'article L. 433-4, les mots : " justifie de son assiduité, sous réserve de circonstances exceptionnelles, et du sérieux de sa participation aux formations prescrites par l'Etat dans le cadre du contrat d'intégration républicaine conclu en application de l'article L. 413-2 et " sont supprimés ;

55° Le 4° de l'article L. 433-5 est supprimé ;

56° A l'article L. 433-6, le deuxième alinéa est supprimé ;

57° A l'article L. 433-7, les mots : " ou de la carte de résident portant la mention “ résident de longue durée-UE ” prévue aux articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 ou L. 426-17 " sont supprimés ;

58° L'article L. 434-8 est ainsi rédigé :

" Art. L. 434-8. — Pour l'appréciation des ressources mentionnées au 1° de l'article L. 434-7, toutes les ressources du demandeur et de son conjoint sont prises en compte.

" Un décret en Conseil d'Etat fixe les conditions de ressources qui s'imposent au demandeur du regroupement familial ainsi que les modalités de vérification de la façon dont ces conditions sont remplies. " ;

59° Au premier alinéa de l'article L. 435-1, les mots : " ” salarié ”, “ travailleur temporaire ” ou " sont supprimés ;

60° A l'article L. 435-2, la référence à l'article L. 265-1 du code de l'action sociale et des familles est remplacée par la référence aux dispositions applicables localement et les mots : " “ salarié ”, “ travailleur temporaire ” ou " sont supprimés ;

61° A l'article L. 435-3, les mots : " A titre exceptionnel, " sont supprimés et les mots : " portant la mention “ salarié ” ou “ travailleur temporaire ” sont remplacés par les mots : " “ vie privée et familiale ” " ;

62° A l'article L. 436-1, les références aux articles L. 422-14 et L. 426-22 sont supprimées.

**Art. L446-3**

Une carte de séjour temporaire autorisant l'exercice d'une activité professionnelle en Nouvelle-Calédonie dans le respect de la législation et de la réglementation applicables localement peut être délivrée à l'étranger qui vient exercer une activité professionnelle non soumise à autorisation et qui justifie pouvoir vivre de ses seules ressources. Elle porte la mention de l'activité que le titulaire entend exercer.

**Art. L446-4**

Préalablement à la délivrance des titres de séjour, le haut-commissaire de la République en Nouvelle-Calédonie consulte le gouvernement de la Nouvelle-Calédonie dans des conditions fixées par décret en Conseil d'Etat.

**Art. L446-5**

La carte de séjour temporaire et la carte de séjour pluriannuelle délivrée en Nouvelle-Calédonie ouvrent droit au séjour uniquement sur le territoire de cette collectivité.

Les titres de séjour délivrés hors de la Nouvelle-Calédonie ne confèrent pas le droit d'entrer et de séjourner en Nouvelle-Calédonie.

La carte de résident délivrée en Nouvelle-Calédonie est valable en métropole, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Pierre-et-Miquelon, à Saint-Barthélemy et à Saint-Martin. Elle confère également le droit de séjourner dans les îles Wallis et Futuna et en Polynésie française.

##### Chapitre VII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

### Livre V : DROIT D'ASILE ET AUTRES PROTECTIONS INTERNATIONALES

#### Titre I : CONDITIONS D'OCTROI DE L'ASILE

**Art. L510-1**

Conformément à l'article L. 240-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : STATUT DE RÉFUGIÉ

**Art. L511-1**

La qualité de réfugié est reconnue :

1° A toute personne persécutée en raison de son action en faveur de la liberté ;

2° A toute personne sur laquelle le Haut-Commissariat des Nations unies pour les réfugiés exerce son mandat aux termes des articles 6 et 7 de son statut tel qu'adopté par l'Assemblée générale des Nations unies le 14 décembre 1950 ;

3° A toute personne qui répond aux définitions de l'article 1er de la convention de Genève du 28 juillet 1951 relative au statut des réfugiés.

Ces personnes sont régies par les dispositions applicables aux réfugiés en vertu de la convention de Genève susmentionnée.

**Art. L511-2**

Les actes de persécution et les motifs de persécution, au sens de la section A de l'article 1er de la convention de Genève du 28 juillet 1951, sont appréciés dans les conditions prévues aux paragraphes 1 et 2 de l'article 9 et au paragraphe 1 de l'article 10 de la directive 2011/95/UE du Parlement européen et du Conseil, du 13 décembre 2011, concernant les normes relatives aux conditions que doivent remplir les ressortissants des pays tiers ou les apatrides pour pouvoir bénéficier d'une protection internationale, à un statut uniforme pour les réfugiés ou les personnes pouvant bénéficier de la protection subsidiaire, et au contenu de cette protection.

**Art. L511-3**

S'agissant des motifs de persécution, les aspects liés au sexe, à l'identité de genre et à l'orientation sexuelle sont pris en considération aux fins de la reconnaissance de l'appartenance à un certain groupe social ou de l'identification d'une caractéristique d'un tel groupe.

**Art. L511-4**

Pour que la qualité de réfugié soit reconnue à un demandeur, il doit exister un lien entre l'un des motifs de persécution qu'il allègue et les actes de persécution ou l'absence de protection contre de tels actes.

**Art. L511-5**

Lorsque l'autorité compétente évalue si un demandeur craint avec raison d'être persécuté, il est indifférent que celui-ci possède effectivement les caractéristiques liées au motif de persécution ou que ces caractéristiques lui soient seulement attribuées par l'auteur des persécutions.

**Art. L511-6**

Le statut de réfugié n'est pas accordé à une personne qui relève de l'une des clauses d'exclusion prévues aux sections D, E ou F de l'article 1er de la convention de Genève du 28 juillet 1951.

La même section F s'applique également aux personnes qui sont les instigatrices ou les complices des crimes ou des agissements mentionnés à ladite section ou qui y sont personnellement impliquées.

**Art. L511-7**

Le statut de réfugié est refusé ou il y est mis fin dans les situations suivantes :

1° Il y a des raisons sérieuses de considérer que la présence en France de la personne concernée constitue une menace grave pour la sûreté de l'Etat ;

2° La personne concernée a été condamnée en dernier ressort en France, dans un Etat membre de l'Union européenne ou dans un Etat tiers figurant sur la liste, fixée par décret en Conseil d'Etat, des Etats dont la France reconnaît les législations et juridictions pénales au vu de l'application du droit dans le cadre d'un régime démocratique et des circonstances politiques générales soit pour un crime, soit pour un délit constituant un acte de terrorisme ou une apologie publique d'un acte de terrorisme ou puni de dix ans d'emprisonnement, et sa présence constitue une menace grave pour la société française.

**Art. L511-8**

L'Office français de protection des réfugiés et apatrides met fin, de sa propre initiative ou à la demande de l'autorité administrative, au statut de réfugié lorsque la personne concernée relève de l'une des clauses de cessation prévues à la section C de l'article 1er de la convention de Genève, du 28 juillet 1951. Pour l'application des 5 et 6 de la même section C, le changement dans les circonstances ayant justifié la reconnaissance de la qualité de réfugié doit être suffisamment significatif et durable pour que les craintes du réfugié d'être persécuté ne puissent plus être considérées comme fondées.

L'office met également fin à tout moment, de sa propre initiative ou à la demande de l'autorité administrative, au statut de réfugié dans les cas suivants :

1° Le réfugié aurait dû être exclu du statut de réfugié en application des sections D, E ou F de l'article 1er de la convention de Genève du 28 juillet 1951 ;

2° La décision de reconnaissance de la qualité de réfugié a résulté d'une fraude ;

3° Le réfugié doit, compte tenu de circonstances intervenues après la reconnaissance de cette qualité, en être exclu en application des sections D, E ou F de l'article 1er de la convention de Genève du 28 juillet 1951.

**Art. L511-9**

Dans les cas prévus aux 1° et 2° de l'article L. 511-8, lorsque la reconnaissance de la qualité de réfugié résulte d'une décision de la Cour nationale du droit d'asile ou du Conseil d'Etat, la juridiction peut être saisie par l'Office français de protection des réfugiés et apatrides ou par le ministre chargé de l'asile en vue de mettre fin au statut de réfugié. Les modalités de cette procédure sont fixées par décret en Conseil d'Etat.

##### Chapitre II : PROTECTION SUBSIDIAIRE

**Art. L512-1**

Le bénéfice de la protection subsidiaire est accordé à toute personne qui ne remplit pas les conditions pour se voir reconnaître la qualité de réfugié mais pour laquelle il existe des motifs sérieux et avérés de croire qu'elle courrait dans son pays un risque réel de subir l'une des atteintes graves suivantes :

1° La peine de mort ou une exécution ;

2° La torture ou des peines ou traitements inhumains ou dégradants ;

3° S'agissant d'un civil, une menace grave et individuelle contre sa vie ou sa personne en raison d'une violence qui peut s'étendre à des personnes sans considération de leur situation personnelle et résultant d'une situation de conflit armé interne ou international.

**Art. L512-2**

La protection subsidiaire n'est pas accordée à une personne s'il existe des raisons sérieuses de penser :

1° Qu'elle a commis un crime contre la paix, un crime de guerre ou un crime contre l'humanité ;

2° Qu'elle a commis un crime grave ;

3° Qu'elle s'est rendue coupable d'agissements contraires aux buts et aux principes des Nations unies ;

4° Que son activité sur le territoire constitue une menace grave pour l'ordre public, la sécurité publique ou la sûreté de l'Etat ;

5° Qu'elle a commis, avant son entrée en France, un ou plusieurs crimes qui ne relèvent pas du champ d'application des 1°, 2°, 3° ou 4° et qui seraient passibles d'une peine de prison s'ils avaient été commis en France, et qu'elle n'a quitté son pays d'origine que dans le but d'échapper à des sanctions résultant de ces crimes.

Les 1° à 3° s'appliquent aux personnes qui sont les instigatrices, les auteurs ou les complices des crimes ou des agissements mentionnés à ces mêmes 1° à 3° ou qui y sont personnellement impliquées.

**Art. L512-3**

L'Office français de protection des réfugiés et apatrides met fin, de sa propre initiative ou à la demande de l'autorité administrative, au bénéfice de la protection subsidiaire lorsque les circonstances ayant justifié l'octroi de cette protection ont cessé d'exister ou ont connu un changement suffisamment significatif et durable pour que celle-ci ne soit plus requise.

L'office met également fin à tout moment, de sa propre initiative ou à la demande de l'autorité administrative, au bénéfice de la protection subsidiaire dans les cas suivants :

1° Le bénéficiaire de la protection subsidiaire aurait dû être exclu de cette protection pour l'un des motifs prévus à l'article L. 512-2 ;

2° La décision d'octroi de la protection subsidiaire a résulté d'une fraude ;

3° Le bénéficiaire de la protection subsidiaire doit, à raison de faits commis après l'octroi de la protection, en être exclu pour l'un des motifs prévus à l'article L. 512-2.

Par dérogation au premier alinéa, la protection subsidiaire est maintenue lorsque son bénéficiaire justifie de raisons impérieuses tenant à des atteintes graves antérieures pour refuser de se réclamer de la protection de son pays.

**Art. L512-4**

Dans les cas prévus aux 1° et 2° de l'article L. 512-3, lorsque l'octroi de la protection subsidiaire résulte d'une décision de la Cour nationale du droit d'asile ou du Conseil d'Etat, la juridiction peut être saisie par l'Office français de protection des réfugiés et apatrides ou par le ministre chargé de l'asile en vue de mettre fin à la protection subsidiaire. Les modalités de cette procédure sont fixées par décret en Conseil d'Etat.

##### Chapitre III : DISPOSITIONS COMMUNES

**Art. L513-1**

La qualité de réfugié est reconnue et le bénéfice de la protection subsidiaire est accordé par l'Office français de protection des réfugiés et apatrides dans les conditions prévues au chapitre I du titre III ou par la Cour nationale du droit d'asile dans les conditions prévues au chapitre II du même titre.

**Art. L513-2**

Les persécutions ou menaces de persécutions prises en compte dans la reconnaissance de la qualité de réfugié et les atteintes graves ou menaces d'atteintes graves pouvant donner lieu au bénéfice de la protection subsidiaire peuvent être le fait des autorités de l'Etat, de partis ou d'organisations qui contrôlent l'Etat ou une partie substantielle du territoire de l'Etat, ou d'acteurs non étatiques dans les cas où les autorités définies au premier alinéa de l'article L. 513-3 refusent ou ne sont pas en mesure d'offrir une protection.

**Art. L513-3**

Les autorités susceptibles d'offrir une protection peuvent être les autorités de l'Etat ou des partis ou organisations, y compris des organisations internationales, qui contrôlent l'Etat ou une partie importante de son territoire de celui-ci. Cette protection doit être effective et non temporaire.

Une telle protection est en principe assurée lorsque les autorités définies au premier alinéa prennent des mesures appropriées pour empêcher les persécutions ou les atteintes graves, en particulier lorsqu'elles disposent d'un système judiciaire effectif permettant de déceler, de poursuivre et de sanctionner les actes constituant de telles persécutions ou de telles atteintes, et lorsque le demandeur a accès à cette protection.

**Art. L513-4**

Les craintes de persécutions prises en compte dans la reconnaissance de la qualité de réfugié et le risque réel de subir des atteintes graves pouvant donner lieu au bénéfice de la protection subsidiaire peuvent être appréciés sur le fondement d'événements survenus après que le demandeur d'asile a quitté son pays d'origine ou à raison d'activités qu'il a exercées après son départ du pays, notamment s'il est établi que les activités invoquées constituent l'expression et la prolongation de convictions ou d'orientations affichées dans son pays.

**Art. L513-5**

Peut être rejetée la demande d'asile d'une personne qui aurait accès à une protection sur une partie du territoire de son pays d'origine si elle n'a aucune raison de craindre d'y être persécutée ou d'y être exposée à une atteinte grave, si elle peut se rendre vers cette partie du territoire légalement et en toute sécurité et si on peut raisonnablement s'attendre à ce qu'elle s'y établisse.

Il est tenu compte des conditions générales prévalant dans la partie du territoire concernée, de la situation personnelle du demandeur ainsi que de l'identité ou de la qualité de l'auteur de la persécution au moment où il est statué sur la demande d'asile.

**Art. L513-6**

L'autorité judiciaire communique au directeur général de l'Office français de protection des réfugiés et apatrides et au président de la Cour nationale du droit d'asile, sur demande ou d'office, tout élément recueilli au cours d'une instance civile ou d'une information criminelle ou correctionnelle, y compris lorsque celle-ci s'est terminée par un non-lieu, de nature à faire suspecter qu'une personne qui demande l'asile ou qui a obtenu le statut de réfugié ou le bénéfice de la protection subsidiaire relève de l'une des clauses d'exclusion mentionnées aux articles L. 511-6 et L. 512-2 ou à l'article 1er de la convention de New York, du 28 septembre 1954, relative au statut des apatrides ou d'un refus ou d'une fin de protection en application de l'article L. 511-7.

**Art. L513-7**

L'autorité judiciaire communique au directeur général de l'Office français de protection des réfugiés et apatrides, au directeur général de l'Office français de l'immigration et de l'intégration et au président de la Cour nationale du droit d'asile, sur demande ou d'office, tout élément recueilli au cours d'une instance civile ou d'une information criminelle ou correctionnelle, y compris lorsque celle-ci s'est terminée par un non-lieu, de nature à faire suspecter le caractère frauduleux d'une demande d'asile.

#### Titre II : ACCÈS À LA PROCÉDURE D'ASILE

**Art. L520-1**

Les autorités en charge de l'asile peuvent organiser, le cas échéant en effectuant des missions sur place, la réinstallation à partir de pays tiers à l'Union européenne de personnes en situation de vulnérabilité relevant de la protection internationale. Ces personnes sont autorisées à venir s'établir en France par l'autorité compétente.

**Art. L520-2**

Conformément à l'article L. 240-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II, à l'exclusion des dispositions de l'article L. 521-1 relatives à la détermination de l'Etat responsable de l'examen de la demande d'asile ainsi que des dispositions des articles L. 521-2, L. 521-5 et L. 522-1 à L. 522-5.

##### Chapitre I : ENREGISTREMENT DE LA DEMANDE D'ASILE

###### Section 1 : Enregistrement de la demande

**Art. L521-1**

Tout étranger présent sur le territoire français et souhaitant demander l'asile se présente en personne à l'autorité administrative compétente qui enregistre sa demande et procède, dans des conditions fixées par décret en Conseil d'Etat, à la détermination de l'Etat responsable en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil, du 26 juin 2013, établissant les critères et mécanismes de détermination de l'Etat membre responsable de l'examen d'une demande de protection internationale introduite dans l'un des Etats membres par un ressortissant de pays tiers ou un apatride, ou en application d'engagements identiques à ceux prévus par le même règlement.

**Art. L521-2**

Tout demandeur reçoit, dans une langue qu'il comprend ou dont il est raisonnable de supposer qu'il la comprend, une information sur les droits et obligations qui découlent de l'application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil, du 26 juin 2013, dans les conditions prévues à son article 4.

**Art. L521-3**

Lorsque la demande d'asile est présentée par un étranger qui se trouve en France accompagné de ses enfants mineurs, elle est regardée comme présentée en son nom et en celui de ses enfants.

**Art. L521-4**

L'enregistrement a lieu au plus tard trois jours ouvrés après la présentation de la demande d'asile à l'autorité administrative compétente, sans condition préalable de domiciliation. Toutefois, ce délai peut être porté à dix jours ouvrés lorsqu'un nombre élevé d'étrangers demandent l'asile simultanément.

**Art. L521-5**

Lorsque l'autorité administrative estime que l'examen d'une demande d'asile relève de la compétence d'un autre Etat qu'elle entend requérir, il est fait application des dispositions du titre VII.

**Art. L521-6**

Lorsque l'examen de la demande d'asile relève de la compétence de la France, l'étranger est informé lors de l'enregistrement de sa demande d'asile des langues dans lesquelles il peut être entendu lors de l'entretien personnel mené par l'Office français de protection des réfugiés et apatrides.

Il indique celle dans laquelle il préfère être entendu.

Il est informé que ce choix lui est opposable pendant toute la durée d'examen de sa demande, y compris en cas de recours devant la Cour nationale du droit d'asile, et que, à défaut de choix de sa part ou dans le cas où sa demande ne peut être satisfaite, il peut être entendu dans une langue dont il a une connaissance suffisante.

Le présent article ne fait pas obstacle à ce que, à tout instant, l'étranger puisse à sa demande être entendu en français.

La contestation du choix de la langue de procédure ne peut intervenir qu'à l'occasion du recours devant la Cour nationale du droit d'asile contre la décision de l'office, dans les conditions prévues aux articles L. 532-2 et L. 532-3.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L521-7**

Lorsque l'enregistrement de sa demande d'asile a été effectué, l'étranger se voit remettre une attestation de demande d'asile dont les conditions de délivrance et de renouvellement sont fixées par décret en Conseil d'Etat. La durée de validité de l'attestation est fixée par arrêté du ministre chargé de l'asile.

La délivrance de cette attestation ne peut être refusée au motif que l'étranger est démuni des documents et visas mentionnés à l'article L. 311-1. Elle ne peut être refusée que dans les cas prévus aux c ou d du 2° de l'article L. 542-2.

Cette attestation n'est pas délivrée à l'étranger qui demande l'asile à la frontière ou en rétention.

###### Section 2 : Enregistrement d'une demande d'asile par un mineur non accompagné

**Art. L521-8**

Le mineur non accompagné mentionné aux articles L. 521-9 à L. 521-12 s'entend du mineur privé temporairement ou définitivement de la protection de ses représentants légaux.

**Art. L521-9**

Lorsque la demande d'asile est présentée par un mineur non accompagné, le procureur de la République, avisé immédiatement par l'autorité administrative, lui désigne sans délai un administrateur ad hoc. Celui-ci assiste le mineur et assure sa représentation dans le cadre des procédures administratives et juridictionnelles relatives à la demande d'asile.

**Art. L521-10**

L'administrateur ad hoc mentionné à l'article L. 521-9 est désigné par le procureur de la République compétent sur une liste de personnes morales ou physiques dont les modalités de constitution sont fixées par décret en Conseil d'Etat. Ce décret précise également les conditions de leur indemnisation.

La mission de l'administrateur ad hoc prend fin dès le prononcé d'une mesure de tutelle.

**Art. L521-11**

Lorsque la demande d'asile est présentée par un mineur non accompagné, le président du conseil départemental est immédiatement informé, en application de l'article L. 226-2-1 du code de l'action sociale et des familles, afin de lui permettre d'évaluer la situation du mineur sans représentant légal et de déterminer les actions de protection et d'aide dont il a besoin.

**Art. L521-12**

Dès que possible après la présentation d'une demande d'asile par un mineur non accompagné, l'autorité administrative procède à la recherche des membres de sa famille, tout en protégeant l'intérêt supérieur du mineur. Dans les cas où la vie ou l'intégrité physique d'un mineur ou de ses parents proches pourrait être menacée, cette recherche est menée de manière confidentielle.

###### Section 3 : Dispositions communes

**Art. L521-13**

L'étranger est tenu de coopérer avec l'autorité administrative compétente en vue d'établir son identité, sa nationalité ou ses nationalités, sa situation familiale, son parcours depuis son pays d'origine ainsi que, le cas échéant, ses demandes d'asile antérieures. Il présente tous documents d'identité ou de voyage dont il dispose.

**Art. L521-14**

Au moment de sa présentation auprès de l'autorité administrative en vue de l'enregistrement d'une première demande d'asile en France, l'étranger ne peut être regardé comme présentant le risque non négligeable de fuite défini à l'article L. 751-10.

##### Chapitre II : ÉVALUATION DE LA VULNÉRABILITÉ DU DEMANDEUR D'ASILE ET DE SES BESOINS PARTICULIERS

**Art. L522-1**

A la suite de la présentation d'une demande d'asile, l'Office français de l'immigration et de l'intégration est chargé de procéder, dans un délai raisonnable et après un entretien personnel avec le demandeur d'asile, à une évaluation de la vulnérabilité de ce dernier afin de déterminer, le cas échéant, ses besoins particuliers en matière d'accueil. Ces besoins particuliers sont également pris en compte s'ils deviennent manifestes à une étape ultérieure de la procédure d'asile. Dans la mise en œuvre des droits des demandeurs d'asile et pendant toute la période d'instruction de leur demande, il est tenu compte de la situation spécifique des personnes vulnérables.

Lors de l'entretien personnel, le demandeur est informé de sa possibilité de bénéficier de l'examen de santé gratuit prévu à l'article L. 321-3 du code de la sécurité sociale.

**Art. L522-2**

L'évaluation de la vulnérabilité du demandeur est effectuée par des agents de l'Office français de l'immigration et de l'intégration ayant reçu une formation spécifique à cette fin.

**Art. L522-3**

L'évaluation de la vulnérabilité vise, en particulier, à identifier les mineurs, les mineurs non accompagnés, les personnes en situation de handicap, les personnes âgées, les femmes enceintes, les parents isolés accompagnés d'enfants mineurs, les victimes de la traite des êtres humains, les personnes atteintes de maladies graves, les personnes souffrant de troubles mentaux et les personnes qui ont subi des tortures, des viols ou d'autres formes graves de violence psychologique, physique ou sexuelle, telles que des mutilations sexuelles féminines.

**Art. L522-4**

Les informations attestant une situation particulière de vulnérabilité sont transmises, après accord du demandeur d'asile, par l'Office français de l'immigration et de l'intégration à l'Office français de protection des réfugiés et apatrides. L'évaluation de la vulnérabilité par l'Office français de l'immigration et de l'intégration ne préjuge ni de l'appréciation par l'Office français de protection des réfugiés et apatrides de la vulnérabilité du demandeur en application de l'article L. 531-10 ni du bien-fondé de la demande.

Ces informations peuvent faire l'objet d'un traitement automatisé, dans les conditions fixées par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L522-5**

Les modalités d'application du présent chapitre sont fixées par un décret en Conseil d'Etat. Ce décret est pris après avis de la Commission nationale de l'informatique et des libertés en tant qu'il précise les modalités de transmission à l'Office français de protection des réfugiés et apatrides des données relatives à la vulnérabilité et aux besoins particuliers des demandeurs d'asile, la durée de conservation et les conditions de mise à jour des informations enregistrées, les catégories de personnes pouvant y accéder et les modalités d'habilitation de celles-ci, ainsi que, le cas échéant, les conditions dans lesquelles les personnes intéressées peuvent exercer leur droit d'accès.

#### Titre III : EXAMEN DES DEMANDES D'ASILE

**Art. L530-1**

Conformément à l'article L. 240-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II, à l'exclusion du 1° de l'article L. 531-27.

##### Chapitre I : PROCÉDURE DEVANT L'OFFICE FRANÇAIS DE PROTECTION DES RÉFUGIÉS ET APATRIDES

###### Section 1 : Dispositions générales

####### Sous-section 1 : Compétence de l'Office français de protection des réfugiés et apatrides

**Art. L531-1**

L'Office français de protection des réfugiés et apatrides, dont les missions, le statut et l'organisation sont définis notamment aux articles L. 121-7 à L. 121-16, statue sur les demandes d'asile dont il est saisi. Il n'est toutefois pas compétent pour connaître d'une demande dont l'examen relève de la compétence d'un autre Etat en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil, du 26 juin 2013, ou en application d'engagements identiques à ceux prévus par le même règlement avec d'autres Etats.

####### Sous-section 2 : Introduction de la demande

**Art. L531-2**

Lorsque l'examen de la demande d'asile relève de la compétence de la France, l'étranger introduit sa demande auprès de l'Office français de protection des réfugiés et apatrides dans un délai fixé par décret en Conseil d'Etat. L'autorité administrative compétente informe immédiatement l'office de l'enregistrement de la demande et de la remise de l'attestation de demande d'asile.

L'office ne peut être saisi d'une demande d'asile que si celle-ci a été préalablement enregistrée par l'autorité administrative compétente et si l'attestation de demande d'asile a été remise à l'intéressé.

####### Sous-section 3 : Conditions d'examen de la demande

**Art. L531-3**

L'Office français de protection des réfugiés et apatrides se prononce, au terme d'une instruction unique, sur la reconnaissance de la qualité de réfugié ou sur l'octroi de la protection subsidiaire.

**Art. L531-4**

Les conditions et les délais d'instruction des demandes d'asile dont l'Office français de protection des réfugiés et apatrides est saisi sont fixés par décret en Conseil d'Etat.

**Art. L531-5**

Il appartient au demandeur de présenter, aussi rapidement que possible, tous les éléments nécessaires pour étayer sa demande d'asile. Ces éléments sont constitués par ses déclarations et par tous les documents dont il dispose concernant son âge, son histoire personnelle, y compris celle de sa famille, son identité, sa ou ses nationalités, ses titres de voyage, les pays ainsi que les lieux où il a résidé auparavant, ses demandes d'asile antérieures, son itinéraire ainsi que les raisons justifiant sa demande.

Il appartient à l'Office français de protection des réfugiés et apatrides d'évaluer, en coopération avec le demandeur, les éléments pertinents de la demande.

**Art. L531-6**

L'Office français de protection des réfugiés et apatrides statue sur la demande en tenant compte de la situation prévalant dans le pays d'origine du demandeur à la date de sa décision, de la situation personnelle et des déclarations du demandeur, des éléments de preuve et d'information qu'il a présentés ainsi que, le cas échéant, des activités qu'il a exercées depuis le départ de son pays d'origine et qui seraient susceptibles de l'exposer dans ce pays à des persécutions ou à des atteintes graves. L'office tient compte également, le cas échéant, du fait que le demandeur peut se prévaloir de la protection d'un autre pays dont il est en droit de revendiquer la nationalité.

**Art. L531-7**

Le fait que le demandeur a fait l'objet de persécutions ou d'atteintes graves ou de menaces directes de telles persécutions ou atteintes constitue un indice sérieux du caractère fondé des craintes du demandeur d'être persécuté ou du risque réel de subir des atteintes graves, sauf s'il existe des éléments précis et circonstanciés qui permettent de penser que ces persécutions ou ces atteintes graves ne se reproduiront pas.

Lorsqu'une partie de ses déclarations n'est pas étayée par des éléments de preuve, il n'est pas exigé du demandeur d'autres éléments de justification s'il s'est conformé aux exigences prévues au premier alinéa de l'article L. 531-5 et si ses déclarations sont considérées comme cohérentes et crédibles et ne sont pas contredites par des informations dont dispose l'Office français de protection des réfugiés et apatrides.

**Art. L531-8**

La collecte par l'Office français de protection des réfugiés et apatrides d'informations nécessaires à l'examen d'une demande d'asile ne doit pas avoir pour effet de révéler aux auteurs présumés de persécutions ou d'atteintes graves l'existence de cette demande d'asile ou d'informations la concernant.

Sans préjudice des dispositions de l'article L. 532-9, ne sont pas communicables par l'office les informations versées au dossier du demandeur ou relatives à leurs sources dont la divulgation porterait atteinte à la sécurité des personnes physiques ou morales ayant fourni ces informations ou à celle des personnes auxquelles elles se rapportent ou serait préjudiciable à la collecte d'informations nécessaires à l'examen d'une demande d'asile.

**Art. L531-9**

Si des éléments nouveaux sont présentés par le demandeur d'asile alors que la procédure concernant sa demande est en cours, ils sont examinés, dans le cadre de cette procédure, par l'Office français de protection des réfugiés et apatrides s'il n'a pas encore statué ou par la Cour nationale du droit d'asile si elle est saisie.

####### Sous-section 4 : Prise en compte de la vulnérabilité

**Art. L531-10**

Pendant toute la durée de la procédure d'examen de la demande, l'Office français de protection des réfugiés et apatrides peut définir les modalités particulières d'examen qu'il estime nécessaires pour l'exercice des droits d'un demandeur en raison de sa situation particulière ou de sa vulnérabilité.

Pour l'application du premier alinéa, l'office tient compte des informations sur la vulnérabilité du demandeur qui lui sont transmises par l'Office français de l'immigration et de l'intégration en application de l'article L. 522-4 et des éléments de vulnérabilité dont il peut seul avoir connaissance au vu de la demande ou des déclarations de l'intéressé.

L'Office français de protection des réfugiés et apatrides peut statuer par priorité sur les demandes manifestement fondées ainsi que sur les demandes présentées par des personnes vulnérables identifiées comme ayant des besoins particuliers en matière d'accueil en application du chapitre II du titre II, ou comme nécessitant des modalités particulières d'examen.

Lorsque l'office considère que la situation du demandeur d'asile, en raison notamment des violences graves dont il a été victime ou de sa minorité, justifie des garanties procédurales particulières qui ne sont pas compatibles avec l'examen de sa demande en procédure accélérée en application des articles L. 531-24, L. 531-26 ou L. 531-27, il décide de ne pas statuer selon cette procédure.

####### Sous-section 5 : Examen médical

**Art. L531-11**

L'Office français de protection des réfugiés et apatrides peut demander à la personne sollicitant l'asile de se soumettre à un examen médical.

Le refus du demandeur d'asile de se soumettre à cet examen médical ne fait pas obstacle à ce que l'office statue sur sa demande.

Les certificats médicaux sont pris en compte par l'office parallèlement aux autres éléments de la demande.

Un arrêté conjoint des ministres chargés de l'asile et de la santé, pris après avis du directeur général de l'office, fixe les catégories de médecins qui peuvent pratiquer l'examen médical, ainsi que les modalités d'établissement des certificats médicaux.

Lorsque la protection au titre de l'asile est sollicitée par une mineure de sexe féminin invoquant un risque de mutilation sexuelle, ou par un mineur de sexe masculin invoquant un risque de mutilation sexuelle de nature à altérer ses fonctions reproductrices, le certificat médical, dûment renseigné, est transmis à l'office sans délai par le médecin qui l'a rédigé. Une copie du certificat est remise en main propre aux parents ou au représentant légal.

####### Sous-section 6 : Entretien personnel

**Art. L531-12**

L'Office français de protection des réfugiés et apatrides convoque le demandeur d'asile à un entretien personnel par tout moyen garantissant la confidentialité et la réception personnelle de cette convocation. Il peut s'en dispenser dans les situations suivantes :

1° Il s'apprête à prendre une décision reconnaissant au demandeur la qualité de réfugié à partir des éléments en sa possession ;

2° Des raisons médicales, durables et indépendantes de la volonté de l'intéressé interdisent de procéder à l'entretien.

**Art. L531-13**

Le demandeur d'asile se présente et répond personnellement aux questions qui lui sont posées par l'agent de l'Office français de protection des réfugiés et apatrides lors de l'entretien personnel. Il est entendu, dans les conditions prévues à l'article L. 521-6, dans la langue de son choix ou dans une autre langue dont il a une connaissance suffisante.

**Art. L531-14**

Lors de l'entretien personnel, chaque demandeur d'asile majeur est entendu individuellement, hors la présence des membres de sa famille. L'Office français de protection des réfugiés et apatrides peut entendre individuellement un demandeur mineur, dans les mêmes conditions, s'il estime raisonnable de penser qu'il aurait pu subir des persécutions ou des atteintes graves dont les membres de la famille n'auraient pas connaissance.

L'office peut procéder à un entretien complémentaire en présence des membres de la famille s'il l'estime nécessaire à l'examen approprié de la demande.

**Art. L531-15**

Le demandeur d'asile peut se présenter à l'entretien personnel accompagné soit d'un avocat, soit d'un représentant d'une association de défense des droits de l'homme, d'une association de défense des droits des étrangers ou des demandeurs d'asile, d'une association de défense des droits des femmes ou des enfants ou d'une association de lutte contre les persécutions fondées sur l'identité de genre ou l'orientation sexuelle. Les conditions d'habilitation des associations et les modalités d'agrément de leurs représentants par l'Office français de protection des réfugiés et apatrides sont fixées par décret en Conseil d'Etat. Seules peuvent être habilitées les associations indépendantes à l'égard des autorités des pays d'origine des demandeurs d'asile et apportant une aide à tous les demandeurs. L'avocat ou le représentant de l'association ne peut intervenir que pour formuler des observations à l'issue de l'entretien.

**Art. L531-16**

L'absence d'un avocat ou d'un représentant d'une association n'empêche pas l'Office français de protection des réfugiés et apatrides de mener un entretien avec le demandeur.

Sans préjudice de l'article L. 531-38, l'absence sans motif légitime du demandeur, dûment convoqué à un entretien, ne fait pas obstacle à ce que l'office statue sur sa demande.

Sans préjudice des nécessités tenant aux besoins d'une action contentieuse, la personne qui accompagne le demandeur à un entretien ne peut en divulguer le contenu.

**Art. L531-17**

Si le demandeur en fait la demande et si cette dernière apparaît manifestement fondée par la difficulté pour le demandeur d'exposer l'ensemble des motifs de sa demande d'asile, notamment ceux liés à des violences à caractère sexuel, l'entretien est mené, dans la mesure du possible, par un agent de l'Office français de protection des réfugiés et apatrides du sexe de son choix et en présence d'un interprète du sexe de son choix.

**Art. L531-18**

Lorsque cela est justifié pour le bon déroulement de l'entretien, le demandeur d'asile en situation de handicap peut, à sa demande et sur autorisation du directeur général de l'Office français de protection des réfugiés et apatrides, être accompagné par le professionnel de santé qui le suit habituellement ou par le représentant d'une association d'aide aux personnes en situation de handicap.

**Art. L531-19**

L'entretien personnel mené avec le demandeur d'asile, ainsi que les observations formulées, font l'objet d'une transcription versée au dossier de l'intéressé.

La transcription est communiquée, à leur demande, à l'intéressé ou à son avocat ou au représentant de l'association avant qu'une décision soit prise sur la demande.

Dans le cas où il est fait application de la procédure accélérée prévue aux articles L. 531-24, L. 531-26 ou L. 531-27, cette communication peut être faite lors de la notification de la décision.

**Art. L531-20**

Par dérogation au livre III du code des relations entre le public et l'administration, lorsque l'entretien personnel a fait l'objet d'une transcription et d'un enregistrement sonore, le demandeur ne peut avoir accès à cet enregistrement qu'après la notification de la décision négative de l'Office français de protection des réfugiés et apatrides sur la demande d'asile et pour les besoins de l'exercice d'un recours contre cette décision. Cet accès, qui se fait dans des conditions sécurisées définies par arrêté du ministre chargé de l'asile, peut être obtenu auprès de l'office ou, en cas de recours, auprès de la Cour nationale du droit d'asile. Dans le cas d'un recours exercé en application de l'article L. 352-4, cet accès peut également être rendu possible auprès du tribunal administratif.

Le fait, pour toute personne, de diffuser l'enregistrement sonore réalisé par l'office d'un entretien personnel mené avec un demandeur d'asile est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

**Art. L531-21**

Les modalités d'organisation de l'entretien sont définies par le directeur général de l'Office français de protection des réfugiés et apatrides.

Les modalités de transcription de l'entretien personnel, les cas dans lesquels il fait l'objet d'un enregistrement sonore ou est suivi d'un recueil de commentaires, ainsi que les cas et les conditions dans lesquels il peut se dérouler par un moyen de communication audiovisuelle pour des raisons tenant à l'éloignement géographique ou à la situation particulière du demandeur sont fixés par décret en Conseil d'Etat.

####### Sous-section 7 : Décision de l'Office français de protection des réfugiés et apatrides

**Art. L531-22**

L'Office français de protection des réfugiés et apatrides notifie par écrit sa décision au demandeur d'asile, par tout moyen garantissant la confidentialité et la réception personnelle de cette notification. Toute décision de rejet est motivée en fait et en droit et précise les voies et délais de recours. Aucune décision ne peut naître du silence gardé par l'office.

**Art. L531-23**

Lorsqu'il est statué sur la demande de chacun des parents présentée dans les conditions prévues à l'article L. 521-3, la décision accordant la protection la plus étendue est réputée prise également au bénéfice des enfants. Cette décision n'est pas opposable aux enfants qui établissent que la personne qui a présenté la demande n'était pas en droit de le faire.

###### Section 2 : Procédure accélérée

**Art. L531-24**

L'Office français de protection des réfugiés et apatrides statue en procédure accélérée dans les cas suivants :

1° Le demandeur provient d'un pays considéré comme un pays d'origine sûr au sens de l'article L. 531-25 ;

2° Le demandeur a présenté une demande de réexamen qui n'est pas irrecevable ;

3° Le demandeur est maintenu en rétention en application de l'article L. 754-3.

**Art. L531-25**

Pour l'application du 1° de l'article L. 531-24, un pays est considéré comme un pays d'origine sûr lorsque, sur la base de la situation légale, de l'application du droit dans le cadre d'un régime démocratique et des circonstances politiques générales, il peut être démontré que, d'une manière générale et uniformément pour les hommes comme pour les femmes, quelle que soit leur orientation sexuelle, il n'y est jamais recouru à la persécution, ni à la torture, ni à des peines ou traitements inhumains ou dégradants et qu'il n'y a pas de menace en raison d'une violence qui peut s'étendre à des personnes sans considération de leur situation personnelle dans des situations de conflit armé international ou interne.

Le conseil d'administration de l'Office français de protection des réfugiés et apatrides fixe la liste des pays considérés comme des pays d'origine sûrs, dans les conditions prévues à l'article 37 et à l'annexe I de la directive 2013/32/UE du Parlement européen et du Conseil, du 26 juin 2013, relative à des procédures communes pour l'octroi et le retrait de la protection internationale.

Il examine régulièrement la situation dans les pays considérés comme des pays d'origine sûrs.

Il veille à l'actualité et à la pertinence des inscriptions. Il radie de la liste les pays ne remplissant plus les critères mentionnés au quatrième alinéa et peut, en cas d'évolution rapide et incertaine de la situation dans un pays, en suspendre l'inscription.

Les présidents des commissions permanentes chargées des affaires étrangères et des commissions permanentes chargées des lois constitutionnelles de l'Assemblée nationale et du Sénat, une association de défense des droits de l'homme, une association de défense des droits des étrangers ou des demandeurs d'asile ou une association de défense des droits des femmes ou des enfants peuvent saisir le conseil d'administration, dans des conditions prévues par décret en Conseil d'Etat, d'une demande tendant à l'inscription ou à la radiation d'un Etat sur la liste des pays considérés comme des pays d'origine sûrs.

**Art. L531-26**

L'Office français de protection des réfugiés et apatrides peut, de sa propre initiative, statuer en procédure accélérée dans les cas suivants :

1° Le demandeur a présenté de faux documents d'identité ou de voyage, fourni de fausses indications ou dissimulé des informations ou des documents concernant son identité, sa nationalité ou les modalités de son entrée en France afin de l'induire en erreur ou a présenté plusieurs demandes d'asile sous des identités différentes ;

2° Le demandeur n'a soulevé à l'appui de sa demande que des questions sans pertinence au regard de la demande d'asile qu'il formule ;

3° Le demandeur a fait à l'office des déclarations manifestement incohérentes et contradictoires, manifestement fausses ou peu plausibles qui contredisent des informations vérifiées relatives au pays d'origine.

**Art. L531-27**

L'Office français de protection des réfugiés et apatrides statue en procédure accélérée à la demande de l'autorité administrative chargée de l'enregistrement de la demande d'asile dans les cas suivants :

1° Le demandeur refuse de se conformer à l'obligation de donner ses empreintes digitales conformément au règlement (UE) n° 603/2013 du Parlement européen et du Conseil, du 26 juin 2013, relatif à la création d'Eurodac pour la comparaison des empreintes digitales aux fins de l'application efficace du règlement (UE) n° 604/2013 établissant les critères et mécanismes de détermination de l'Etat membre responsable de l'examen d'une demande de protection internationale introduite dans l'un des Etats membres par un ressortissant de pays tiers ou un apatride et relatif aux demandes de comparaison avec les données d'Eurodac présentées par les autorités répressives des Etats membres et Europol à des fins répressives, et modifiant le règlement (UE) n° 1077/2011 portant création d'une agence européenne pour la gestion opérationnelle des systèmes d'information à grande échelle au sein de l'espace de liberté, de sécurité et de justice ;

2° Lors de l'enregistrement de sa demande, le demandeur présente de faux documents d'identité ou de voyage, fournit de fausses indications ou dissimule des informations ou des documents concernant son identité, sa nationalité ou les modalités de son entrée en France afin d'induire en erreur l'autorité administrative ou a présenté plusieurs demandes d'asile sous des identités différentes ;

3° Sans motif légitime, le demandeur qui est entré irrégulièrement en France ou s'y est maintenu irrégulièrement n'a pas présenté sa demande d'asile dans le délai de quatre-vingt-dix jours à compter de son entrée en France ;

4° Le demandeur ne présente une demande d'asile qu'en vue de faire échec à une mesure d'éloignement ;

5° La présence en France du demandeur constitue une menace grave pour l'ordre public, la sécurité publique ou la sûreté de l'Etat ;

6° Le demandeur est assigné à résidence ou placé en rétention en application de l'article L. 753-1, sans préjudice des cas prévus aux c ou d du 2° de l'article L. 542-2.

**Art. L531-28**

L'Office français de protection des réfugiés et apatrides peut décider de ne pas statuer en procédure accélérée, sauf si la présence du demandeur en France constitue une menace pour l'ordre public, la sécurité publique ou la sûreté de l'Etat, comme mentionné au 5° de l'article L. 531-27, lorsque cela lui paraît nécessaire pour assurer un examen approprié de la demande, en particulier si le demandeur provenant d'un pays inscrit sur la liste mentionnée à l'article L. 531-25 invoque des raisons sérieuses de penser que son pays d'origine ne peut pas être considéré comme sûr en raison de sa situation personnelle et au regard des motifs de sa demande.

**Art. L531-29**

Lorsqu'il statue en procédure accélérée, l'Office français de protection des réfugiés et apatrides procède à un examen individuel de chaque demande dans le respect des garanties procédurales prévues aux articles L. 531-2 à L. 531-23.

Dans les cas prévus au 3° de l'article L. 531-24 et au 6° de l'article L. 531-27, l'office statue dans un délai de quatre-vingt-seize heures et tient compte de la vulnérabilité du demandeur.

**Art. L531-30**

La procédure accélérée ne peut être mise en œuvre à l'égard de mineurs non accompagnés que dans les cas prévus à l'article L. 531-24 ou si la présence du demandeur en France constitue une menace grave pour l'ordre public, la sécurité publique ou la sûreté de l'Etat, comme mentionné au 5° de l'article L. 531-27.

**Art. L531-31**

La décision de l'Office français de protection des réfugiés et apatrides mentionnée à l'article L. 531-26, celle de l'autorité administrative mentionnée à l'article L. 531-27, ou le refus de l'office de faire application de l'article L. 531-28 ne peut pas faire l'objet, devant les juridictions administratives de droit commun, d'un recours distinct du recours qui peut être formé, en application de l'article L. 532-1, devant la Cour nationale du droit d'asile à l'encontre de la décision de l'office.

###### Section 3 : Décisions d'irrecevabilité

**Art. L531-32**

L'Office français de protection des réfugiés et apatrides peut prendre une décision d'irrecevabilité écrite et motivée, sans vérifier si les conditions d'octroi de l'asile sont réunies, dans les cas suivants :

1° Lorsque le demandeur bénéficie d'une protection effective au titre de l'asile dans un Etat membre de l'Union européenne ;

2° Lorsque le demandeur bénéficie du statut de réfugié et d'une protection effective dans un Etat tiers et y est effectivement réadmissible ;

3° En cas de demande de réexamen lorsque, à l'issue d'un examen préliminaire effectué selon la procédure définie à l'article L. 531-42, il apparaît que cette demande ne répond pas aux conditions prévues au même article.

**Art. L531-33**

Lors de l'entretien personnel prévu aux articles L. 531-12 à L. 531-21, le demandeur est mis à même de présenter ses observations sur l'application du motif d'irrecevabilité mentionné aux 1° ou 2° de l'article L. 531-32 à sa situation personnelle.

**Art. L531-34**

Lorsque l'Office français de protection des réfugiés et apatrides prend une décision d'irrecevabilité dans les conditions prévues à l'article L. 531-32, il conserve la faculté d'examiner la demande présentée par un étranger persécuté en raison de son action en faveur de la liberté ou qui sollicite la protection pour un autre motif.

**Art. L531-35**

La notification de la décision d'irrecevabilité au demandeur d'asile est effectuée par écrit, par tout moyen garantissant la confidentialité et la réception personnelle de cette notification. Elle précise les voies et délais de recours.

###### Section 4 : Clôture d'examen et demande de réouverture

**Art. L531-36**

Lorsque le demandeur l'informe du retrait de sa demande d'asile, l'Office français de protection des réfugiés et apatrides peut clôturer l'examen de cette demande. Cette clôture est consignée dans le dossier du demandeur.

**Art. L531-37**

Par dérogation à l'article L. 531-1, l'Office français de protection des réfugiés et apatrides prend une décision de clôture lorsque l'étranger, sans motif légitime, n'a pas introduit sa demande auprès de lui.

**Art. L531-38**

L'Office français de protection des réfugiés et apatrides peut prendre une décision de clôture d'examen d'une demande dans les cas suivants :

1° Le demandeur, sans motif légitime, a introduit sa demande à l'office en ne respectant pas les délais prévus par décret en Conseil d'Etat et courant à compter de la remise de son attestation de demande d'asile ou ne s'est pas présenté à l'entretien à l'office ;

2° Le demandeur refuse, de manière délibérée et caractérisée, de fournir des informations essentielles à l'examen de sa demande en application de l'article L. 531-5 ;

3° Le demandeur n'a pas informé l'office, dans un délai raisonnable, de son lieu de résidence ou de son adresse et ne peut être contacté aux fins d'examen de sa demande d'asile.

**Art. L531-39**

L'Office français de protection des réfugiés et apatrides notifie par écrit au demandeur sa décision de clôture prise en application des articles L. 531-37 ou L. 531-38, par tout moyen garantissant la confidentialité et la réception personnelle de cette notification. Cette décision est motivée en fait et en droit et précise les voies et délais de recours.

Dans le cas prévu au 3° de l'article L. 531-38, la décision de clôture est réputée notifiée à la date de la décision.

**Art. L531-40**

Si, dans un délai inférieur à neuf mois à compter de la décision de clôture prise en application des articles L. 531-37 ou L. 531-38, le demandeur d'asile sollicite la réouverture de son dossier ou présente une nouvelle demande, l'Office français de protection des réfugiés et apatrides rouvre le dossier et reprend l'examen de la demande au stade auquel il avait été interrompu. Le dépôt par le demandeur d'une demande de réouverture de son dossier est un préalable obligatoire à l'exercice d'un recours devant les juridictions administratives de droit commun, à peine d'irrecevabilité de ce recours.

Le dossier d'un demandeur ne peut être rouvert qu'une seule fois en application du premier alinéa.

Passé le délai de neuf mois, la décision de clôture est définitive et la nouvelle demande est considérée comme une demande de réexamen.

###### Section 5 : Demande de réexamen

**Art. L531-41**

Constitue une demande de réexamen une demande d'asile présentée après qu'une décision définitive a été prise sur une demande antérieure.

Le fait que le demandeur ait explicitement retiré sa demande antérieure, ou que la décision définitive ait été prise en application des articles L. 531-37 ou L. 531-38, ou encore que le demandeur ait quitté le territoire, même pour rejoindre son pays d'origine, ne fait pas obstacle à l'application des dispositions du premier alinéa.

Ces dispositions s'appliquent sans préjudice du règlement (UE) n° 604/2013 du Parlement européen et du Conseil, du 26 juin 2013.

**Art. L531-42**

A l'appui de sa demande de réexamen, le demandeur indique par écrit les faits et produit tout élément susceptible de justifier un nouvel examen de sa demande d'asile.

L'Office français de protection des réfugiés et apatrides procède à un examen préliminaire des faits ou des éléments nouveaux présentés par le demandeur intervenus après la décision définitive prise sur une demande antérieure ou dont il est avéré qu'il n'a pu en avoir connaissance qu'après cette décision.

Lors de l'examen préliminaire, l'office peut ne pas procéder à un entretien.

Lorsque, à la suite de cet examen préliminaire, l'office conclut que ces faits ou éléments nouveaux n'augmentent pas de manière significative la probabilité que le demandeur justifie des conditions requises pour prétendre à une protection, il peut prendre une décision d'irrecevabilité.

##### Chapitre II : RECOURS DEVANT LA COUR NATIONALE DU DROIT D'ASILE

###### Section 1 : Compétence et attributions

**Art. L532-1**

La Cour nationale du droit d'asile, dont la nature, les missions et l'organisation sont notamment définies au titre III du livre I, statue sur les recours formés contre les décisions de l'Office français de protection des réfugiés et apatrides prises en application des articles L. 511-1 à L. 511-8, L. 512-1 à L. 512-3, L. 513-1 à L. 513-5, L. 531-1 à L. 531-35, L. 531-41 et L. 531-42.

A peine d'irrecevabilité, ces recours doivent être exercés dans le délai d'un mois à compter de la notification de la décision de l'office, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L532-2**

Saisie d'un recours contre une décision de l'Office français de protection des réfugiés et apatrides, la Cour nationale du droit d'asile statue, en qualité de juge de plein contentieux, sur le droit du requérant à une protection au titre de l'asile au vu des circonstances de fait dont elle a connaissance au moment où elle se prononce.

**Art. L532-3**

La Cour nationale du droit d'asile ne peut annuler une décision de l'Office français de protection des réfugiés et apatrides et lui renvoyer l'examen de la demande d'asile que lorsqu'elle juge que l'office a pris cette décision sans procéder à un examen individuel de la demande ou en se dispensant, en dehors des cas prévus par la loi, d'un entretien personnel avec le demandeur et qu'elle n'est pas en mesure de prendre immédiatement une décision positive sur la demande de protection au vu des éléments établis devant elle.

Il en va de même lorsque la cour estime que le requérant a été dans l'impossibilité de se faire comprendre lors de l'entretien, faute d'avoir pu bénéficier du concours d'un interprète dans la langue qu'il a indiquée dans sa demande d'asile ou dans une autre langue dont il a une connaissance suffisante, et que ce défaut d'interprétariat est imputable à l'office. Le requérant ne peut se prévaloir de ce défaut d'interprétariat que dans le délai de recours et doit indiquer la langue dans laquelle il souhaite être entendu en audience. Si la cour ne peut désigner un interprète dans la langue demandée, l'intéressé est entendu dans une langue dont il est raisonnable de penser qu'il la comprend.

**Art. L532-4**

La Cour nationale du droit d'asile examine les requêtes qui lui sont adressées par les réfugiés visés par l'une des mesures prévues par les articles 31, 32 et 33 de la convention de Genève du 28 juillet 1951 relative au statut des réfugiés et formule un avis quant au maintien ou à l'annulation de ces mesures. En cette matière, le recours est suspensif d'exécution. Dans ce cas, le droit au recours doit être exercé dans le délai d'une semaine dans des conditions fixées par décret en Conseil d'Etat.

###### Section 2 : Examen du recours

**Art. L532-5**

Avant de statuer sur un recours soulevant une question de droit nouvelle, présentant une difficulté sérieuse et se posant dans de nombreux litiges, la Cour nationale du droit d'asile peut, par une décision qui n'est susceptible d'aucun recours, transmettre le dossier de l'affaire au Conseil d'Etat qui examine la question soulevée dans un délai de trois mois. Il est sursis à toute décision au fond jusqu'à l'avis du Conseil d'Etat ou, à défaut, jusqu'à l'expiration de ce délai.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L532-6**

La Cour nationale du droit d'asile statue en formation collégiale, dans un délai de cinq mois à compter de sa saisine. Toutefois, sans préjudice de l'application de l'article L. 532-8, lorsque la décision de l'Office français de protection des réfugiés et apatrides a été prise selon la procédure accélérée, en application des articles L. 531-24, L. 531-26 ou L. 531-27, ou constitue une décision d'irrecevabilité prise en application de l'article L. 531-32, le président de la cour ou le président de formation de jugement qu'il désigne à cette fin statue dans un délai de cinq semaines à compter de sa saisine. Il en est de même lorsque l'office prend une décision mettant fin au statut de réfugié en application de l'article L. 511-7 ou au bénéfice de la protection subsidiaire en application des 1° ou 3° de l'article L. 512-3 pour le motif prévu au 4° de l'article L. 512-2.

**Art. L532-7**

De sa propre initiative ou à la demande du requérant, le président de la Cour nationale du droit d'asile ou le président de formation de jugement désigné à cette fin peut, à tout moment de la procédure, renvoyer à la formation collégiale la demande s'il estime que celle-ci ne relève pas de l'un des cas prévus aux articles L. 531-24, L. 531-26, L. 531-27 ou L. 531-32, ou qu'elle soulève une difficulté sérieuse. La cour statue alors dans les conditions prévues à la première phrase de l'article L. 532-6.

**Art. L532-8**

Le président et les présidents de section, de chambre ou de formation de jugement peuvent, par ordonnance, régler les affaires dont la nature ne justifie pas l'intervention de l'une des formations prévues aux articles L. 532-6 et L. 532-7.

Les modalités d'application du présent article, notamment les conditions dans lesquelles le président et les présidents de section, de chambre ou de formation de jugement peuvent, après instruction, statuer par ordonnance sur les demandes qui ne présentent aucun élément sérieux susceptible de remettre en cause la décision d'irrecevabilité ou de rejet de l'Office français de protection des réfugiés et apatrides, sont fixées par décret en Conseil d'Etat.

**Art. L532-9**

La collecte par la Cour nationale du droit d'asile d'informations nécessaires à l'examen d'un recours contre une décision de l'Office français de protection des réfugiés et apatrides ne doit pas avoir pour effet de révéler aux auteurs présumés de persécutions ou d'atteintes graves l'existence de cette demande d'asile ou d'informations la concernant.

Si, devant la cour, l'office s'oppose à la communication au requérant d'informations ou de leurs sources dont la divulgation porterait atteinte à la sécurité des personnes physiques ou morales ayant fourni ces informations ou à celle des personnes physiques ou morales auxquelles ces informations se rapportent, il saisit le président de la cour. L'office expose dans sa demande les motifs qui justifient cette confidentialité.

Si le président ou le magistrat désigné à cette fin estime la demande de l'office justifiée, ce dernier produit tous les éléments d'information relatifs à la demande d'asile, à l'exclusion de ceux qui sont mentionnés au deuxième alinéa pour lesquels il ne transmet qu'un résumé. L'ensemble de ces éléments est communiqué à la formation de jugement, au rapporteur et au requérant.

Si le président ou le magistrat désigné à cette fin estime que les informations et les sources mentionnées au deuxième alinéa n'ont pas un caractère confidentiel et si l'office décide de maintenir cette confidentialité, il produit tous les éléments d'information relatifs à la demande d'asile, à l'exclusion de ceux qu'il juge confidentiels pour lesquels il ne transmet qu'un résumé. L'ensemble de ces éléments est communiqué à la formation de jugement, au rapporteur et au requérant.

La cour ne peut fonder sa décision exclusivement sur des informations dont la source est restée confidentielle à l'égard du requérant.

**Art. L532-10**

Sans préjudice du premier alinéa l'article L. 532-3, le requérant ne peut utilement se prévaloir de l'enregistrement sonore de son entretien personnel qu'à l'appui d'une contestation présentée dans le délai de recours et portant sur une erreur de traduction ou un contresens, identifié de façon précise dans la transcription de l'entretien et de nature à exercer une influence déterminante sur l'appréciation du besoin de protection.

###### Section 3 : Audience

**Art. L532-11**

Les débats devant la Cour nationale du droit d'asile ont lieu en audience publique après lecture du rapport par le rapporteur. Toutefois, le huis clos est de droit si le requérant le demande. Le président de la formation de jugement peut également décider que l'audience aura lieu ou se poursuivra hors la présence du public, si la sauvegarde de l'ordre public ou le respect de l'intimité des personnes ou de secrets protégés par la loi l'exige. Il peut également interdire l'accès de la salle d'audience aux mineurs ou à certains d'entre eux.

**Art. L532-12**

Les requérants peuvent présenter leurs explications à la Cour nationale du droit d'asile et s'y faire assister d'un conseil et d'un interprète.

**Art. L532-13**

Afin d'assurer une bonne administration de la justice et de permettre aux intéressés de présenter leurs explications à la cour, et sous réserve que les conditions prévues au présent article soient remplies, le président de la Cour nationale du droit d'asile peut prévoir que la salle d'audience de la cour est reliée, en direct, par un moyen de communication audiovisuelle qui garantit la confidentialité et la qualité de la transmission avec une salle d'audience spécialement aménagée à cet effet ouverte au public et située dans des locaux relevant du ministère de la justice plus aisément accessibles par le demandeur, dans des conditions respectant les droits de l'intéressé prévus à l'article L. 532-12.

Une copie de l'intégralité du dossier est mise à disposition du requérant. S'il est assisté d'un conseil, ce dernier est physiquement présent auprès de lui. L'interprète mis à disposition du demandeur est présent dans la salle d'audience où ce dernier se trouve. En cas de difficulté pour obtenir le concours d'un interprète qualifié présent physiquement auprès du demandeur, l'audience ne se tient qu'après que la cour s'est assurée de la présence, dans la salle où elle siège, d'un tel interprète tout au long de son déroulement.

Ces opérations donnent lieu à l'établissement d'un procès-verbal dans chacune des salles d'audience ou à un enregistrement audiovisuel ou sonore.

**Art. L532-14**

Afin d'assurer une bonne administration de la justice et de permettre aux requérants de présenter leurs explications à la cour, le président de la Cour nationale du droit d'asile peut prévoir la tenue d'audiences foraines au siège d'une juridiction administrative ou judiciaire, après accord du président de la juridiction concernée.

**Art. L532-15**

Les modalités d'application des articles L. 532-12, L. 532-13 et L. 532-14 sont fixées par décret en Conseil d'Etat.

#### Titre IV : DROIT AU MAINTIEN SUR LE TERRITOIRE FRANÇAIS

**Art. L540-1**

Conformément à l'article L. 240-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : BÉNÉFICE DU DROIT AU MAINTIEN

**Art. L541-1**

Le demandeur d'asile dont l'examen de la demande relève de la compétence de la France et qui a introduit sa demande auprès de l'Office français de protection des réfugiés et apatrides bénéficie du droit de se maintenir sur le territoire français.

**Art. L541-2**

L'attestation délivrée en application de l'article L. 521-7, dès lors que la demande d'asile a été introduite auprès de l'Office français de protection des réfugiés et apatrides, vaut autorisation provisoire de séjour et est renouvelable jusqu'à ce que l'office et, le cas échéant, la Cour nationale du droit d'asile statuent.

**Art. L541-3**

Sans préjudice des dispositions des articles L. 753-1 à L. 753-4 et L. 754-1 à L. 754-8, lorsque l'étranger sollicitant l'enregistrement d'une demande d'asile a fait l'objet, préalablement à la présentation de sa demande, d'une décision d'éloignement prise en application du livre VI, cette dernière ne peut être mise à exécution tant que l'étranger bénéficie du droit de se maintenir sur le territoire français, dans les conditions prévues aux articles L. 542-1 et L. 542-2.

##### Chapitre II : FIN DU DROIT AU MAINTIEN

**Art. L542-1**

En l'absence de recours contre la décision de l'Office français de protection des réfugiés et apatrides dans le délai prévu à l'article L. 532-1, le droit de se maintenir sur le territoire français prend fin à la notification de cette décision.

Lorsqu'un recours contre la décision de rejet de l'office a été formé dans le délai prévu à l'article L. 532-1, le droit du demandeur de se maintenir sur le territoire français prend fin à la date de la lecture en audience publique de la décision de la Cour nationale du droit d'asile ou, s'il est statué par ordonnance, à la date de la notification de celle-ci.

**Art. L542-2**

Par dérogation à l'article L. 542-1, le droit de se maintenir sur le territoire français prend fin :

1° Dès que l'Office français de protection des réfugiés et apatrides a pris les décisions suivantes :

a) une décision d'irrecevabilité prise en application des 1° ou 2° de l'article L. 531-32 ;

b) une décision d'irrecevabilité en application du 3° de l'article L. 531-32, en dehors du cas prévu au b du 2° du présent article ;

c) une décision de rejet ou d'irrecevabilité dans les conditions prévues à l'article L. 753-5 ;

d) une décision de rejet dans les cas prévus à l'article L. 531-24 et au 5° de l'article L. 531-27 ;

e) une décision de clôture prise en application des articles L. 531-37 ou L. 531-38 ; l'étranger qui obtient la réouverture de son dossier en application de l'article L. 531-40 bénéficie à nouveau du droit de se maintenir sur le territoire français ;

2° Lorsque le demandeur :

a) a informé l'office du retrait de sa demande d'asile en application de l'article L. 531-36 ;

b) a introduit une première demande de réexamen, qui a fait l'objet d'une décision d'irrecevabilité par l'office en application du 3° de l'article L. 531-32, uniquement en vue de faire échec à une décision d'éloignement ;

c) présente une nouvelle demande de réexamen après le rejet définitif d'une première demande de réexamen ;

d) fait l'objet d'une décision définitive d'extradition vers un Etat autre que son pays d'origine ou d'une décision de remise sur le fondement d'un mandat d'arrêt européen ou d'une demande de remise par une cour pénale internationale.

Les dispositions du présent article s'appliquent sous réserve du respect des stipulations de l'article 33 de la convention de Genève du 28 juillet 1951, et de l'article 3 de la convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales.

**Art. L542-3**

Lorsque le droit au maintien sur le territoire français a pris fin dans les conditions prévues aux articles L. 542-1 ou L. 542-2, l'attestation de demande d'asile peut être refusée, retirée ou son renouvellement refusé.

Les conditions de refus, de renouvellement et de retrait de l'attestation de demande d'asile sont fixées par décret en Conseil d'Etat.

**Art. L542-4**

L'étranger auquel la reconnaissance de la qualité de réfugié ou le bénéfice de la protection subsidiaire a été définitivement refusé ou qui ne bénéficie plus du droit de se maintenir sur le territoire français en application de l'article L. 542-2 et qui ne peut être autorisé à demeurer sur le territoire à un autre titre doit quitter le territoire français, sous peine de faire l'objet d'une décision portant obligation de quitter le territoire français.

**Art. L542-5**

Lorsque le droit au maintien de l'étranger a pris fin en application des b ou d du 1° de l'article L. 542-2 et qu'une obligation de quitter le territoire français a été prise à son encontre, l'autorité administrative peut l'assigner à résidence ou le placer en rétention dans les conditions prévues aux articles L. 752-1 à L. 752-4.

**Art. L542-6**

Lorsque le droit de se maintenir sur le territoire a pris fin en application des b, c ou d du 1° de l'article L. 542-2, l'étranger peut demander la suspension de l'exécution de la décision d'éloignement.

Cette demande est présentée dans les conditions et selon les modalités prévues aux articles L. 752-5 à L. 752-12 lorsque le droit de se maintenir sur le territoire a pris fin en application des b ou d du 1° de l'article L. 542-2.

Elle est présentée dans les conditions et selon les modalités prévues aux articles L. 753-7 à L. 753-11 lorsque le droit de se maintenir sur le territoire a pris fin en application du c du 1° de l'article L. 542-2.

#### Titre V : CONDITIONS D'ACCUEIL DES DEMANDEURS D'ASILE

**Art. L550-1**

Les conditions d'accueil, au sens de la directive 2013/33/UE du Parlement européen et du Conseil, du 26 juin 2013, établissant des normes pour l'accueil des personnes demandant la protection internationale, dont bénéficient les demandeurs d'asile sont fixées par les dispositions du présent titre.

**Art. L550-2**

L'Office de l'immigration et de l'intégration peut, par convention, déléguer à des personnes morales la possibilité d'assurer certaines prestations d'accueil, d'information et d'accompagnement social, juridique et administratif des demandeurs d'asile pendant la période d'instruction de leur demande.

**Art. L550-3**

Conformément à l'article L. 240-1, les dispositions du présent titre sont applicables aux étrangers non citoyens de l'Union européenne dont la situation est régie par le livre II.

##### Chapitre I : DISPOSITIONS GÉNÉRALES

###### Section 1 : Orientation

**Art. L551-1**

Le schéma national d'accueil des demandeurs d'asile et d'intégration des réfugiés fixe la part des demandeurs d'asile accueillis dans chaque région ainsi que la répartition des lieux d'hébergement qui leur sont destinés. Il est arrêté par le ministre chargé de l'asile, après avis des ministres chargés du logement et des affaires sociales. Il est transmis au Parlement.

**Art. L551-2**

Un schéma régional est établi en conformité avec le schéma national d'accueil des demandeurs d'asile.

Il fixe les orientations en matière de répartition des lieux d'hébergement pour demandeurs d'asile et réfugiés sur le territoire de la région, présente le dispositif régional prévu pour l'enregistrement des demandes d'asile ainsi que le suivi et l'accompagnement des demandeurs d'asile et définit les actions en faveur de l'intégration des réfugiés. Il fixe également la répartition des lieux d'hébergement provisoire offrant des prestations d'accueil, d'information et d'accompagnement social, juridique et administratif dont peuvent bénéficier, jusqu'à la remise de leur attestation de demande d'asile, les étrangers ne disposant pas de domicile stable. Il tient compte du plan départemental d'action pour le logement et l'hébergement des personnes défavorisées et est annexé à ce dernier, en application du troisième alinéa de l'article 2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement.

Le schéma régional est établi par le représentant de l'Etat dans la région, après avis d'une commission de concertation composée de représentants des collectivités territoriales, des services départementaux de l'éducation nationale, de gestionnaires de lieux d'hébergement pour demandeurs d'asile et d'associations de défense des droits des demandeurs d'asile.

**Art. L551-3**

L'Office français de l'immigration et de l'intégration détermine la région de résidence en fonction de la part des demandeurs d'asile accueillis dans chaque région en application du schéma national et en tenant compte des besoins et de la situation personnelle et familiale du demandeur au regard de l'évaluation prévue au chapitre II du titre II et de l'existence de structures à même de prendre en charge de façon spécifique les victimes de la traite des êtres humains ou les cas de graves violences physiques ou sexuelles.

**Art. L551-4**

Lorsque la part des demandeurs d'asile résidant dans une région excède la part fixée pour cette région par le schéma national d'accueil des demandeurs d'asile et les capacités d'accueil de cette région, le demandeur d'asile peut être orienté vers une autre région, où il est tenu de résider le temps de l'examen de sa demande d'asile.

**Art. L551-5**

Sauf en cas de motif impérieux ou de convocation par une autorité ou une juridiction, le demandeur qui souhaite quitter temporairement sa région de résidence sollicite une autorisation auprès de l'Office français de l'immigration et de l'intégration, qui rend sa décision dans les meilleurs délais, en tenant compte de la situation personnelle et familiale du demandeur.

**Art. L551-6**

Les conditions d'application des articles L. 551-3 à L. 551-5 sont fixées par décret en Conseil d'Etat.

###### Section 2 : Domiciliation

**Art. L551-7**

Le demandeur d'asile qui ne dispose pas d'un domicile stable élit domicile auprès d'une personne morale conventionnée à cet effet pour chaque département, dans des conditions fixées par décret en Conseil d'Etat.

###### Section 3 : Conditions matérielles d'accueil

**Art. L551-8**

Les conditions matérielles d'accueil du demandeur d'asile, au sens de la directive 2013/33/UE du Parlement européen et du Conseil, du 26 juin 2013, établissant des normes pour l'accueil des personnes demandant la protection internationale, comprennent les prestations et l'allocation prévues aux chapitres II et III.

####### Sous-section 1 : Proposition

**Art. L551-9**

Les conditions matérielles d'accueil du demandeur d'asile sont proposées à chaque demandeur d'asile par l'Office français de l'immigration et de l'intégration après l'enregistrement de sa demande par l'autorité administrative compétente.

**Art. L551-10**

Le demandeur est informé, dans une langue qu'il comprend ou dont il est raisonnable de penser qu'il la comprend, que le bénéfice des conditions matérielles d'accueil peut lui être refusé ou qu'il peut y être mis fin dans les conditions et selon les modalités prévues aux articles L. 551-15 et L. 551-16.

####### Sous-section 2 : Fin du bénéfice

**Art. L551-11**

L'hébergement des demandeurs d'asile prévu au chapitre II prend fin au terme du mois au cours duquel le droit du demandeur de se maintenir sur le territoire français a pris fin, dans les conditions prévues aux articles L. 542-1 et L. 542-2.

**Art. L551-12**

Les conditions dans lesquelles les personnes s'étant vu reconnaître la qualité de réfugié ou accorder le bénéfice de la protection subsidiaire et les personnes ayant fait l'objet d'une décision de rejet définitive peuvent être, à titre exceptionnel et temporaire, maintenues dans un lieu d'hébergement mentionné à l'article L. 552-1, sont déterminées par décret en Conseil d'Etat.

**Art. L551-13**

Le versement de l'allocation pour demandeur d'asile prend fin au terme du mois au cours duquel le droit du demandeur de se maintenir sur le territoire français a pris fin dans les conditions prévues aux articles L. 542-1 et L. 542-2.

Pour les personnes qui se sont vu reconnaître la qualité de réfugié prévue à l'article L. 511-1 ou accorder le bénéfice de la protection subsidiaire prévue à l'article L. 512-1, le bénéfice de l'allocation prend fin au terme du mois qui suit celui de la notification de la décision.

**Art. L551-14**

Lorsque le droit au maintien de l'étranger a pris fin en application des b ou d du 1° de l'article L. 542-2, le bénéfice des conditions matérielles d'accueil prend fin dans les conditions suivantes :

1° Lorsque l'étranger n'a pas formé de recours contre la décision portant obligation de quitter le territoire français prise en application du 4° de l'article L. 611-1, au terme du mois au cours duquel a expiré le délai de recours ;

2° Lorsque le juge administratif a rejeté le recours formé par l'étranger contre la décision portant obligation de quitter le territoire français prise en application du 4° de l'article L. 611-1 ou si le juge administratif, saisi d'une demande de suspension d'exécution de la décision d'éloignement en application de l'article L. 542-6, n'a pas fait droit à cette demande, au terme du mois au cours duquel la décision du juge a été notifiée ;

3° Dans les autres cas, au terme du mois au cours duquel a expiré le délai de recours contre la décision de l'Office français de protection des réfugiés et apatrides ou, si un recours a été formé, au terme du mois au cours duquel la décision de la Cour nationale du droit d'asile a été lue en audience publique ou notifiée s'il est statué par ordonnance.

Les conditions dans lesquelles, lorsque le droit au maintien de l'étranger a pris fin en application des b ou d du 1° de l'article L. 542-2, l'allocation pour demandeur d'asile prévue à l'article L. 553-1 peut être adaptée ou remplacée par des aides matérielles sont définies par voie réglementaire.

####### Sous-section 3 : Refus et cessation

**Art. L551-15**

Les conditions matérielles d'accueil peuvent être refusées, totalement ou partiellement, au demandeur dans les cas suivants :

1° Il refuse la région d'orientation déterminée en application de l'article L. 551-3 ;

2° Il refuse la proposition d'hébergement qui lui est faite en application de l'article L. 552-8 ;

3° Il présente une demande de réexamen de sa demande d'asile ;

4° Il n'a pas sollicité l'asile, sans motif légitime, dans le délai prévu au 3° de l'article L. 531-27.

La décision de refus des conditions matérielles d'accueil prise en application du présent article est écrite et motivée. Elle prend en compte la vulnérabilité du demandeur.

**Art. L551-16**

Il peut être mis fin, partiellement ou totalement, aux conditions matérielles d'accueil dont bénéficie le demandeur dans les cas suivants :

1° Il quitte la région d'orientation déterminée en application de l'article L. 551-3 ;

2° Il quitte le lieu d'hébergement dans lequel il a été admis en application de l'article L. 552-9 ;

3° Il ne respecte pas les exigences des autorités chargées de l'asile, notamment en se rendant aux entretiens, en se présentant aux autorités et en fournissant les informations utiles afin de faciliter l'instruction des demandes ;

4° Il a dissimulé ses ressources financières ;

5° Il a fourni des informations mensongères relatives à sa situation familiale ;

6° Il a présenté plusieurs demandes d'asile sous des identités différentes.

Un décret en Conseil d'Etat prévoit les sanctions applicables en cas de comportement violent ou de manquement grave au règlement du lieu d'hébergement.

La décision mettant fin aux conditions matérielles d'accueil prise en application du présent article est écrite et motivée. Elle prend en compte la vulnérabilité du demandeur. Elle est prise après que l'intéressé a été mis en mesure de présenter ses observations écrites selon des modalités définies par décret.

Lorsque la décision mettant fin aux conditions matérielles d'accueil a été prise en application des 1°, 2° ou 3° du présent article et que les raisons ayant conduit à cette décision ont cessé, le demandeur peut solliciter de l'Office français de l'immigration et de l'intégration le rétablissement des conditions matérielles d'accueil. L'office statue sur la demande en prenant notamment en compte la vulnérabilité du demandeur ainsi que, le cas échéant, les raisons pour lesquelles il n'a pas respecté les obligations auxquelles il avait consenti au moment de l'acception initiale des conditions matérielles d'accueil.

##### Chapitre II : HÉBERGEMENT DES DEMANDEURS D'ASILE

###### Section 1 : Lieux d'hébergement

**Art. L552-1**

Sont des lieux d'hébergement pour demandeurs d'asile :

1° Les centres d'accueil pour demandeurs d'asile définis à l'article L. 348-1 du code de l'action sociale et des familles ;

2° Toute structure bénéficiant de financements du ministère chargé de l'asile pour l'accueil de demandeurs d'asile et soumise à déclaration, au sens de l'article L. 322-1 du même code.

**Art. L552-2**

Les lieux d'hébergement mentionnés à l'article L. 552-1 accueillent les demandeurs d'asile pendant la durée d'instruction de leur demande d'asile ou jusqu'à leur transfert effectif vers un autre Etat européen.

**Art. L552-3**

Sans préjudice de la participation financière demandée aux demandeurs d'asile en fonction de leurs ressources, les frais d'accueil et d'hébergement dans les lieux d'hébergement destinés aux demandeurs d'asile sont pris en charge par l'Etat.

**Art. L552-4**

Les personnes morales qui assurent la gestion du lieu d'hébergement peuvent exiger le versement d'une caution, dans des conditions définies par arrêté. Le montant de la caution est restitué à la sortie du lieu d'hébergement, déduit le cas échéant des sommes dues par le bénéficiaire au titre de son hébergement.

**Art. L552-5**

Les personnes morales chargées de la gestion des lieux d'hébergement mentionnés à l'article L. 552-1 sont tenues de déclarer à l'Office français de l'immigration et de l'intégration, dans le cadre du traitement automatisé de données, les places disponibles dans les lieux d'hébergement. Ces personnes morales sont tenues d'alerter l'autorité administrative compétente en cas d'absence injustifiée et prolongée des personnes qui y ont été orientées pour la durée de la procédure et en cas de comportement violent ou de manquement grave au règlement du lieu d'hébergement.

**Art. L552-6**

Dans le cadre de sa mission d'accueil des demandeurs d'asile définie à l'article L. 121-1 du code du travail, l'Office français de l'immigration et de l'intégration coordonne la gestion de l'hébergement dans les lieux d'hébergement mentionnés à l'article L. 552-1.

A cette fin, il conçoit, met en œuvre et gère, dans les conditions prévues par le règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, un traitement automatisé de données relatives aux capacités des lieux d'hébergement, à l'utilisation de ces capacités et aux personnes qui y sont accueillies.

**Art. L552-7**

Le service intégré d'accueil et d'orientation mentionné à l'article L. 345-2 du code de l'action sociale et des familles communique mensuellement à l'Office français de l'immigration et de l'intégration la liste des personnes hébergées en application de l'article L. 345-2-2 du même code ayant présenté une demande d'asile ainsi que la liste des personnes auxquelles la qualité de réfugié a été reconnue ou qui ont obtenu le bénéfice de la protection subsidiaire.

Ces informations peuvent faire l'objet d'un traitement automatisé, dans les conditions fixées par le règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article. Ce décret est pris après avis de la Commission nationale de l'informatique et des libertés en tant qu'il précise la durée de conservation et les conditions de mise à jour des informations enregistrées, les catégories de personnes pouvant y accéder et les modalités d'habilitation de celles-ci, ainsi que, le cas échéant, les conditions dans lesquelles les personnes intéressées peuvent exercer leur droit d'accès.

###### Section 2 : Admission

**Art. L552-8**

L'Office français de l'immigration et de l'intégration propose au demandeur d'asile un lieu d'hébergement.

Cette proposition tient compte des besoins, de la situation personnelle et familiale de chaque demandeur au regard de l'évaluation des besoins et de la vulnérabilité prévue au chapitre II du titre II, ainsi que des capacités d'hébergement disponibles et de la part des demandeurs d'asile accueillis dans chaque région.

**Art. L552-9**

Les décisions d'admission dans un lieu d'hébergement pour demandeurs d'asile ainsi que les décisions de changement de lieu, sont prises par l'Office français de l'immigration et de l'intégration, après consultation du directeur du lieu d'hébergement, sur la base du schéma national d'accueil des demandeurs d'asile et, le cas échéant, du schéma régional prévus à l'article L. 551-2 et en tenant compte de la situation du demandeur.

**Art. L552-10**

Le préfet ou, à Paris, le préfet de police, peut s'opposer pour des motifs d'ordre public à la décision d'admission d'un demandeur d'asile dans un lieu d'hébergement. Dans ce cas, l'Office français de l'immigration et de l'intégration est tenu de prendre une nouvelle décision d'admission. L'office s'assure de la présence dans les lieux d'hébergement des personnes qui y ont été orientées pour la durée de la procédure.

**Art. L552-11**

Sans préjudice de l'article L. 345-2-2 du code de l'action sociale et des familles, en cas de refus ou d'abandon de l'hébergement proposé en application du présent chapitre, le demandeur d'asile ne peut être hébergé dans un établissement mentionné au 8° du I de l'article L. 312-1 ou à l'article L. 322-1 du même code, ni bénéficier de l'application de l'article L. 300-1 du code de la construction et de l'habitation.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, détermine les informations qui doivent être fournies par l'Office français de l'immigration et de l'intégration au service intégré d'accueil et d'orientation pour la mise en œuvre du présent article.

**Art. L552-12**

Un étranger qui ne dispose pas d'un hébergement stable et qui manifeste le souhait de déposer une demande d'asile peut être admis dans un des lieux d'hébergement mentionnés au 2° de l'article L. 552-1 avant l'enregistrement de sa demande d'asile.

Les décisions d'admission et de sortie sont prises par l'Office français de l'immigration et de l'intégration en tenant compte de la situation personnelle et familiale de l'étranger.

###### Section 3 : Accompagnement

**Art. L552-13**

Les demandeurs d'asile accueillis dans les lieux d'hébergement mentionnés à l'article L. 552-1 bénéficient d'un accompagnement social et administratif.

Les normes minimales en matière d'accompagnement social et administratif dans ces lieux d'hébergement sont définies par décret en Conseil d'Etat. Ce décret vise à assurer une uniformisation progressive des conditions de prise en charge dans ces structures.

###### Section 4 : Sortie

**Art. L552-14**

Les décisions de sortie d'un lieu d'hébergement pour demandeurs d'asile sont prises par l'Office français de l'immigration et de l'intégration, après consultation du directeur du lieu d'hébergement, sur la base du schéma national d'accueil des demandeurs d'asile et, le cas échéant, du schéma régional prévus à l'article L. 551-2 et en tenant compte de la situation du demandeur.

**Art. L552-15**

Lorsqu'il est mis fin à l'hébergement dans les conditions prévues aux articles L. 551-11 à L. 551-14, l'autorité administrative compétente ou le gestionnaire du lieu d'hébergement peut demander en justice, après mise en demeure restée infructueuse, qu'il soit enjoint à cet occupant sans titre d'évacuer ce lieu.

Le premier alinéa n'est pas applicable aux personnes qui se sont vues reconnaître la qualité de réfugié ou qui ont obtenu le bénéfice de la protection subsidiaire. Il est en revanche applicable aux personnes qui ont un comportement violent ou commettent des manquements graves au règlement du lieu d'hébergement.

La demande est portée devant le président du tribunal administratif, qui statue sur le fondement de l'article L. 521-3 du code de justice administrative et dont l'ordonnance est immédiatement exécutoire.

##### Chapitre III : ALLOCATION POUR DEMANDEUR D'ASILE

**Art. L553-1**

Le demandeur d'asile qui a accepté les conditions matérielles d'accueil proposées en application de l'article L. 551-9 bénéficie d'une allocation pour demandeur d'asile s'il satisfait à des conditions d'âge et de ressources. Le versement de cette allocation est ordonné par l'Office français de l'immigration et de l'intégration.

**Art. L553-2**

Un décret définit le barème de l'allocation pour demandeur d'asile, en prenant en compte les ressources de l'intéressé, son mode d'hébergement et, le cas échéant, les prestations offertes par son lieu d'hébergement. Ce barème prend en compte le nombre d'adultes et d'enfants composant la famille du demandeur d'asile et accompagnant celui-ci.

Ce décret précise, en outre, les modalités de versement de l'allocation pour demandeur d'asile.

Il peut prévoir une adaptation du montant de l'allocation pour demandeur d'asile et de ses modalités d'attribution, de calcul et de versement pour tenir compte de la situation particulière des départements et collectivités d'outre-mer.

**Art. L553-3**

L'allocation pour demandeur d'asile est incessible et insaisissable. Pour son remboursement, en cas de versement indu, l'Office français de l'immigration et de l'intégration peut procéder à des retenues sur les échéances à venir dues à quelque titre que ce soit. Le montant des retenues ne peut dépasser un plafond, déterminé selon des modalités prévues par voie réglementaire, sauf en cas de remboursement intégral de la dette en un seul versement si le bénéficiaire opte pour cette solution.

Les blocages de comptes courants de dépôts ou d'avances ne peuvent avoir pour effet de faire obstacle à l'insaisissabilité de l'allocation.

L'étranger, présent sur le territoire français, peut introduire une action en paiement dans un délai de deux ans à compter de la date d'ouverture de ses droits. Ce délai est également applicable, à compter du paiement des prestations entre les mains du bénéficiaire, à l'action en recouvrement des prestations indûment payées, sauf en cas de fraude ou de fausse déclaration.

##### Chapitre IV : CONDITIONS D'ACCÈS AU MARCHÉ DU TRAVAIL

**Art. L554-1**

L'accès au marché du travail peut être autorisé au demandeur d'asile lorsque l'Office français de protection des réfugiés et apatrides, pour des raisons qui ne sont pas imputables au demandeur, n'a pas statué sur la demande d'asile dans un délai de six mois à compter de l'introduction de la demande.

**Art. L554-2**

Les modalités selon lesquelles le mineur non accompagné qui bénéficie des dispositions du deuxième alinéa de l'article L. 5221-5 du code du travail et qui dépose une demande d'asile est autorisé à poursuivre son contrat pendant la durée de traitement de la demande sont définies par décret en Conseil d'Etat.

**Art. L554-3**

Le demandeur d'asile est soumis aux règles de droit commun applicables aux travailleurs étrangers pour la délivrance d'une autorisation de travail. Toutefois, l'autorité administrative dispose d'un délai d'instruction de deux mois à compter de la réception de la demande d'autorisation de travail pour s'assurer que l'embauche de l'étranger respecte les conditions de droit commun d'accès au marché du travail. A défaut de notification dans ce délai, l'autorisation est réputée acquise. Elle est applicable pendant la durée du droit au maintien sur le territoire français du demandeur d'asile.

**Art. L554-4**

Le demandeur d'asile qui accède au marché du travail, dans les conditions prévues au présent chapitre, bénéficie des actions de formation professionnelle continue prévues à l'article L. 6313-1 du code du travail.

#### Titre VI : CONTENU ET FIN DE LA PROTECTION

**Art. L560-1**

Conformément à l'article L. 240-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : CONTENU DE LA PROTECTION

###### Section 1 : Titre de séjour

**Art. L561-1**

L'étranger qui a obtenu le statut de réfugié ou le bénéfice de la protection subsidiaire en application du présent livre se voit délivrer un titre de séjour dans les conditions et selon les modalités prévues au chapitre IV du titre II du livre IV.

###### Section 2 : Réunification familiale

**Art. L561-2**

Sauf si sa présence constitue une menace pour l'ordre public, le ressortissant étranger qui s'est vu reconnaître la qualité de réfugié ou qui a obtenu le bénéfice de la protection subsidiaire peut demander à bénéficier de son droit à être rejoint, au titre de la réunification familiale :

1° Par son conjoint ou le partenaire avec lequel il est lié par une union civile, âgé d'au moins dix-huit ans, si le mariage ou l'union civile est antérieur à la date d'introduction de sa demande d'asile ;

2° Par son concubin, âgé d'au moins dix-huit ans, avec lequel il avait, avant la date d'introduction de sa demande d'asile, une vie commune suffisamment stable et continue ;

3° Par les enfants non mariés du couple, n'ayant pas dépassé leur dix-neuvième anniversaire.

Si le réfugié ou le bénéficiaire de la protection subsidiaire est un mineur non marié, il peut demander à bénéficier de son droit à être rejoint par ses ascendants directs au premier degré, accompagnés le cas échéant par leurs enfants mineurs non mariés dont ils ont la charge effective.

L'âge des enfants est apprécié à la date à laquelle la demande de réunification familiale a été introduite.

**Art. L561-3**

La réunification familiale est refusée :

1° Au membre de la famille dont la présence en France constituerait une menace pour l'ordre public ou lorsqu'il est établi qu'il est instigateur, auteur ou complice des persécutions et atteintes graves qui ont justifié l'octroi d'une protection au titre de l'asile ;

2° Au demandeur ou au membre de la famille qui ne se conforme pas aux principes essentiels qui, conformément aux lois de la République, régissent la vie familiale en France, pays d'accueil.

**Art. L561-4**

Les articles L. 434-1, L. 434-3 à L. 434-5 et le premier alinéa de l'article L. 434-9 sont applicables.

La réunification familiale n'est pas soumise à des conditions de durée préalable de séjour régulier, de ressources ou de logement.

**Art. L561-5**

Les membres de la famille d'un réfugié ou d'un bénéficiaire de la protection subsidiaire sollicitent, pour entrer en France, un visa d'entrée pour un séjour d'une durée supérieure à trois mois auprès des autorités diplomatiques et consulaires, qui statuent sur cette demande dans les meilleurs délais. Ils produisent pour cela les actes de l'état civil justifiant de leur identité et des liens familiaux avec le réfugié ou le bénéficiaire de la protection subsidiaire.

En l'absence d'acte de l'état civil ou en cas de doute sur leur authenticité, les éléments de possession d'état définis à l'article 311-1 du code civil et les documents établis ou authentifiés par l'Office français de protection des réfugiés et apatrides, sur le fondement de l'article L. 121-9 du présent code, peuvent permettre de justifier de la situation de famille et de l'identité des demandeurs. Les éléments de possession d'état font foi jusqu'à preuve du contraire. Les documents établis par l'office font foi jusqu'à inscription de faux.

###### Section 3 : Protection octroyée à un mineur

**Art. L561-6**

Lorsqu'une protection au titre de l'asile est octroyée à un mineur non accompagné des mesures sont prises dès que possible pour assurer sa représentation légale. Dans toutes les décisions le concernant, notamment en matière de placement et de recherche des membres de sa famille, il est tenu compte de son intérêt supérieur, de ses besoins particuliers ainsi que de son avis, en fonction de son âge et de sa maturité.

**Art. L561-7**

Si la recherche des membres de la famille du mineur non accompagné n'a pas commencé quand une protection lui est octroyée au titre de l'asile, il y est procédé dès que possible. Dans le cas où la vie ou l'intégrité physique du mineur ou de ses parents proches restés dans le pays d'origine serait menacée, cette recherche est menée de manière confidentielle.

**Art. L561-8**

Lorsqu'une protection au titre de l'asile a été octroyée à une mineure invoquant un risque de mutilation sexuelle, l'Office français de protection des réfugiés et apatrides lui demande, tant que ce risque existe et qu'elle est mineure, de se soumettre à un examen médical visant à constater l'absence de mutilation. L'office transmet au procureur de la République tout refus de se soumettre à cet examen ou tout constat de mutilation.

Le certificat médical, dûment renseigné, est transmis à l'office sans délai par le médecin qui l'a rédigé. Une copie du certificat est remise en main propre aux parents ou représentants légaux de la mineure concernée.

Aucun constat de mutilation sexuelle ne peut entraîner, à lui seul, la cessation de la protection accordée à la mineure au titre de l'asile. Il ne peut être mis fin à cette protection à la demande des parents ou des titulaires de l'autorité parentale de la mineure tant que le risque de mutilation sexuelle existe.

L'office doit observer un délai minimal de trois ans entre deux examens, sauf s'il existe des motifs réels et sérieux de penser qu'une mutilation sexuelle a effectivement été pratiquée ou pourrait être pratiquée.

Un arrêté conjoint des ministres chargés de l'asile et de la santé, pris après avis du directeur général de l'office, définit les modalités d'application du présent article et, en particulier, les catégories de médecins qui peuvent pratiquer l'examen mentionné au premier alinéa.

###### Section 4 : Documents de voyage

**Art. L561-9**

A moins que des raisons impérieuses de sécurité nationale ou d'ordre public ne s'y opposent, l'étranger titulaire d'un titre de séjour en cours de validité auquel la qualité de réfugié a été reconnue en application de l'article L. 511-1 et qui se trouve toujours sous la protection de l'Office français de protection des réfugiés et apatrides peut se voir délivrer un document de voyage dénommé " titre de voyage pour réfugié " l'autorisant à voyager hors du territoire français. Ce titre permet à son titulaire de demander à se rendre dans tous les Etats, à l'exclusion de celui ou de ceux vis-à-vis desquels ses craintes de persécution ont été reconnues comme fondées en application du même article L. 511-1.

**Art. L561-10**

A moins que des raisons impérieuses de sécurité nationale ou d'ordre public ne s'y opposent, l'étranger titulaire d'un titre de séjour en cours de validité auquel le bénéfice de la protection subsidiaire a été accordé en application de l'article L. 512-1 qui se trouve toujours sous la protection de l'Office français de protection des réfugiés et apatrides peut se voir délivrer un document de voyage dénommé " titre d'identité et de voyage " l'autorisant à voyager hors du territoire français. Ce titre permet à son titulaire de demander à se rendre dans tous les Etats, à l'exclusion de celui ou de ceux dans lesquels il est établi qu'il est exposé à l'une des atteintes graves énumérées au même article L. 512-1.

**Art. L561-11**

A moins que des raisons impérieuses de sécurité nationale ou d'ordre public ne s'y opposent, l'enfant étranger mineur du réfugié ou du bénéficiaire de la protection subsidiaire, présent sur le territoire français, qui ne peut bénéficier d'une protection au titre de l'asile peut se voir délivrer le document de voyage prévu à l'article L. 561-10.

**Art. L561-12**

La durée de validité du document de voyage délivré en application des articles L. 561-9, L. 561-10 ou L. 561-11 est fixée au IV de l'article 953 du code général des impôts.

**Art. L561-13**

Le document de voyage mentionné aux articles L. 561-9, L. 561-10 ou L. 561-11 peut être retiré ou son renouvellement refusé lorsqu'il apparaît, postérieurement à sa délivrance, que des raisons impérieuses de sécurité nationale ou d'ordre public le justifient.

###### Section 5 : Accès aux droits

**Art. L561-14**

L'étranger qui a obtenu le statut de réfugié ou le bénéfice de la protection subsidiaire en application du présent livre et a signé le contrat d'intégration républicaine prévu à l'article L. 413-2 bénéficie d'un accompagnement personnalisé pour l'accès à l'emploi et au logement.

A cet effet, l'autorité administrative conclut avec les collectivités territoriales et les autres personnes morales concernées ou participant à cet accompagnement une convention prévoyant les modalités d'organisation de celui-ci.

**Art. L561-15**

Dans la mise en œuvre des droits accordés aux réfugiés et aux bénéficiaires de la protection subsidiaire, il est tenu compte de la situation spécifique des personnes vulnérables ayant des besoins particuliers.

**Art. L561-16**

Dans l'attente de la fixation définitive de son état civil par l'Office français de protection des réfugiés et apatrides, le réfugié ou le bénéficiaire de la protection subsidiaire peut solliciter le bénéfice des droits qui lui sont ouverts en application du code du travail, du code de la sécurité sociale, du code de l'action sociale et des familles et du code de la construction et de l'habitation, sur la base de la composition familiale prise en compte dans le cadre de l'examen des demandes d'asile prévu au titre III.

Les modalités d'application du présent article sont fixées par décret.

##### Chapitre II : FIN DE LA PROTECTION

**Art. L562-1**

Lorsque l'Office français de protection des réfugiés et apatrides envisage de mettre fin au statut de réfugié en application des articles L. 511-7 ou L. 511-8 ou au bénéfice de la protection subsidiaire en application de l'article L. 512-3, il informe par écrit la personne concernée de l'engagement de cette procédure ainsi que de ses motifs.

**Art. L562-2**

La personne concernée est mise à même de présenter par écrit ses observations sur les motifs de nature à faire obstacle à la fin du statut de réfugié ou du bénéfice de la protection subsidiaire.

Si l'Office français de protection des réfugiés et apatrides estime toutefois nécessaire de procéder à un entretien personnel, celui-ci se déroule dans les conditions prévues aux articles L. 531-12 à L. 531-21.

**Art. L562-3**

La décision de l'Office français de protection des réfugiés et apatrides de mettre fin au statut de réfugié ou au bénéfice de la protection subsidiaire est notifiée par écrit à la personne concernée, par tout moyen garantissant la confidentialité et la réception personnelle de cette notification. Elle est motivée en fait et en droit et précise les voies et délais de recours.

#### Titre VII : DISPOSITIONS APPLICABLES LORSQUE L'EXAMEN DE LA DEMANDE D'ASILE RELÈVE DE LA COMPÉTENCE D'UN AUTRE ÉTAT

##### Chapitre I : ENREGISTREMENT DE LA DEMANDE ET ÉVALUATION DE LA VULNÉRABILITÉ DU DEMANDEUR D'ASILE ET DE SES BESOINS PARTICULIERS

**Art. L571-1**

Lorsque l'autorité administrative estime que l'examen d'une demande d'asile relève de la compétence d'un autre Etat qu'elle entend requérir, en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil du 26 juin 2013, il est procédé à l'enregistrement de la demande selon les modalités prévues au chapitre I du titre II.

Une attestation de demande d'asile est délivrée au demandeur selon les modalités prévues à l'article L. 521-7. Elle mentionne la procédure dont il fait l'objet. Elle est renouvelable durant la procédure de détermination de l'Etat responsable et, le cas échéant, jusqu'à son transfert effectif à destination de cet Etat.

Le présent article ne fait pas obstacle au droit souverain de l'Etat d'accorder l'asile à toute personne dont l'examen de la demande relève de la compétence d'un autre Etat.

**Art. L571-2**

Il est procédé à une évaluation de la vulnérabilité des demandeurs mentionnés à l'article L. 571-1, selon les modalités prévues au chapitre II du titre II, afin de déterminer leurs besoins particuliers en matière d'accueil.

##### Chapitre II : PROCÉDURES DE PRISE EN CHARGE ET DE REPRISE EN CHARGE

###### Section 1 : Transfert vers l'Etat responsable de l'examen de la demande

**Art. L572-1**

Sous réserve du troisième alinéa de l'article L. 571-1, l'étranger dont l'examen de la demande d'asile relève de la responsabilité d'un autre Etat peut faire l'objet d'un transfert vers l'Etat responsable de cet examen.

Toute décision de transfert fait l'objet d'une décision écrite motivée prise par l'autorité administrative.

Cette décision est notifiée à l'intéressé. Elle mentionne les voies et délais de recours ainsi que le droit d'avertir ou de faire avertir son consulat, un conseil ou toute personne de son choix. Lorsque l'intéressé n'est pas assisté d'un conseil, les principaux éléments de la décision lui sont communiqués dans une langue qu'il comprend ou dont il est raisonnable de penser qu'il la comprend.

**Art. L572-2**

La décision de transfert ne peut faire l'objet d'une exécution d'office avant l'expiration d'un délai de quinze jours. Toutefois, ce délai est ramené à quarante-huit heures dans les cas où une décision d'assignation à résidence en application de l'article L. 751-2 ou de placement en rétention en application de l'article L. 751-9 a été notifiée avec la décision de transfert ou que l'étranger fait déjà l'objet de telles mesures en application des articles L. 731-1, L. 741-1, L. 741-2, L. 751-2 ou L. 751-9.

Lorsque le tribunal administratif a été saisi d'un recours contre la décision de transfert, celle-ci ne peut faire l'objet d'une exécution d'office avant qu'il ait été statué sur ce recours.

**Art. L572-3**

La procédure de transfert vers l'Etat responsable de l'examen de la demande d'asile ne peut être engagée dans le cas de défaillances systémiques dans l'Etat considéré mentionné au 2 de l'article 3 du règlement (UE) n° 604/2013 du Parlement européen et du Conseil du 26 juin 2013.

###### Section 2 : Contentieux des décisions de transfert vers l'Etat responsable de l'examen de la demande

**Art. L572-4**

L'étranger qui fait l'objet d'une décision de transfert mentionnée à l'article L. 572-1 peut, dans les conditions et délais prévus à la présente section, en demander l'annulation au président du tribunal administratif.

Les dispositions de la présente section sont applicables au jugement de la décision d'assignation à résidence édictée en application de l'article L. 751-2 et contestée en application de l'article L. 732-8.

**Art. L572-5**

Lorsque la décision de transfert est notifiée sans assignation à résidence ou placement en rétention de l'étranger, le président du tribunal administratif peut être saisi dans le délai de quinze jours suivant la notification de la décision.

Aucun autre recours ne peut être introduit contre la décision de transfert.

Il est statué dans un délai de quinze jours à compter de la saisine du président du tribunal administratif, selon les conditions prévues à l'article L. 614-5.

Toutefois, si en cours d'instance l'étranger est assigné à résidence en application de l'article L. 751-2, ou placé en rétention en application de l'article L. 751-9, il est fait application de l'article L. 572-6.

**Art. L572-6**

Lorsque la décision de transfert est notifiée avec une décision d'assignation à résidence édictée en application de l'article L. 751-2, ou une décision de placement en rétention édictée en application de l'article L. 751-9, le président du tribunal administratif peut être saisi dans le délai de quarante-huit heures suivant la notification de la décision.

Il est statué selon les conditions et délais prévus aux articles L. 614-7 à L. 614-13.

**Art. L572-7**

Si la décision de transfert est annulée, il est immédiatement mis fin aux mesures de surveillance prévues au livre VII. L'autorité administrative statue à nouveau sur le cas de l'intéressé.

##### Chapitre III : DROIT AU MAINTIEN SUR LE TERRITOIRE FRANÇAIS ET CONDITIONS D'ACCUEIL

###### Section 1 : Droit au maintien sur le territoire français

**Art. L573-1**

L'étranger pour lequel l'autorité administrative estime que l'examen de la demande d'asile relève de la compétence d'un autre Etat bénéficie du droit de se maintenir sur le territoire français jusqu'à la fin de la procédure de détermination de l'Etat responsable de l'examen de sa demande et, le cas échéant, jusqu'à son transfert effectif à destination de cet Etat.

**Art. L573-2**

L'étranger qui fait l'objet d'une requête aux fins de prise en charge ou de reprise en charge en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil du 26 juin 2013 peut être assigné à résidence selon les modalités prévues aux articles L. 751-2 à L. 751-7.

###### Section 2 : Conditions d'accueil

**Art. L573-3**

Les dispositions du titre V sont applicables aux étrangers dont l'examen de la demande d'asile relève de la compétence d'un autre Etat, sous réserve des dispositions de la présente section.

**Art. L573-4**

Lorsque l'examen de la demande d'asile relève de la compétence d'un autre Etat européen, les lieux d'hébergement mentionnés à l'article L. 552-1 accueillent les demandeurs d'asile jusqu'à leur transfert. Leur mission prend fin à la date du transfert effectif vers cet Etat.

**Art. L573-5**

Lorsque l'examen de la demande d'asile relève de la compétence d'un autre Etat européen le versement de l'allocation pour demandeur d'asile prévue à l'article L. 553-1 prend fin à la date du transfert vers cet Etat.

**Art. L573-6**

Les conditions dans lesquelles, lorsque l'étranger se voit notifier une décision de transfert prise en application de l'article L. 572-1, l'allocation pour demandeur d'asile prévue à l'article L. 553-1 peut être adaptée ou remplacée par des aides matérielles, sont définies par décret.

#### Titre VIII : AUTRES PROTECTIONS INTERNATIONALES

**Art. L580-1**

Conformément à l'article L. 240-1, les dispositions du chapitre I du présent titre sont applicables aux étrangers ressortissants de pays tiers mentionnés aux articles L. 200-3, L. 200-4 et L. 200-5.

##### Chapitre I : PROTECTION TEMPORAIRE

**Art. L581-1**

L'entrée et le séjour en France des étrangers appartenant à un groupe spécifique de personnes bénéficiaires de la protection temporaire instituée en application de la directive 2001/55/CE du Conseil du 20 juillet 2001 relative à des normes minimales pour l'octroi d'une protection temporaire en cas d'afflux massif de personnes déplacées et à des mesures tendant à assurer un équilibre entre les efforts consentis par les Etats membres pour accueillir ces personnes et supporter les conséquences de cet accueil sont régis par les dispositions du présent chapitre.

**Art. L581-2**

Le bénéfice du régime de la protection temporaire est ouvert aux étrangers selon les modalités déterminées par la décision du Conseil de l'Union européenne mentionnée à l'article 5 de la directive 2001/55/CE du Conseil du 20 juillet 2001, définissant les groupes spécifiques de personnes auxquelles s'applique la protection temporaire, fixant la date à laquelle la protection temporaire entrera en vigueur et contenant notamment les informations communiquées par les Etats membres de l'Union européenne concernant leurs capacités d'accueil.

**Art. L581-3**

L'étranger appartenant à un groupe spécifique de personnes visé par la décision du Conseil mentionnée à l'article L. 581-2 bénéficie de la protection temporaire à compter de la date mentionnée par cette décision. Il est mis en possession d'un document provisoire de séjour assorti, le cas échéant, d'une autorisation provisoire de travail. Ce document provisoire de séjour est renouvelé tant qu'il n'est pas mis fin à la protection temporaire.

Le bénéfice de la protection temporaire est accordé pour une période d'un an renouvelable dans la limite maximale de trois années. Il peut être mis fin à tout moment à cette protection par décision du Conseil.

Le document provisoire de séjour peut être refusé lorsque l'étranger est déjà autorisé à résider sous couvert d'un document de séjour au titre de la protection temporaire dans un autre Etat membre de l'Union européenne et qu'il ne peut prétendre au bénéfice des dispositions de l'article L. 581-6.

**Art. L581-4**

Le bénéfice de la protection temporaire ne préjuge pas de la reconnaissance de la qualité de réfugié au titre de la convention de Genève du 28 juillet 1951. Il ne peut toutefois être cumulé avec le statut de demandeur d'asile.

L'étranger bénéficiaire de la protection temporaire qui sollicite l'asile reste soumis au régime de la protection temporaire pendant l'instruction de sa demande. Si, à l'issue de l'examen de la demande d'asile, le statut de réfugié ou le bénéfice de la protection subsidiaire n'est pas accordé à l'étranger bénéficiaire de la protection temporaire, celui-ci conserve le bénéfice de cette protection aussi longtemps qu'elle demeure en vigueur.

**Art. L581-5**

Un étranger peut être exclu du bénéfice de la protection temporaire dans les cas suivants :

1° Il existe des indices graves ou concordants rendant vraisemblable qu'il ait pu commettre un crime contre la paix, un crime de guerre, un crime contre l'humanité ou un crime grave de droit commun commis hors du territoire français, avant d'y être admis en qualité de bénéficiaire de la protection temporaire, ou qu'il s'est rendu coupable d'agissements contraires aux buts et aux principes des Nations unies ;

2° Sa présence en France constitue une menace pour l'ordre public, la sécurité publique ou la sûreté de l'Etat.

**Art. L581-6**

S'ils sont astreints à la détention d'un titre de séjour, les membres de la famille d'un étranger bénéficiant de la protection temporaire qui ont obtenu le droit de le rejoindre sur le fondement des dispositions de l'article 15 de la directive 2001/55/CE du Conseil du 20 juillet 2001 reçoivent de plein droit un document provisoire de séjour de même nature que celui détenu par la personne qu'ils sont venus rejoindre, sauf si leur présence constitue une menace à l'ordre public.

**Art. L581-7**

Dans les conditions fixées à l'article 7 de la directive 2001/55/CE du Conseil du 20 juillet 2001, peuvent bénéficier de la protection temporaire des catégories supplémentaires de personnes déplacées qui ne sont pas visées dans la décision du Conseil prévue à l'article 5 de cette même directive, lorsqu'elles sont déplacées pour les mêmes raisons et à partir du même pays ou de la même région d'origine. Les dispositions des articles L. 581-3 à L. 581-6 sont applicables à ces catégories supplémentaires de personnes.

**Art. L581-8**

L'étranger exclu du bénéfice de la protection temporaire ou qui, ayant bénéficié de cette protection, cesse d'y avoir droit, et qui ne peut être autorisé à demeurer sur le territoire à un autre titre, doit quitter le territoire français, sous peine de faire l'objet d'une décision portant obligation de quitter le territoire français.

**Art. L581-9**

Les ressortissants étrangers bénéficiaires de la protection temporaire peuvent bénéficier de l'allocation mentionnée à l'article L. 553-1 pendant une durée déterminée s'ils satisfont à des conditions d'âge et de ressources.

**Art. L581-10**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre II : APATRIDIE

###### Section 1 : Qualité d'apatride

**Art. L582-1**

La qualité d'apatride est reconnue à toute personne qui répond à la définition de l'article 1er de la convention de New York du 28 septembre 1954 relative au statut des apatrides. Ces personnes sont régies par les dispositions applicables aux apatrides en vertu de cette convention.

###### Section 2 : Procédure de reconnaissance de la qualité d'apatridie

**Art. L582-2**

L'Office français de protection des réfugiés et apatrides reconnaît la qualité d'apatride aux personnes remplissant les conditions mentionnées à l'article L. 582-1, au terme d'une procédure définie par décret en Conseil d'Etat.

**Art. L582-3**

L'Office français de protection des réfugiés et apatrides notifie par écrit sa décision au demandeur du statut d'apatride, par tout moyen garantissant la confidentialité et la réception personnelle de cette notification. Toute décision de rejet est motivée en fait et en droit et précise les voies et délais de recours.

Aucune décision sur une demande de statut d'apatride ne peut naître du silence gardé par l'office.

###### Section 3 : Contenu de la protection

**Art. L582-4**

L'Office français de protection des réfugiés et apatrides exerce la protection juridique et administrative des apatrides.

Il assure cette protection, notamment l'exécution de la convention de New York du 28 septembre 1954, dans les conditions prévues à l'article L. 121-10.

Il est habilité à délivrer aux apatrides les pièces nécessaires pour leur permettre d'exécuter les divers actes de la vie civile et à authentifier les actes et documents qui lui sont soumis, dans les conditions prévues à l'article L. 121-9.

**Art. L582-5**

Le ressortissant étranger qui a obtenu le statut d'apatride et qui s'est vu délivrer la carte de séjour temporaire mentionnée à l'article L. 424-18 ou la carte de résident mentionnée à l'article L. 424-21 peut demander à bénéficier de la réunification familiale, dans les mêmes conditions que celles prévues aux articles L. 561-2 à L. 561-5 pour le ressortissant étranger qui a obtenu le statut de réfugié.

**Art. L582-6**

Les articles L. 561-6 et L. 561-7 sont applicables au mineur non accompagné auquel la qualité d'apatride a été reconnue.

**Art. L582-7**

A moins que des raisons impérieuses de sécurité nationale ou d'ordre public ne s'y opposent, l'étranger reconnu apatride et titulaire d'un titre de séjour en cours de validité peut se voir délivrer un document de voyage dénommé " titre de voyage pour apatride " l'autorisant à voyager hors du territoire français.

La durée de validité de ce document de voyage est fixée au IV de l'article 953 du code général des impôts.

Il peut être retiré ou son renouvellement refusé lorsqu'il apparaît, après sa délivrance, que des raisons impérieuses de sécurité nationale ou d'ordre public le justifient.

###### Section 4 : Communications de l'autorité judiciaire

**Art. L582-8**

L'autorité judiciaire communique au directeur général de l'Office français de protection des réfugiés et apatrides, sur demande ou d'office, tout élément recueilli au cours d'une instance civile ou d'une information criminelle ou correctionnelle, y compris lorsque celle-ci s'est terminée par un non-lieu, de nature à faire suspecter qu'une personne qui demande le statut d'apatride ou qui s'est vu accorder le statut d'apatride relève de l'une des clauses d'exclusion mentionnées à l'article 1er de la convention de New York du 28 septembre 1954.

**Art. L582-9**

L'autorité judiciaire communique au directeur général de l'Office français de protection des réfugiés et apatrides, sur demande ou d'office, tout élément recueilli au cours d'une instance civile ou d'une information criminelle ou correctionnelle, quelle qu'en soit l'issue, de nature à faire suspecter le caractère frauduleux du statut d'apatride.

#### Titre IX : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

**Art. L591-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues par le présent chapitre.

**Art. L591-2**

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre et Miquelon :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

2° La référence au président du conseil départemental est remplacée par la référence au président de l'exécutif de la collectivité ;

3° A l'article L. 521-1, les mots : " et procède, dans des conditions fixées par décret en Conseil d'Etat, à la détermination de l'Etat responsable en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil, du 26 juin 2013, établissant les critères et mécanismes de détermination de l'Etat membre responsable de l'examen d'une demande de protection internationale introduite dans l'un des Etats membres par un ressortissant de pays tiers ou un apatride, ou en application d'engagements identiques à ceux prévus par le même règlement " sont supprimés ;

4° Les articles L. 521-2 et L. 521-5 ne sont pas applicables ;

5° Le 1° de l'article L. 531-27 n'est pas applicable ;

6° Le dernier alinéa de l'article L. 531-41 n'est pas applicable ;

7° A l'article L. 552-2, les mots : " ou jusqu'à leur transfert effectif vers un autre Etat européen " sont supprimés ;

8° Les dispositions du titre VII ne sont pas applicables ;

9° Le dernier alinéa de l'article L. 581-3 n'est pas applicable.

**Art. L591-3**

Pour l'application du 3° de l'article L. 531-27 en Guyane, le mot : " quatre-vingt-dix " est remplacé par le mot : " soixante ".

**Art. L591-4**

Pour l'application du présent livre à Mayotte :

1° Le 1° de l'article L. 552-1 n'est pas applicable ;

2° L'article L. 553-1 est ainsi rédigé :

" Art. L. 553-1. — Le demandeur d'asile dont la demande est enregistrée à Mayotte peut bénéficier d'un hébergement dans une structure mentionnée au 2° de l'article L. 552-1 et des aides matérielles. " ;

3° Les articles L. 553-2 et L. 553-3 ne sont pas applicables.

**Art. L591-5**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon, aux articles L. 552-6 et L. 552-7, la référence au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données et à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016.

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. L592-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="left">Au titre I</td><td align="left"></td></tr><tr><td align="left">L. 510-1</td><td align="left"></td></tr><tr><td align="left">L. 511-1 à L. 511-6</td><td align="left"></td></tr><tr><td align="left">L. 511-7</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 511-8 et L. 511-9</td><td align="left"></td></tr><tr><td align="left">L. 512-1 à L. 512-4</td><td align="left"></td></tr><tr><td align="left">L. 513-1 à L. 513-7</td><td align="left"></td></tr><tr><td align="left">Au titre II</td><td align="left"></td></tr><tr><td align="left">L. 520-1 et L. 520-2</td><td align="left"></td></tr><tr><td align="left">L. 521-1</td><td align="left"></td></tr><tr><td align="left">L. 521-3 et L. 521-4</td><td align="left"></td></tr><tr><td align="left">L. 521-6 à L. 521-14</td><td align="left"></td></tr><tr><td align="left">L. 522-1 à L. 522-5</td><td align="left"></td></tr><tr><td align="left">Au titre III</td><td align="left"></td></tr><tr><td align="left">L. 530-1</td><td align="left"></td></tr><tr><td align="left">L. 531-1 à L. 531-42</td><td align="left"></td></tr><tr><td align="left">L. 532-1 à L. 532-15</td><td align="left">Application de plein droit</td></tr><tr><td align="left">Au titre IV</td><td align="left"></td></tr><tr><td align="left">L. 540-1</td><td align="left"></td></tr><tr><td align="left">L. 541-1 à L. 541-3</td><td align="left"></td></tr><tr><td align="left">L. 542-1 à L. 542-5</td><td align="left"></td></tr><tr><td align="left">L. 542-6</td><td align="left">Application de plein droit</td></tr><tr><td align="left">Au titre V</td><td align="left"></td></tr><tr><td align="left">L. 550-1 et L. 550-3</td><td align="left"></td></tr><tr><td align="left">L. 551-1 à L. 551-16</td><td align="left"></td></tr><tr><td align="left">L. 552-1 à L. 552-15</td><td align="left"></td></tr><tr><td align="left">L. 553-1 à L. 553-3</td><td align="left"></td></tr><tr><td align="left">Au titre VI</td><td align="left"></td></tr><tr><td align="left">L. 560-1</td><td align="left"></td></tr><tr><td align="left">L. 561-1 à L. 561-16</td><td align="left"></td></tr><tr><td align="left">L. 562-1 à L. 562-3</td><td align="left"></td></tr><tr><td align="left">Au titre VIII</td><td align="left"></td></tr><tr><td align="left">L. 580-1</td><td align="left"></td></tr><tr><td align="left">L. 581-1 à L. 581-10</td><td align="left"></td></tr><tr><td align="left">L. 582-1 à L. 582-9</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L592-2**

Pour l'application des dispositions du présent livre à Saint-Barthélemy :

1° A l'exception des articles L. 511-7, L. 512-2, L. 520-1, L. 521-3, L. 521-14, L. 531-26 à L. 531-28, L. 531-30, L. 561-3, L. 561-5, L. 581-1 et L. 581-5, les mots : " en France " sont remplacés par les mots : " à Saint-Barthélemy " ;

2° A l'exception de l'article L. 581-8 ou de la référence à l'obligation de quitter le territoire français, les mots : " sur le territoire français " sont remplacés par les mots : " à Saint-Barthélemy " et les mots : " le territoire français " sont remplacés par les mots : " Saint-Barthélemy " ;

3° Les références au préfet sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy ;

4° A l'article L. 521-1, les mots : " et procède, dans des conditions fixées par décret en Conseil d'Etat, à la détermination de l'Etat responsable en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil, du 26 juin 2013, établissant les critères et mécanismes de détermination de l'Etat membre responsable de l'examen d'une demande de protection internationale introduite dans l'un des Etats membres par un ressortissant de pays tiers ou un apatride, ou en application d'engagements identiques à ceux prévus par le même règlement " sont supprimés ;

5° A l'article 521-11, les mots : " président du conseil départemental " sont remplacés par les mots : " président du conseil territorial " ;

6° Le 1° de l'article L. 531-27 n'est pas applicable ;

7° Le dernier alinéa de L. 531-41 est supprimé ;

8° A l'article L. 541-2, il est ajouté un alinéa ainsi rédigé :

" Si l'office décide d'entendre le demandeur hors de la collectivité de Saint-Barthélemy, celui-ci reçoit les autorisations nécessaires. " ;

9° A l'article L. 552-2, les mots : " ou jusqu'à leur transfert effectif vers un autre Etat européen " sont supprimés ;

10° Aux articles L. 552-6 et L. 552-7, la référence au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données et à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 ;

11° A l'article L. 552-11, la référence à l'article L. 300-1 du code de la construction et de l'habitation est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

12° A l'article L. 561-16, les références au code du travail et au code de la construction et de l'habitation sont remplacées par les références aux dispositions applicables localement ;

13° A l'article L. 581-3 :

a) Au premier alinéa, après les mots : " assorti, le cas échéant, d'une autorisation provisoire de travail ", sont insérés les mots : " délivrée dans le respect des dispositions législatives et réglementaires applicables localement " ;

b) Le dernier alinéa n'est pas applicable.

##### Chapitre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

**Art. L593-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="left">Au titre I</td><td align="left"></td></tr><tr><td align="left">L. 510-1</td><td align="left"></td></tr><tr><td align="left">L. 511-1 à L. 511-6</td><td align="left"></td></tr><tr><td align="left">L. 511-7</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 511-8 et L. 511-9</td><td align="left"></td></tr><tr><td align="left">L. 512-1 à L. 512-4</td><td align="left"></td></tr><tr><td align="left">L. 513-1 à L. 513-7</td><td align="left"></td></tr><tr><td align="left">Au titre II</td><td align="left"></td></tr><tr><td align="left">L. 520-1 et L. 520-2</td><td align="left"></td></tr><tr><td align="left">L. 521-1</td><td align="left"></td></tr><tr><td align="left">L. 521-3 et L. 521-4</td><td align="left"></td></tr><tr><td align="left">L. 521-6 à L. 521-14</td><td align="left"></td></tr><tr><td align="left">L. 522-1 à L. 522-5</td><td align="left"></td></tr><tr><td align="left">Au titre III</td><td align="left"></td></tr><tr><td align="left">L. 530-1</td><td align="left"></td></tr><tr><td align="left">L. 531-1 à L. 531-42</td><td align="left"></td></tr><tr><td align="left">L. 532-1 à L. 532-15</td><td align="left">Application de plein droit</td></tr><tr><td align="left">Au titre IV</td><td align="left"></td></tr><tr><td align="left">L. 540-1</td><td align="left"></td></tr><tr><td align="left">L. 541-1 à L. 541-3</td><td align="left"></td></tr><tr><td align="left">L. 542-1 à L. 542-5</td><td align="left"></td></tr><tr><td align="left">L. 542-6</td><td align="left">Application de plein droit</td></tr><tr><td align="left">Au titre V</td><td align="left"></td></tr><tr><td align="left">L. 550-1 et L. 550-3</td><td align="left"></td></tr><tr><td align="left">L. 551-1 à L. 551-16</td><td align="left"></td></tr><tr><td align="left">L. 552-1 à L. 552-15</td><td align="left"></td></tr><tr><td align="left">L. 553-1 à L. 553-3</td><td align="left"></td></tr><tr><td align="left">Au titre VI</td><td align="left"></td></tr><tr><td align="left">L. 560-1</td><td align="left"></td></tr><tr><td align="left">L. 561-1 à L. 561-16</td><td align="left"></td></tr><tr><td align="left">L. 562-1 à L. 562-3</td><td align="left"></td></tr><tr><td align="left">Au titre VIII</td><td align="left"></td></tr><tr><td align="left">L. 580-1</td><td align="left"></td></tr><tr><td align="left">L. 581-1 à L. 581-10</td><td align="left"></td></tr><tr><td align="left">L. 582-1 à L. 582-9</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L593-2**

Pour l'application des dispositions du présent livre à Saint-Martin :

1° A l'exception des articles L. 511-7, L. 512-2, L. 520-1, L. 521-3, L. 521-14, L. 531-26 à L. 531-28, L. 531-30, L. 561-3, L. 561-5, L. 581-1 et L. 581-5, les mots : " en France " sont remplacés par les mots : " à Saint-Martin " ;

2° A l'exception de l'article L. 581-8 ou de la référence à l'obligation de quitter le territoire français, les mots : " sur le territoire français " sont remplacés par les mots : " à Saint-Martin " et les mots : " le territoire français " sont remplacés par les mots : " Saint-Martin " ;

3° Les références au préfet sont remplacées par la référence au représentant de l'Etat à Saint-Martin ;

4° A l'article L. 521-1, les mots : " et procède, dans des conditions fixées par décret en Conseil d'Etat, à la détermination de l'Etat responsable en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil, du 26 juin 2013, établissant les critères et mécanismes de détermination de l'Etat membre responsable de l'examen d'une demande de protection internationale introduite dans l'un des Etats membres par un ressortissant de pays tiers ou un apatride, ou en application d'engagements identiques à ceux prévus par le même règlement " sont supprimées ;

5° A l'article 521-11, les mots : " président du conseil départemental " sont remplacés par les mots : " président du conseil territorial " ;

6° Le 1° de l'article L. 531-27 n'est pas applicable ;

7° Le dernier alinéa de l'article L. 531-41 est supprimé ;

8° A l'article L. 541-2, il est ajouté un alinéa ainsi rédigé :

" Si l'office décide d'entendre le demandeur hors de la collectivité de Saint-Martin, celui-ci reçoit les autorisations nécessaires. " ;

9° A l'article L. 552-2, les mots : " ou jusqu'à leur transfert effectif vers un autre Etat européen " sont supprimés ;

10° A l'article L. 552-11, la référence à l'article L. 300-1 du code de la construction et de l'habitation est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

11° A l'article L. 561-16, les références au code du travail et au code de la construction et de l'habitation sont remplacées par les références aux dispositions applicables localement ;

12° A l'article L. 581-3 :

a) Au premier alinéa, après les mots : " assorti, le cas échéant, d'une autorisation provisoire de travail ", sont insérés les mots : " délivrée dans le respect des dispositions législatives et réglementaires applicables localement " ;

b) Le dernier alinéa n'est pas applicable.

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. L594-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="left">Au titre I</td><td align="left"></td></tr><tr><td align="left">L. 510-1</td><td align="left"></td></tr><tr><td align="left">L. 511-1 à L. 511-6</td><td align="left"></td></tr><tr><td align="left">L. 511-7</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 511-8 et L. 511-9</td><td align="left"></td></tr><tr><td align="left">L. 512-1 à L. 512-4</td><td align="left"></td></tr><tr><td align="left">L. 513-1 à L. 513-7</td><td align="left"></td></tr><tr><td align="left">Au titre II</td><td align="left"></td></tr><tr><td align="left">L. 520-1 et L. 520-2</td><td align="left"></td></tr><tr><td align="left">L. 521-1</td><td align="left"></td></tr><tr><td align="left">L. 521-3 et L. 521-4</td><td align="left"></td></tr><tr><td align="left">L. 521-6 à L. 521-10</td><td align="left"></td></tr><tr><td align="left">L. 521-12 à L. 521-14</td><td align="left"></td></tr><tr><td align="left">Au titre III</td><td align="left"></td></tr><tr><td align="left">L. 530-1</td><td align="left"></td></tr><tr><td align="left">L. 531-1 à L. 531-42</td><td align="left"></td></tr><tr><td align="left">L. 532-1 à L. 532-15</td><td align="left"></td></tr><tr><td align="left">Au titre IV</td><td align="left"></td></tr><tr><td align="left">L. 540-1</td><td align="left"></td></tr><tr><td align="left">L. 541-1 à L. 541-3</td><td align="left"></td></tr><tr><td align="left">L. 542-1 à L. 542-5</td><td align="left"></td></tr><tr><td align="left">L. 542-6</td><td align="left"></td></tr><tr><td align="left">Au titre VI</td><td align="left"></td></tr><tr><td align="left">L. 560-1</td><td align="left"></td></tr><tr><td align="left">L. 561-1 à L. 561-16</td><td align="left"></td></tr><tr><td align="left">L. 562-1 à L. 562-3</td><td align="left"></td></tr><tr><td align="left">Au titre VIII</td><td align="left"></td></tr><tr><td align="left">L. 582-1 à L. 582-9</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L594-2**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° A l'exception des articles L. 511-7, L. 512-2, L. 520-1, L. 521-14, L. 531-26 à L. 531-28 et L. 561-3 les mots : " en France " sont remplacés par les mots : " dans les îles Wallis et Futuna " ;

2° A l'exception de la référence à l'obligation de quitter le territoire français, les mots : " sur le territoire français " sont remplacés par les mots : " dans les îles Wallis et Futuna " et les mots : " le territoire français " sont remplacés par les mots : " les îles Wallis et Futuna " ;

3° A l'article L. 521-1, les mots : " et procède, dans des conditions fixées par décret en Conseil d'Etat, à la détermination de l'Etat responsable en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil, du 26 juin 2013, établissant les critères et mécanismes de détermination de l'Etat membre responsable de l'examen d'une demande de protection internationale introduite dans l'un des Etats membres par un ressortissant de pays tiers ou un apatride, ou en application d'engagements identiques à ceux prévus par le même règlement " sont supprimés ;

4° A l'article L. 531-10 :

a) Au deuxième alinéa, les mots : " des informations sur la vulnérabilité du demandeur qui lui sont transmises en application de l'article L. 522-4 et " sont supprimés ;

b) Au troisième alinéa, les mots : " comme ayant des besoins particuliers en matière d'accueil en application du chapitre II du titre II, ou " sont supprimés ;

5° Le 1° de l'article L. 531-27 n'est pas applicable ;

6° Le dernier alinéa de l'article L. 531-41 est supprimé ;

7° Au premier alinéa de l'article L. 561-4, les mots : " le premier alinéa de " sont supprimés ;

8° A l'article L. 561-14, les mots : " bénéficie d'un accompagnement personnalisé pour l'accès à l'emploi et au logement " sont remplacés par les mots : " peut bénéficier d'un accompagnement personnalisé pour l'accès à l'emploi sous forme d'un bilan de compétences professionnelles " ;

9° A l'article L. 561-16, les références au code de la sécurité sociale, au code de l'action sociale et des familles et au code de la construction et de l'habitation sont remplacées par les références aux dispositions applicables localement.

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. L595-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="left">Au titre I</td><td align="left"></td></tr><tr><td align="left">L. 510-1</td><td align="left"></td></tr><tr><td align="left">L. 511-1 à L. 511-6</td><td align="left"></td></tr><tr><td align="left">L. 511-7</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 511-8 et L. 511-9</td><td align="left"></td></tr><tr><td align="left">L. 512-1 à L. 512-4</td><td align="left"></td></tr><tr><td align="left">L. 513-1 à L. 513-7</td><td align="left"></td></tr><tr><td align="left">Au titre II</td><td align="left"></td></tr><tr><td align="left">L. 520-1 et L. 520-2</td><td align="left"></td></tr><tr><td align="left">L. 521-1</td><td align="left"></td></tr><tr><td align="left">L. 521-3 et L. 521-4</td><td align="left"></td></tr><tr><td align="left">L. 521-6 à L. 521-10</td><td align="left"></td></tr><tr><td align="left">L. 521-12 à L. 521-14</td><td align="left"></td></tr><tr><td align="left">Au titre III</td><td align="left"></td></tr><tr><td align="left">L. 530-1</td><td align="left"></td></tr><tr><td align="left">L. 531-1 à L. 531-42</td><td align="left"></td></tr><tr><td align="left">L. 532-1 à L. 532-15</td><td align="left">Application de plein droit</td></tr><tr><td align="left">Au titre IV</td><td align="left"></td></tr><tr><td align="left">L. 540-1</td><td align="left"></td></tr><tr><td align="left">L. 541-1 à L. 541-3</td><td align="left"></td></tr><tr><td align="left">L. 542-1 à L. 542-5</td><td align="left"></td></tr><tr><td align="left">L. 542-6</td><td align="left">Application de plein droit</td></tr><tr><td align="left">Au titre VI</td><td align="left"></td></tr><tr><td align="left">L. 560-1</td><td align="left"></td></tr><tr><td align="left">L. 561-1 à L. 561-16</td><td align="left"></td></tr><tr><td align="left">L. 562-1 à L. 562-3</td><td align="left"></td></tr><tr><td align="left">Au titre VIII</td><td align="left"></td></tr><tr><td align="left">L. 582-1 à L. 582-9</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L595-2**

Pour l'application du présent livre en Polynésie française :

1° A l'exception des articles L. 511-7, L. 512-2, L. 520-1, L. 521-14, L. 531-26 à L. 531-28 et L. 561-3 les mots : " en France " sont remplacés par les mots : " en Polynésie française " ;

2° A l'exception de la référence à l'obligation de quitter le territoire français, les mots : " sur le territoire français " sont remplacés par les mots : " en Polynésie française " et les mots : " le territoire français " sont remplacés par les mots : " la Polynésie française " ;

3° A l'article L. 521-1, les mots : " et procède, dans des conditions fixées par décret en Conseil d'Etat, à la détermination de l'Etat responsable en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil, du 26 juin 2013, établissant les critères et mécanismes de détermination de l'Etat membre responsable de l'examen d'une demande de protection internationale introduite dans l'un des Etats membres par un ressortissant de pays tiers ou un apatride, ou en application d'engagements identiques à ceux prévus par le même règlement " sont supprimés ;

4° A l'article L. 531-10 :

a) Au deuxième alinéa, les mots : " des informations sur la vulnérabilité du demandeur qui lui sont transmises en application de l'article L. 522-4 et " sont supprimés ;

b) Au troisième alinéa, les mots : " comme ayant des besoins particuliers en matière d'accueil en application du chapitre II du titre II, ou " sont supprimés ;

5° Le 1° de l'article L. 531-27 n'est pas applicable ;

6° Le dernier alinéa de l'article L. 531-41 a est supprimé ;

7° Au premier alinéa de l'article L. 561-4, les mots : " le premier alinéa de " sont supprimés " ;

8° A l'article L. 561-14, les mots : " bénéficie d'un accompagnement personnalisé pour l'accès à l'emploi et au logement " sont remplacés par les mots : " peut bénéficier d'un accompagnement personnalisé pour l'accès à l'emploi sous forme d'un bilan de compétences professionnelles " ;

9° A l'article L. 561-16, les références au code du travail, au code de la sécurité sociale, au code de l'action sociale et des familles et au code de la construction et de l'habitation sont remplacées par les références aux dispositions applicables localement.

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. L596-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="left">Au titre I</td><td align="left"></td></tr><tr><td align="left">L. 510-1</td><td align="left"></td></tr><tr><td align="left">L. 511-1 à L. 511-6</td><td align="left"></td></tr><tr><td align="left">L. 511-7</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left">L. 511-8 et L. 511-9</td><td align="left"></td></tr><tr><td align="left">L. 512-1 à L. 512-4</td><td align="left"></td></tr><tr><td align="left">L. 513-1 à L. 513-7</td><td align="left"></td></tr><tr><td align="left">Au titre II</td><td align="left"></td></tr><tr><td align="left">L. 520-1 et L. 520-2</td><td align="left"></td></tr><tr><td align="left">L. 521-1</td><td align="left"></td></tr><tr><td align="left">L. 521-3 à L. 521-4</td><td align="left"></td></tr><tr><td align="left">L. 521-6 à L. 521-10</td><td align="left"></td></tr><tr><td align="left">L. 521-12 à L. 521-14</td><td align="left"></td></tr><tr><td align="left">Au titre III</td><td align="left"></td></tr><tr><td align="left">L. 530-1</td><td align="left"></td></tr><tr><td align="left">L. 531-1 à L. 531-42</td><td align="left"></td></tr><tr><td align="left">L. 532-1 à L. 532-15</td><td align="left">Application de plein droit</td></tr><tr><td align="left">Au titre IV</td><td align="left"></td></tr><tr><td align="left">L. 540-1</td><td align="left"></td></tr><tr><td align="left">L. 541-1 à L. 541-3</td><td align="left"></td></tr><tr><td align="left">L. 542-1 à L. 542-5</td><td align="left"></td></tr><tr><td align="left">L. 542-6</td><td align="left">Application de plein droit</td></tr><tr><td align="left">Au titre VI</td><td align="left"></td></tr><tr><td align="left">L. 560-1</td><td align="left"></td></tr><tr><td align="left">L. 561-1 à L. 561-16</td><td align="left"></td></tr><tr><td align="left">L. 562-1 à L. 562-3</td><td align="left"></td></tr><tr><td align="left">Au titre VIII</td><td align="left"></td></tr><tr><td align="left">L. 582-1 à L. 582-9</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L596-2**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° A l'exception des articles L. 511-7, L. 512-2, L. 520-1, L. 521-14, L. 531-26 à L. 531-28 et L. 561-3 les mots : " en France " sont remplacés par les mots : " en Nouvelle-Calédonie " ;

2° A l'exception de la référence à l'obligation de quitter le territoire français, les mots : " sur le territoire français " sont remplacés par les mots : " en Nouvelle-Calédonie " et les mots : " le territoire français " sont remplacés par les mots : " la Nouvelle-Calédonie " ;

3° A l'article L. 521-1, les mots : " et procède, dans des conditions fixées par décret en Conseil d'Etat, à la détermination de l'Etat responsable en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil, du 26 juin 2013, établissant les critères et mécanismes de détermination de l'Etat membre responsable de l'examen d'une demande de protection internationale introduite dans l'un des Etats membres par un ressortissant de pays tiers ou un apatride, ou en application d'engagements identiques à ceux prévus par le même règlement " sont supprimés ;

4° A l'article L. 531-10 :

a) Au deuxième alinéa, les mots : " des informations sur la vulnérabilité du demandeur qui lui sont transmises en application de l'article L. 522-4 et " sont supprimés ;

b) Au troisième alinéa, les mots : " comme ayant des besoins particuliers en matière d'accueil en application du chapitre II du titre II, ou " sont supprimés ;

5° Le 1° de l'article L. 531-27 n'est pas applicable ;

6° A l'article L. 531-41, le dernier alinéa est supprimé ;

7° Au premier alinéa de l'article L. 561-4, les mots : " le premier alinéa de " sont supprimés ;

8° A l'article L. 561-14, les mots : " bénéficie d'un accompagnement personnalisé pour l'accès à l'emploi et au logement " sont remplacés par les mots : " peut bénéficier d'un accompagnement personnalisé pour l'accès à l'emploi sous forme d'un bilan de compétences professionnelles " ;

9° A l'article L. 561-16, les références au code du travail, au code de la sécurité sociale, au code de l'action sociale et des familles et au code de la construction et de l'habitation sont remplacées par les références aux dispositions applicables localement.

##### Chapitre VII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

**Art. L597-1**

L'étranger qui, arrivant ou séjournant dans les Terres australes et antarctiques françaises, demande l'admission au titre de l'asile est entendu par l'autorité administrative, laquelle recueille sa demande et lui en délivre récépissé.

L'intéressé est ensuite invité à quitter sans délai les Terres australes et antarctiques françaises et à rejoindre La Réunion, où sa demande sera traitée dans les conditions prévues par le présent livre.

Si l'étranger n'est pas en mesure de se rendre à La Réunion par ses propres moyens, il y est conduit, sur décision de l'administrateur supérieur, soit par la personne qui l'a acheminé dans le territoire, soit par un navire de la marine nationale, soit par un navire ou un aéronef affrété pour le compte du territoire. Dans l'attente, il est autorisé à se maintenir sur le territoire.

### Livre VI : DÉCISIONS D'ÉLOIGNEMENT

#### Titre I : OBLIGATION DE QUITTER LE TERRITOIRE FRANÇAIS

**Art. L610-1**

Conformément à l'article L. 253-1, les dispositions de l'article L. 611-3, du second alinéa de l'article L. 613-3, de la première phrase de l'article L. 613-6 et du chapitre IV du présent titre, à l'exception des dispositions de l'article L. 614-5, sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : DÉCISION PORTANT OBLIGATION DE QUITTER LE TERRITOIRE FRANÇAIS

**Art. L611-1**

L'autorité administrative peut obliger un étranger à quitter le territoire français lorsqu'il se trouve dans les cas suivants :

1° L'étranger, ne pouvant justifier être entré régulièrement sur le territoire français, s'y est maintenu sans être titulaire d'un titre de séjour en cours de validité ;

2° L'étranger, entré sur le territoire français sous couvert d'un visa désormais expiré ou, n'étant pas soumis à l'obligation du visa, entré en France plus de trois mois auparavant, s'est maintenu sur le territoire français sans être titulaire d'un titre de séjour ou, le cas échéant, sans demander le renouvellement du titre de séjour temporaire ou pluriannuel qui lui a été délivré ;

3° L'étranger s'est vu refuser la délivrance d'un titre de séjour, le renouvellement du titre de séjour, du document provisoire délivré à l'occasion d'une demande de titre de séjour ou de l'autorisation provisoire de séjour qui lui avait été délivré ou s'est vu retirer un de ces documents ;

4° La reconnaissance de la qualité de réfugié ou le bénéfice de la protection subsidiaire a été définitivement refusé à l'étranger ou il ne bénéficie plus du droit de se maintenir sur le territoire français en application des articles L. 542-1 et L. 542-2, à moins qu'il ne soit titulaire de l'un des documents mentionnés au 3° ;

5° Le comportement de l'étranger qui ne réside pas régulièrement en France depuis plus de trois mois constitue une menace pour l'ordre public ;

6° L'étranger qui ne réside pas régulièrement en France depuis plus de trois mois a méconnu les dispositions de l'article L. 5221-5 du code du travail.

Lorsque, dans le cas prévu à l'article L. 431-2, un refus de séjour a été opposé à l'étranger, la décision portant obligation de quitter le territoire français peut être prise sur le fondement du seul 4°.

**Art. L611-2**

L'étranger en provenance directe du territoire d'un des États parties à la convention signée à Schengen le 19 juin 1990 peut se voir appliquer les 1° et 2° de l'article L. 611-1 lorsqu'il ne peut justifier être entré ou s'être maintenu sur le territoire métropolitain en se conformant aux stipulations des paragraphes 1 et 2 de l'article 19, du paragraphe 1 de l'article 20 et des paragraphes 1 et 2 de l'article 21 de cette même convention.

**Art. L611-3**

Ne peuvent faire l'objet d'une décision portant obligation de quitter le territoire français :

1° L'étranger mineur de dix-huit ans ;

2° L'étranger qui justifie par tous moyens résider habituellement en France depuis qu'il a atteint au plus l'âge de treize ans ;

3° L'étranger qui réside régulièrement en France depuis plus de dix ans, sauf s'il a été, pendant toute cette période, titulaire d'une carte de séjour temporaire ou pluriannuelle portant la mention " étudiant " ;

4° L'étranger qui réside régulièrement en France depuis plus de vingt ans ;

5° L'étranger qui est père ou mère d'un enfant français mineur résidant en France, à condition qu'il établisse contribuer effectivement à l'entretien et à l'éducation de l'enfant dans les conditions prévues par l'article 371-2 du code civil depuis la naissance de celui-ci ou depuis au moins deux ans ;

6° L'étranger marié depuis au moins trois ans avec un conjoint de nationalité française, à condition que la communauté de vie n'ait pas cessé depuis le mariage et que le conjoint ait conservé la nationalité française ;

7° L'étranger qui réside régulièrement en France depuis plus de dix ans et qui est marié depuis au moins trois ans avec un ressortissant étranger relevant du 2°, à condition que la communauté de vie n'ait pas cessée depuis le mariage ;

8° L'étranger titulaire d'une rente d'accident du travail ou de maladie professionnelle servie par un organisme français et dont le taux d'incapacité permanente est égal ou supérieur à 20 % ;

9° L'étranger résidant habituellement en France si son état de santé nécessite une prise en charge médicale dont le défaut pourrait avoir pour lui des conséquences d'une exceptionnelle gravité et si, eu égard à l'offre de soins et aux caractéristiques du système de santé du pays de renvoi, il ne pourrait pas y bénéficier effectivement d'un traitement approprié.

Par dérogation au présent article, l'étranger mentionné aux 2° à 8° peut faire l'objet d'une décision portant obligation de quitter le territoire français en application de l'article L. 611-1 s'il vit en France en état de polygamie.

##### Chapitre II : DÉCISION POUVANT ASSORTIR LA DÉCISION PORTANT OBLIGATION DE QUITTER LE TERRITOIRE FRANÇAIS

###### Section 1 : Délai de départ volontaire

**Art. L612-1**

L'étranger faisant l'objet d'une décision portant obligation de quitter le territoire français dispose d'un délai de départ volontaire de trente jours à compter de la notification de cette décision.

L'autorité administrative peut accorder, à titre exceptionnel, un délai de départ volontaire supérieur à trente jours s'il apparaît nécessaire de tenir compte de circonstances propres à chaque cas.

Elle peut prolonger le délai accordé pour une durée appropriée s'il apparaît nécessaire de tenir compte de circonstances propres à chaque cas. L'étranger est informé par écrit de cette prolongation.

**Art. L612-2**

Par dérogation à l'article L. 612-1, l'autorité administrative peut refuser d'accorder un délai de départ volontaire dans les cas suivants :

1° Le comportement de l'étranger constitue une menace pour l'ordre public ;

2° L'étranger s'est vu refuser la délivrance ou le renouvellement de son titre de séjour, du document provisoire délivré à l'occasion d'une demande de titre de séjour ou de son autorisation provisoire de séjour au motif que sa demande était manifestement infondée ou frauduleuse ;

3° Il existe un risque que l'étranger se soustraie à la décision portant obligation de quitter le territoire français dont il fait l'objet.

**Art. L612-3**

Le risque mentionné au 3° de l'article L. 612-2 peut être regardé comme établi, sauf circonstance particulière, dans les cas suivants :

1° L'étranger, qui ne peut justifier être entré régulièrement sur le territoire français, n'a pas sollicité la délivrance d'un titre de séjour ;

2° L'étranger s'est maintenu sur le territoire français au-delà de la durée de validité de son visa ou, s'il n'est pas soumis à l'obligation du visa, à l'expiration d'un délai de trois mois à compter de son entrée en France, sans avoir sollicité la délivrance d'un titre de séjour ;

3° L'étranger s'est maintenu sur le territoire français plus d'un mois après l'expiration de son titre de séjour, du document provisoire délivré à l'occasion d'une demande de titre de séjour ou de son autorisation provisoire de séjour, sans en avoir demandé le renouvellement ;

4° L'étranger a explicitement déclaré son intention de ne pas se conformer à son obligation de quitter le territoire français ;

5° L'étranger s'est soustrait à l'exécution d'une précédente mesure d'éloignement ;

6° L'étranger, entré irrégulièrement sur le territoire de l'un des États avec lesquels s'applique l'acquis de Schengen, fait l'objet d'une décision d'éloignement exécutoire prise par l'un des États ou s'est maintenu sur le territoire d'un de ces États sans justifier d'un droit de séjour ;

7° L'étranger a contrefait, falsifié ou établi sous un autre nom que le sien un titre de séjour ou un document d'identité ou de voyage ou a fait usage d'un tel titre ou document ;

8° L'étranger ne présente pas de garanties de représentation suffisantes, notamment parce qu'il ne peut présenter des documents d'identité ou de voyage en cours de validité, qu'il a refusé de communiquer les renseignements permettant d'établir son identité ou sa situation au regard du droit de circulation et de séjour ou a communiqué des renseignements inexacts, qu'il a refusé de se soumettre aux opérations de relevé d'empreintes digitales ou de prise de photographie prévues au 3° de l'article L. 142-1, qu'il ne justifie pas d'une résidence effective et permanente dans un local affecté à son habitation principale ou qu'il s'est précédemment soustrait aux obligations prévues aux articles L. 721-6 à L. 721-8, L. 731-1, L. 731-3, L. 733-1 à L. 733-4, L. 733-6, L. 743-13 à L. 743-15 et L. 751-5.

**Art. L612-4**

L'étranger en provenance directe du territoire d'un des États parties à la convention signée à Schengen le 19 juin 1990 peut se voir appliquer les 1° et 2° de l'article L. 612-3 lorsqu'il ne peut justifier être entré ou s'être maintenu sur le territoire métropolitain en se conformant aux stipulations des paragraphes 1 et 2 de l'article 19, du paragraphe 1 de l'article 20 et des paragraphes 1 et 2 de l'article 21 de cette même convention.

**Art. L612-5**

L'autorité administrative peut mettre fin au délai de départ volontaire accordé en application de l'article L. 612-1 si un motif de refus de ce délai apparaît postérieurement à la notification de la décision relative à ce délai.

###### Section 2 : Interdiction de retour sur le territoire français

**Art. L612-6**

Lorsqu'aucun délai de départ volontaire n'a été accordé à l'étranger, l'autorité administrative assortit la décision portant obligation de quitter le territoire français d'une interdiction de retour sur le territoire français. Des circonstances humanitaires peuvent toutefois justifier que l'autorité administrative n'édicte pas d'interdiction de retour.

Les effets de cette interdiction cessent à l'expiration d'une durée, fixée par l'autorité administrative, qui ne peut excéder trois ans à compter de l'exécution de l'obligation de quitter le territoire français.

**Art. L612-7**

Lorsque l'étranger s'est maintenu irrégulièrement sur le territoire au-delà du délai de départ volontaire, l'autorité administrative édicte une interdiction de retour. Des circonstances humanitaires peuvent toutefois justifier que l'autorité administrative n'édicte pas d'interdiction de retour.

Les effets de cette interdiction cessent à l'expiration d'une durée, fixée par l'autorité administrative, qui ne peut excéder deux ans à compter de l'exécution de l'obligation de quitter le territoire français.

**Art. L612-8**

Lorsque l'étranger n'est pas dans une situation mentionnée aux articles L. 612-6 et L. 612-7, l'autorité administrative peut assortir la décision portant obligation de quitter le territoire français d'une interdiction de retour sur le territoire français.

Les effets de cette interdiction cessent à l'expiration d'une durée, fixée par l'autorité administrative, qui ne peut excéder deux ans à compter de l'exécution de l'obligation de quitter le territoire français.

**Art. L612-9**

Sauf s'il n'a pas satisfait à une précédente décision portant obligation de quitter le territoire français ou si son comportement constitue une menace pour l'ordre public, les articles L. 612-6, L. 612-7 et L. 612-8 ne sont pas applicables à l'étranger obligé de quitter le territoire français au motif que le titre de séjour qui lui avait été délivré en application des articles L. 425-1 ou L. 425-3 n'a pas été renouvelé ou a été retiré ou que, titulaire d'un titre de séjour délivré sur le même fondement dans un autre Etat membre de l'Union européenne, il n'a pas rejoint le territoire de cet État à l'expiration de son droit de circulation sur le territoire français dans le délai qui lui a, le cas échéant, été imparti.

**Art. L612-10**

Pour fixer la durée des interdictions de retour mentionnées aux articles L. 612-6 et L. 612-7, l'autorité administrative tient compte de la durée de présence de l'étranger sur le territoire français, de la nature et de l'ancienneté de ses liens avec la France, de la circonstance qu'il a déjà fait l'objet ou non d'une mesure d'éloignement et de la menace pour l'ordre public que représente sa présence sur le territoire français.

Il en est de même pour l'édiction et la durée de l'interdiction de retour mentionnée à l'article L. 612-8 ainsi que pour la prolongation de l'interdiction de retour prévue à l'article L. 612-11.

**Art. L612-11**

L'autorité administrative peut prolonger l'interdiction de retour pour une durée maximale de deux ans dans les cas suivants :

1° L'étranger s'est maintenu irrégulièrement sur le territoire français alors qu'il était obligé de le quitter sans délai ;

2° L'étranger s'est maintenu irrégulièrement sur le territoire français au-delà du délai de départ volontaire qui lui avait été accordé ;

3° L'étranger est revenu sur le territoire français après avoir déféré à l'obligation de quitter le territoire français, alors que l'interdiction de retour poursuivait ses effets.

Compte tenu des prolongations éventuellement décidées, la durée totale de l'interdiction de retour ne peut excéder cinq ans à compter de l'exécution de l'obligation de quitter le territoire français, sauf menace grave pour l'ordre public.

###### Section 3 : Pays de renvoi

**Art. L612-12**

La décision portant obligation de quitter le territoire français mentionne le pays, fixé en application de l'article L. 721-3, à destination duquel l'étranger est renvoyé en cas d'exécution d'office.

##### Chapitre III : PROCÉDURE ADMINISTRATIVE

###### Section 1 : Ediction des décisions

**Art. L613-1**

La décision portant obligation de quitter le territoire français est motivée.

Dans le cas prévu au 3° de l'article L. 611-1, la décision portant obligation de quitter le territoire français n'a pas à faire l'objet d'une motivation distincte de celle de la décision relative au séjour. Toutefois, les motifs des décisions relatives au délai de départ volontaire et à l'interdiction de retour édictées le cas échéant sont indiqués.

**Art. L613-2**

Les décisions relatives au refus et à la fin du délai de départ volontaire prévues aux articles L. 612-2 et L. 612-5 et les décisions d'interdiction de retour et de prolongation d'interdiction de retour prévues aux articles L. 612-6, L. 612-7, L. 612-8 et L. 612-11 sont distinctes de la décision portant obligation de quitter le territoire français. Elles sont motivées.

###### Section 2 : Information de l'étranger

**Art. L613-3**

L'étranger auquel est notifiée une décision portant obligation de quitter le territoire français est informé, par cette notification écrite, des conditions, prévues aux articles L. 722-3 et L. 722-7, dans lesquelles cette décision peut être exécutée d'office.

Lorsque le délai de départ volontaire n'a pas été accordé, l'étranger est mis en mesure, dans les meilleurs délais, d'avertir un conseil, son consulat ou une personne de son choix.

**Art. L613-4**

L'étranger auquel est notifiée une décision portant obligation de quitter le territoire français est également informé qu'il peut recevoir communication des principaux éléments, traduits dans une langue qu'il comprend ou dont il est raisonnable de supposer qu'il la comprend, des décisions qui lui sont notifiées en application des chapitres I et II.

**Art. L613-5**

L'étranger auquel est notifiée une interdiction de retour sur le territoire français est informé qu'il fait l'objet d'un signalement aux fins de non-admission dans le système d'information Schengen, conformément à l'article 24 du règlement (UE) n° 2018/1861 du Parlement européen et du Conseil du 28 novembre 2018 sur l'établissement, le fonctionnement et l'utilisation du système d'information Schengen (SIS) dans le domaine des vérifications aux frontières, modifiant la convention d'application de l'accord de Schengen et modifiant et abrogeant le règlement (CE) n° 1987/2006.

Les modalités de suppression du signalement de l'étranger en cas d'annulation ou d'abrogation de l'interdiction de retour sont fixées par voie réglementaire.

###### Section 3 : Abrogation de la décision portant obligation de quitter le territoire français en cas de reconnaissance de la qualité de réfugié ou d'apatride ou d'octroi de la protection subsidiaire

**Art. L613-6**

Lorsque la qualité de réfugié ou d'apatride est reconnue ou le bénéfice de la protection subsidiaire accordé à un étranger ayant antérieurement fait l'objet d'une décision portant obligation de quitter le territoire français, l'autorité administrative abroge cette décision. Elle délivre au réfugié la carte de résident prévue à l'article L. 424-1, au bénéficiaire de la protection subsidiaire la carte de séjour pluriannuelle prévue à l'article L. 424-9 et à l'étranger qui a obtenu le statut d'apatride la carte de séjour pluriannuelle prévue à l'article L. 424-18.

###### Section 4 : Abrogation de l'interdiction de retour

**Art. L613-7**

L'autorité administrative peut à tout moment abroger l'interdiction de retour.

Lorsque l'étranger sollicite l'abrogation de l'interdiction de retour, sa demande n'est recevable que s'il justifie résider hors de France. Cette condition ne s'applique pas :

1° Pendant le temps où l'étranger purge en France une peine d'emprisonnement ferme ;

2° Lorsque l'étranger fait l'objet d'une mesure d'assignation à résidence prise en application des articles L. 731-1 ou L. 731-3.

**Art. L613-8**

Lorsqu'un étranger faisant l'objet d'une interdiction de retour édictée en application de l'article L. 612-8 justifie, au plus tard deux mois suivant l'expiration du délai de départ volontaire dont il a bénéficié, avoir satisfait à son obligation de quitter le territoire français dans le délai imparti, l'interdiction de retour est abrogée.

Toutefois, par décision motivée, l'autorité administrative peut refuser cette abrogation au regard de circonstances particulières tenant à la situation et au comportement de l'intéressé.

Les modalités de constat de la date d'exécution de l'obligation de quitter le territoire français de l'étranger faisant l'objet d'une interdiction de retour sont déterminées par voie réglementaire.

##### Chapitre IV : PROCÉDURE CONTENTIEUSE

###### Section 1 : Dispositions générales

**Art. L614-1**

L'étranger qui fait l'objet d'une décision portant obligation de quitter le territoire français peut, dans les conditions et délais prévus au présent chapitre, demander au tribunal administratif l'annulation de cette décision, ainsi que l'annulation de la décision relative au séjour, de la décision relative au délai de départ volontaire et de la décision d'interdiction de retour sur le territoire français qui l'accompagnent le cas échéant.

Les dispositions du présent chapitre sont applicables au jugement de la décision fixant le pays de renvoi contestée en application de l'article L. 721-5 et de la décision d'assignation à résidence contestée en application de l'article L. 732-8.

###### Section 2 : Procédure applicable en l'absence d'assignation à résidence ou de placement en rétention de l'étranger

####### Sous-section 1 : Dispositions générales

**Art. L614-2**

Les dispositions de la présente section sont applicables lorsque l'étranger ne fait pas l'objet d'une assignation à résidence en application de l'article L. 731-1 ou d'un placement en rétention en application de l'article L. 741-1.

**Art. L614-3**

Si en cours d'instance l'étranger est assigné à résidence en application de l'article L. 731-1 ou placé en rétention en application de l'article L. 741-1, il est fait application des articles L. 614-7 à L. 614-13.

####### Sous-section 2 : En cas de délai de départ volontaire

**Art. L614-4**

Lorsque la décision portant obligation de quitter le territoire français prise en application des 3°, 5° ou 6° de l'article L. 611-1 est assortie d'un délai de départ volontaire, le tribunal administratif est saisi dans le délai de trente jours suivant la notification de la décision.

L'étranger peut demander le bénéfice de l'aide juridictionnelle au plus tard lors de l'introduction de sa requête en annulation.

Le tribunal administratif statue dans un délai de trois mois à compter de sa saisine.

**Art. L614-5**

Lorsque la décision portant obligation de quitter le territoire français prise en application des 1°, 2° ou 4° de l'article L. 611-1 est assortie d'un délai de départ volontaire, le président du tribunal administratif peut être saisi dans le délai de quinze jours suivant la notification de la décision.

L'interdiction de retour prévue à l'article L. 612-7, notifiée postérieurement à la décision portant obligation de quitter le territoire français, peut être contestée dans les mêmes conditions.

Le président du tribunal administratif ou le magistrat qu'il désigne à cette fin parmi les membres de sa juridiction ou parmi les magistrats honoraires inscrits sur la liste mentionnée à l'article L. 222-2-1 du code de justice administrative statue dans un délai de six semaines à compter de sa saisine.

L'étranger peut demander au président du tribunal administratif ou au magistrat désigné à cette fin le concours d'un interprète et la communication du dossier contenant les pièces sur la base desquelles la décision contestée a été prise.

L'audience est publique. Elle se déroule sans conclusions du rapporteur public, en présence de l'intéressé, sauf si celui-ci, dûment convoqué, ne se présente pas. L'étranger est assisté de son conseil s'il en a un. Il peut demander au président du tribunal administratif ou au magistrat désigné à cette fin qu'il lui en soit désigné un d'office.

Lorsque l'étranger conteste une décision portant obligation de quitter le territoire fondée sur le 4° de l'article L. 611-1 et une décision relative au séjour intervenue concomitamment, le président du tribunal administratif ou le magistrat désigné à cette fin statue par une seule décision sur les deux contestations.

####### Sous-section 3 : En l'absence de délai de départ volontaire

**Art. L614-6**

Lorsque la décision portant obligation de quitter le territoire français n'est pas assortie d'un délai de départ volontaire, le président du tribunal administratif peut être saisi dans le délai de quarante-huit heures suivant la notification de la mesure.

Il est statué sur ce recours selon la procédure et dans les délais prévus, selon le fondement de la décision portant obligation de quitter le territoire français, aux articles L. 614-4 ou L. 614-5.

###### Section 3 : Procédure applicable en cas d'assignation à résidence ou de placement en rétention de l'étranger

**Art. L614-7**

Les dispositions de la présente section sont applicables lorsque l'étranger fait l'objet d'une d'assignation à résidence en application de l'article L. 731-1 ou d'un placement en rétention en application de l'article L. 741-1, y compris lorsque ces décisions interviennent en cours d'instance.

**Art. L614-8**

Lorsque la décision portant obligation de quitter le territoire français est notifiée avec une décision d'assignation à résidence prise en application de l'article L. 731-1 ou une décision de placement en rétention prise en application de l'article L. 741-1, le président du tribunal administratif peut être saisi dans le délai de quarante-huit heures suivant la notification de ces mesures.

**Art. L614-9**

Le président du tribunal administratif, ou le magistrat qu'il désigne à cette fin parmi les membres de sa juridiction, ou les magistrats honoraires inscrits sur la liste mentionnée à l'article L. 222-2-1 du code de justice administrative, statue au plus tard quatre-vingt-seize heures à compter de l'expiration du délai de recours.

Dans le cas où la décision d'assignation à résidence ou de placement en rétention intervient en cours d'instance, le président du tribunal administratif ou le magistrat désigné à cette fin statue dans un délai de cent quarante-quatre heures à compter de la notification de cette décision par l'autorité administrative au tribunal.

**Art. L614-10**

L'étranger peut demander au président du tribunal administratif ou au magistrat désigné à cette fin le concours d'un interprète et la communication du dossier contenant les pièces sur la base desquelles la décision contestée a été prise.

**Art. L614-11**

Le président du tribunal administratif ou le magistrat désigné à cette fin peut se transporter au siège de la juridiction judiciaire la plus proche du lieu où se trouve l'étranger si celui-ci est placé ou maintenu en rétention.

Si une salle d'audience attribuée au ministère de la justice lui permettant de statuer publiquement a été spécialement aménagée à proximité immédiate de ce lieu de rétention, il peut statuer dans cette salle. Lorsque l'audience se tient dans cette salle, le juge peut également siéger au tribunal dont il est membre, les salles d'audience étant reliées en direct par un moyen de communication audiovisuelle garantissant la confidentialité de la transmission. La salle d'audience située à proximité du lieu de rétention et celle du tribunal administratif sont ouvertes au public.

L'audience est publique. Elle se déroule sans conclusions du rapporteur public, en présence de l'intéressé, sauf si celui-ci, dûment convoqué, ne se présente pas. L'étranger est assisté de son conseil s'il en a un. Il peut demander au président du tribunal administratif ou au magistrat désigné à cette fin qu'il lui en soit désigné un d'office.

**Art. L614-12**

La décision d'assignation à résidence prise en application de l'article L. 731-1 peut être contestée dans les conditions prévues à l'article L. 732-8.

**Art. L614-13**

La décision de placement en rétention ne peut être contestée que devant le juge des libertés et de la détention, conformément aux dispositions de l'article L. 741-10.

Dans ce cas, le juge des libertés et de la détention informe sans délai le tribunal administratif territorialement compétent, par tout moyen, du sens de sa décision. La méconnaissance des dispositions du présent alinéa est sans conséquence sur la régularité et le bien-fondé des procédures ultérieures d'exécution de la décision d'éloignement.

###### Section 4 : Procédure applicable en cas de détention de l'étranger

**Art. L614-14**

En cas de détention de l'étranger, celui-ci est informé dans une langue qu'il comprend, dès la notification de la décision portant obligation de quitter le territoire français, qu'il peut, avant même l'introduction de sa requête, demander au président du tribunal administratif l'assistance d'un interprète ainsi que d'un conseil.

**Art. L614-15**

Les dispositions des articles L. 614-4 à L. 614-6 sont applicables à l'étranger détenu.

Toutefois, lorsqu'il apparaît, en cours d'instance, que l'étranger détenu est susceptible d'être libéré avant que le juge statue, l'autorité administrative en informe le président du tribunal administratif ou le magistrat désigné. Il est alors statué sur le recours dirigé contre la décision portant obligation de quitter le territoire français selon la procédure prévue aux articles L. 614-9 à L. 614-11 et dans un délai de huit jours à compter de l'information du tribunal par l'autorité administrative.

###### Section 5 : Exécution des décisions de la juridiction administrative

**Art. L614-16**

Si la décision portant obligation de quitter le territoire français est annulée, il est immédiatement mis fin aux mesures de surveillance prévues aux articles L. 721-6, L. 721-7, L. 731-1, L. 731-3, L. 741-1 et L. 743-13, et l'étranger est muni d'une autorisation provisoire de séjour jusqu'à ce que l'autorité administrative ait à nouveau statué sur son cas.

**Art. L614-17**

Si la décision de ne pas accorder de délai de départ volontaire est annulée, il est immédiatement mis fin aux mesures de surveillance prévues aux articles L. 731-1, L. 731-3, L. 741-1 et L. 743-13, et le président du tribunal administratif ou le magistrat désigné à cette fin rappelle à l'étranger son obligation de quitter le territoire français dans le délai qui lui sera fixé par l'autorité administrative en application des articles L. 612-1 ou L. 612-2. Ce délai court à compter de sa notification.

**Art. L614-18**

Si la décision d'assignation à résidence prévue à l'article L. 731-1 est annulée, il est immédiatement mis fin à cette mesure et le président du tribunal administratif ou le magistrat désigné à cette fin rappelle à l'étranger son obligation de quitter le territoire français.

**Art. L614-19**

L'annulation de la décision relative au séjour emporte abrogation de la décision portant obligation de quitter le territoire français et de la décision d'interdiction de retour qui l'accompagne le cas échéant, y compris lorsque le recours dirigé contre celles-ci a été rejeté selon la procédure prévue aux articles L. 614-7 à L. 614-13.

##### Chapitre V : CAS DE L'ÉTRANGER OBLIGÉ DE QUITTER LE TERRITOIRE D'UN AUTRE ÉTAT MEMBRE DE L'UNION EUROPÉENNE OU D'UN ÉTAT AVEC LEQUEL S'APPLIQUE L'ACQUIS DE SCHENGEN

###### Section 1 : Décision de mise en œuvre d'une décision prise par un autre Etat membre de l'Union européenne ou par un Etat avec lequel s'applique l'acquis de Schengen

**Art. L615-1**

L'autorité administrative peut décider de mettre en œuvre une décision obligeant un étranger à quitter le territoire d'un autre État dans les cas suivants :

1° L'étranger a fait l'objet d'un signalement aux fins de non-admission en vertu d'une décision de refus d'entrée ou d'éloignement exécutoire prise par l'un des autres États parties à la convention signée à Schengen le 19 juin 1990 et se trouve irrégulièrement sur le territoire métropolitain ;

2° L'étranger a fait l'objet, alors qu'il se trouvait en France, d'une décision d'éloignement exécutoire prise par l'un des autres États membres de l'Union européenne, la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse.

Les conditions d'application du 2° sont fixées par décret en Conseil d'Etat.

###### Section 2 : Procédure contentieuse

**Art. L615-2**

Les articles L. 614-7 à L. 614-13 sont applicables à la contestation de la décision prévue à l'article L. 615-1 lorsque l'étranger qui en fait l'objet est assigné à résidence en application de l'article L. 731-1 ou placé ou maintenu en rétention en application du titre IV du livre VII.

#### Titre II : REMISE AUX AUTORITÉS D'UN AUTRE ÉTAT MEMBRE DE L'UNION EUROPÉENNE

##### Chapitre Ier : CAS DANS LESQUELS UN ÉTRANGER PEUT FAIRE L'OBJET D'UNE DÉCISION DE REMISE

###### Section 1 : Dispositions générales

**Art. L621-1**

Par dérogation au refus d'entrée à la frontière prévu à l'article L. 332-1, à la décision portant obligation de quitter le territoire français prévue à l'article L. 611-1 et à la mise en œuvre des décisions prises par un autre État prévue à l'article L. 615-1, l'étranger peut être remis, en application des conventions internationales ou du droit de l'Union européenne, aux autorités compétentes d'un autre État, lorsqu'il se trouve dans l'un des cas prévus aux articles L. 621-2 à L. 621-7.

L'étranger est informé de cette remise par décision écrite et motivée prise par une autorité administrative définie par décret en Conseil d'État. Il est mis en mesure de présenter des observations et d'avertir ou de faire avertir son consulat, un conseil ou toute personne de son choix.

###### Section 2 : Remise en application des conventions internationales ou du droit de l'Union européenne

**Art. L621-2**

Peut faire l'objet d'une décision de remise aux autorités compétentes d'un Etat membre de l'Union européenne, de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse l'étranger qui, admis à entrer ou à séjourner sur le territoire de cet Etat, a pénétré ou séjourné en France sans se conformer aux dispositions des articles L. 311-1, L. 311-2 et L. 411-1, en application des dispositions des conventions internationales conclues à cet effet avec cet État, en vigueur au 13 janvier 2009.

**Art. L621-3**

L'étranger en provenance directe du territoire d'un État partie à la convention signée à Schengen le 19 juin 1990 peut se voir appliquer les dispositions de l'article L. 621-2 lorsqu'il est entré ou a séjourné sur le territoire français sans se conformer aux stipulations des paragraphes 1 et 2 de l'article 19, du paragraphe 1 de l'article 20, et des paragraphes 1 et 2 de l'article 21, de cette convention, relatifs aux conditions de circulation des étrangers sur les territoires des parties contractantes, ou sans souscrire, au moment de l'entrée sur ce territoire, la déclaration obligatoire prévue par l'article 22 de la même convention, alors qu'il était astreint à cette formalité.

###### Section 3 : Dispositions spécifiques à la remise d'un étranger qui, ayant exercé un droit de mobilité, ne remplit pas les conditions de séjour sur le territoire français

**Art. L621-4**

Peut faire l'objet d'une décision de remise aux autorités compétentes d'un Etat membre de l'Union européenne l'étranger, détenteur d'un titre de résident de longue durée - UE en cours de validité accordé par cet Etat, en séjour irrégulier sur le territoire français.

Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L621-5**

Peut faire l'objet d'une décision de remise aux autorités compétentes d'un Etat membre de l'Union européenne l'étranger détenteur d'une carte de séjour portant la mention " carte bleue européenne " en cours de validité accordée par cet Etat, lorsque lui est refusée la délivrance de la carte de séjour prévue à l'article L. 421-11 ou bien lorsque la carte de séjour portant la mention " carte bleue européenne " dont il bénéficie expire ou lui est retirée durant l'examen de sa demande.

Les membres de la famille de l'étranger mentionné au premier alinéa peuvent également faire l'objet d'une décision de remise.

Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L621-6**

Peuvent faire l'objet d'une décision de remise aux autorités compétentes d'un Etat membre de l'Union européenne l'étranger et les membres de sa famille, admis à séjourner sur le territoire de cet Etat et effectuant un détachement temporaire intragroupe conformément à la directive 2014/66/UE du Parlement européen et du Conseil du 15 mai 2014 établissant les conditions d'entrée et de séjour des ressortissants de pays tiers dans le cadre d'un transfert temporaire intragroupe, lorsque cet étranger se trouve dans l'une des situations suivantes :

1° Le titre de séjour a expiré ou a été retiré par l'État qui l'a délivré, au cours de la période de mobilité ;

2° L'autorité administrative n'a pas reçu la notification de l'intention de cet étranger de travailler dans l'un des établissements de son groupe d'entreprises d'origine implanté sur le territoire français ;

3° L'autorité administrative a fait objection à la mobilité d'une durée inférieure ou égale à quatre-vingt-dix jours de cet étranger ;

4° L'autorité administrative a rejeté une demande de mobilité d'une durée supérieure à quatre-vingt-dix jours de cet étranger ;

5° Les conditions de délivrance du titre de séjour n'ont pas été respectées ;

6° Les conditions auxquelles la mobilité de cet étranger entre deux États mentionnés à l'article L. 621-1 a été autorisée ne sont plus réunies.

**Art. L621-7**

Peuvent faire l'objet d'une décision de remise aux autorités compétentes d'un Etat membre de l'Union européenne l'étranger étudiant et l'étranger chercheur ainsi que les membres de la famille de ce dernier, admis au séjour sur le territoire de cet Etat et bénéficiant d'une mobilité en France conformément à la directive (UE) 2016/801 du Parlement européen et du Conseil du 11 mai 2016 relative aux conditions d'entrée et de séjour des ressortissants de pays tiers à des fins de recherche, d'études, de formation, de volontariat et de programmes d'échange d'élèves ou de projets éducatifs et de travail au pair, lorsque cet étranger se trouve dans l'une des situations suivantes :

1° Le titre de séjour a expiré ou a été retiré par l'État qui l'a délivré, au cours de la période de mobilité ;

2° L'étranger ne remplit pas ou plus les conditions de la mobilité ;

3° L'autorité administrative n'a pas reçu la notification de l'intention de cet étranger d'effectuer une mobilité sur le territoire français ;

4° L'autorité administrative a fait objection à la mobilité de cet étranger.

##### Chapitre II : INTERDICTION DE CIRCULATION SUR LE TERRITOIRE FRANÇAIS ASSORTISSANT UNE DÉCISION DE REMISE

**Art. L622-1**

Sous réserve des dispositions de l'article L. 622-2, l'autorité administrative peut, par décision motivée, assortir la décision de remise prise en application de l'article L. 621-1 à l'encontre d'un étranger titulaire d'un titre de séjour dans l'Etat aux autorités duquel il doit être remis, d'une interdiction de circulation sur le territoire français d'une durée maximale de trois ans.

**Art. L622-2**

L'interdiction de circulation sur le territoire français ne peut assortir la décision de remise prise dans les cas prévus aux articles L. 621-4, L. 621-5, L. 621-6 et L. 621-7 que lorsque le séjour en France de l'étranger constitue un abus de droit ou si le comportement personnel de l'étranger représente, au regard de l'ordre public ou de la sécurité publique, une menace réelle, actuelle et suffisamment grave à l'encontre d'un intérêt fondamental de la société.

**Art. L622-3**

L'édiction et la durée de l'interdiction de circulation prévue à l'article L. 622-1 sont décidées par l'autorité administrative en tenant compte de la durée de présence de l'étranger sur le territoire français, de la nature et de l'ancienneté de ses liens avec la France, de la circonstance qu'il a déjà fait l'objet ou non d'une mesure d'éloignement et de la menace pour l'ordre public que représente sa présence sur le territoire français.

**Art. L622-4**

L'autorité administrative peut à tout moment abroger l'interdiction de circulation prévue à l'article L. 622-1.

Lorsque l'étranger sollicite l'abrogation de l'interdiction de circulation, sa demande n'est recevable que s'il justifie résider hors de France depuis au moins un an. Cette condition ne s'applique pas :

1° Pendant le temps où l'étranger purge en France une peine d'emprisonnement ferme ;

2° Lorsque l'étranger fait l'objet d'une mesure d'assignation à résidence prise en application des articles L. 731-1 ou L. 731-3.

##### Chapitre III : PROCÉDURE CONTENTIEUSE

**Art. L623-1**

Les dispositions des articles L. 614-7 à L. 614-13 sont applicables à la contestation de la décision de remise et de l'interdiction de circulation sur le territoire français qui l'assortit le cas échéant lorsque l'étranger qui en fait l'objet est assigné à résidence en application de l'article L. 731-1 ou placé ou maintenu en rétention administrative en application du titre IV du livre VII.

#### Titre III : EXPULSION

**Art. L630-1**

Conformément à l'article L. 253-1, les dispositions des articles L. 631-1 à L. 631-4 et L. 632-1 à L. 632-7, sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre Ier : CAS DANS LESQUELS UN ÉTRANGER PEUT FAIRE L'OBJET D'UNE DÉCISION D'EXPULSION

**Art. L631-1**

L'autorité administrative peut décider d'expulser un étranger lorsque sa présence en France constitue une menace grave pour l'ordre public, sous réserve des conditions propres aux étrangers mentionnés aux articles L. 631-2 et L. 631-3.

**Art. L631-2**

Ne peut faire l'objet d'une décision d'expulsion que si elle constitue une nécessité impérieuse pour la sûreté de l'Etat ou la sécurité publique et sous réserve que l'article L. 631-3 n'y fasse pas obstacle :

1° L'étranger qui est père ou mère d'un enfant français mineur résidant en France, à condition qu'il établisse contribuer effectivement à l'entretien et à l'éducation de l'enfant dans les conditions prévues par l'article 371-2 du code civil depuis la naissance de celui-ci ou depuis au moins un an ;

2° L'étranger marié depuis au moins trois ans avec un conjoint de nationalité française, à condition que la communauté de vie n'ait pas cessé depuis le mariage et que le conjoint ait conservé la nationalité française ;

3° L'étranger qui réside régulièrement en France depuis plus de dix ans, sauf s'il a été pendant toute cette période titulaire d'une carte de séjour temporaire ou pluriannuelle portant la mention " étudiant " ;

4° L'étranger titulaire d'une rente d'accident du travail ou de maladie professionnelle servie par un organisme français et dont le taux d'incapacité permanente est égal ou supérieur à 20 %.

Par dérogation au présent article, l'étranger mentionné aux 1° à 4° peut faire l'objet d'une décision d'expulsion en application de l'article L. 631-1 s'il a été condamné définitivement à une peine d'emprisonnement ferme au moins égale à cinq ans.

Par dérogation au présent article, l'étranger mentionné aux 1° à 4° peut faire l'objet d'une décision d'expulsion s'il vit en France en état de polygamie.

**Art. L631-3**

Ne peut faire l'objet d'une décision d'expulsion qu'en cas de comportements de nature à porter atteinte aux intérêts fondamentaux de l'Etat, ou liés à des activités à caractère terroriste, ou constituant des actes de provocation explicite et délibérée à la discrimination, à la haine ou à la violence contre une personne déterminée ou un groupe de personnes :

1° L'étranger qui justifie par tous moyens résider habituellement en France depuis qu'il a atteint au plus l'âge de treize ans ;

2° L'étranger qui réside régulièrement en France depuis plus de vingt ans ;

3° L'étranger qui réside régulièrement en France depuis plus de dix ans et qui est marié depuis au moins quatre ans soit avec un ressortissant français ayant conservé la nationalité française, soit avec un ressortissant étranger relevant du 1°, à condition que la communauté de vie n'ait pas cessée depuis le mariage ;

4° L'étranger qui réside régulièrement en France depuis plus de dix ans et qui est père ou mère d'un enfant français mineur résidant en France, à condition qu'il établisse contribuer effectivement à l'entretien et à l'éducation de l'enfant dans les conditions prévues par l'article 371-2 du code civil depuis la naissance de celui-ci ou depuis au moins un an ;

5° L'étranger résidant habituellement en France si son état de santé nécessite une prise en charge médicale dont le défaut pourrait avoir pour lui des conséquences d'une exceptionnelle gravité et si, eu égard à l'offre de soins et aux caractéristiques du système de santé du pays de renvoi, il ne pourrait pas y bénéficier effectivement d'un traitement approprié.

Par dérogation au présent article, l'étranger mentionné aux 1° à 5° peut faire l'objet d'une décision d'expulsion s'il vit en France en état de polygamie.

Par dérogation au présent article, l'étranger mentionné aux 3° et 4° peut faire l'objet d'une décision d'expulsion en application des articles L. 631-1 ou L. 631-2 lorsque les faits à l'origine de la décision d'expulsion ont été commis à l'encontre de son conjoint ou de ses enfants ou de tout enfant sur lequel il exerce l'autorité parentale.

La circonstance qu'un étranger mentionné aux 1° à 5° a été condamné définitivement à une peine d'emprisonnement ferme au moins égale à cinq ans ne fait pas obstacle à ce qu'il bénéficie des dispositions du présent article.

**Art. L631-4**

L'étranger mineur de dix-huit ans ne peut faire l'objet d'une décision d'expulsion.

##### Chapitre II : PROCÉDURE ADMINISTRATIVE

###### Section 1 : Commission d'expulsion

**Art. L632-1**

L'expulsion ne peut être édictée que dans les conditions suivantes :

1° L'étranger est préalablement avisé dans des conditions fixées par décret en Conseil d'Etat ;

2° L'étranger est convoqué pour être entendu par une commission qui se réunit à la demande de l'autorité administrative et qui est composée :

a) du président du tribunal judiciaire du chef-lieu du département, ou d'un juge délégué par lui, président ;

b) d'un magistrat désigné par l'assemblée générale du tribunal judiciaire du chef-lieu du département ;

c) d'un conseiller de tribunal administratif.

Le présent article ne s'applique pas en cas d'urgence absolue.

**Art. L632-2**

La convocation mentionnée au 2° de l'article L. 632-1 est remise à l'étranger quinze jours au moins avant la réunion de la commission. Elle précise que l'intéressé a le droit d'être assisté d'un conseil ou de toute personne de son choix et d'être entendu avec un interprète.

L'étranger peut demander le bénéfice de l'aide juridictionnelle dans les conditions prévues par la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique. Cette faculté est indiquée dans la convocation. L'admission provisoire à l'aide juridictionnelle peut être prononcée par le président de la commission.

Les débats de la commission sont publics. Le président veille à l'ordre de la séance. Tout ce qu'il ordonne pour l'assurer est immédiatement exécuté. Devant la commission, l'étranger peut faire valoir toutes les raisons qui militent contre son expulsion. Un procès-verbal enregistrant les explications de l'étranger est transmis, avec l'avis motivé de la commission, à l'autorité administrative compétente pour statuer. L'avis de la commission est également communiqué à l'intéressé.

La commission rend son avis dans le délai d'un mois à compter de la remise à l'étranger de la convocation mentionnée au premier alinéa. Toutefois, lorsque l'étranger demande le renvoi pour un motif légitime, la commission prolonge ce délai, dans la limite d'un mois maximum à compter de la décision accordant ce renvoi. A l'issue du délai d'un mois ou, si la commission l'a prolongé, du délai supplémentaire qu'elle a fixé, les formalités de consultation de la commission sont réputées remplies.

###### Section 2 : Abrogation des décisions d'expulsion

**Art. L632-3**

La décision d'expulsion peut à tout moment être abrogée.

**Art. L632-4**

Lorsque la demande d'abrogation est présentée à l'expiration d'un délai de cinq ans à compter de l'exécution effective de la décision d'expulsion, elle ne peut être rejetée qu'après avis de la commission mentionnée à l'article L. 632-1, devant laquelle l'intéressé peut se faire représenter.

**Art. L632-5**

Il ne peut être fait droit à une demande d'abrogation d'une décision d'expulsion présentée plus de deux mois après la notification de cette décision que si le ressortissant étranger réside hors de France. Cette condition ne s'applique pas :

1° Pour la mise en œuvre de l'article L. 632-6 ;

2° Pendant le temps où le ressortissant étranger subit en France une peine d'emprisonnement ferme ;

3° Lorsque l'étranger fait l'objet d'une décision d'assignation à résidence prise en application des articles L. 731-3, L. 731-4 ou L. 731-5.

**Art. L632-6**

Sans préjudice des dispositions des articles L. 632-3 et L. 632-4, les motifs de la décision d'expulsion donnent lieu à un réexamen tous les cinq ans à compter de sa date d'édiction. L'autorité compétente tient compte de l'évolution de la menace pour l'ordre public que constitue la présence de l'intéressé en France, des changements intervenus dans sa situation personnelle et familiale et des garanties de réinsertion professionnelle ou sociale qu'il présente, en vue de prononcer éventuellement l'abrogation de cette décision. L'étranger peut présenter des observations écrites.

A défaut de notification à l'intéressé d'une décision explicite d'abrogation dans un délai de deux mois, ce réexamen est réputé avoir conduit à une décision implicite de ne pas abroger. Cette décision est susceptible de recours. Le réexamen ne donne pas lieu à consultation de la commission mentionnée à l'article L. 632-1.

**Art. L632-7**

Sauf en cas de menace pour l'ordre public, dûment motivée, les étrangers qui résident hors de France et qui ont obtenu l'abrogation de la décision d'expulsion dont ils faisaient l'objet bénéficient d'un visa pour rentrer en France, lorsque, à la date de la décision d'expulsion, ils relevaient, sous les réserves prévues par ces articles, des catégories mentionnées aux 1°, 2°, 3° et 4° de l'article L. 631-3 et qu'ils entrent dans le champ d'application des articles L. 423-1 ou L. 423-7 ou dans celui du chapitre IV du titre III du livre IV.

Lorsqu'ils ont été condamnés en France pour violences ou menaces à l'encontre d'un ascendant, d'un conjoint ou d'un enfant, le droit au visa est subordonné à l'accord des ascendants, du conjoint et des enfants vivant en France.

Le présent article n'est applicable qu'aux étrangers ayant fait l'objet d'une mesure d'expulsion avant l'entrée en vigueur de la loi n° 2003-1119 du 26 novembre 2003 relative à la maîtrise de l'immigration, au séjour des étrangers en France et à la nationalité.

#### Titre IV : PEINE D'INTERDICTION DU TERRITOIRE FRANÇAIS

**Art. L640-1**

Conformément à l'article L. 253-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre unique.

**Art. L641-1**

La peine d'interdiction du territoire français susceptible d'être prononcée contre un étranger coupable d'un crime ou d'un délit est régie par les dispositions des articles 131-30, 131-30-1 et 131-30-2 du code pénal.

**Art. L641-2**

Il ne peut être fait droit à une demande de relèvement d'une interdiction du territoire que si le ressortissant étranger réside hors de France. Cette condition ne s'applique pas :

1° Pendant le temps où le ressortissant étranger subit en France une peine d'emprisonnement ferme ;

2° Lorsque l'étranger fait l'objet d'une décision d'assignation à résidence prise en application des articles L. 731-3, L. 731-4 ou L. 731-5.

**Art. L641-3**

Sauf en cas de menace pour l'ordre public, dûment motivée, les étrangers qui résident hors de France et qui ont été relevés de leurs peines d'interdiction du territoire français ou encore dont les peines d'interdiction du territoire français ont été entièrement exécutées ou ont acquis un caractère non avenu bénéficient d'un visa pour rentrer en France, lorsque, à la date du prononcé de la peine, ils relevaient, sous les réserves mentionnées par cet article, des catégories mentionnées aux 1° à 4° de l'article 131-30-2 du code pénal, et qu'ils entrent dans le champ d'application des articles L. 423-1 ou L. 423-7 ou dans celui du chapitre IV du titre III du livre IV.

Lorsqu'ils ont été condamnés en France pour violences ou menaces à l'encontre d'un ascendant, d'un conjoint ou d'un enfant, le droit au visa est subordonné à l'accord des ascendants, du conjoint et des enfants vivant en France.

Les dispositions du présent article ne sont applicables qu'aux étrangers ayant fait l'objet d'une interdiction du territoire français devenue définitive avant l'entrée en vigueur de la loi n° 2003-1119 du 26 novembre 2003 relative à la maîtrise de l'immigration, au séjour des étrangers en France et à la nationalité.

#### Titre V : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

###### Section 1 : Dispositions communes

**Art. L651-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues au présent chapitre.

**Art. L651-2**

Pour l'application des dispositions du présent livre en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon :

1° Les dispositions des articles L. 611-2 et L. 612-4 ne sont pas applicables ;

2° Les dispositions du 1° de l'article L. 615-1 ne sont pas applicables ;

3° Sauf à Saint-Pierre-et-Miquelon, à l'article L. 632-1, les mots : " tribunal judiciaire du chef-lieu du département " sont remplacés par les mots : " tribunal judiciaire territorialement compétent ".

###### Section 2 : Dispositions particulières à la Guadeloupe

**Art. L651-3**

L'étranger qui demande au tribunal administratif l'annulation de la décision portant obligation de quitter le territoire français dont il fait l'objet peut assortir son recours d'une demande de suspension de son exécution, sans préjudice des dispositions du 1° de l'article L. 761-3.

En conséquence, les articles L. 614-1 à L. 614-18, à l'exception de l'article L. 614-13, ne sont pas applicables en Guadeloupe. Toutefois, les dispositions des deux premiers alinéas de l'article L. 614-11 sont applicables à la tenue de l'audience mentionnée au deuxième alinéa de l'article L. 522-1 du code de justice administrative lorsque l'étranger a saisi le tribunal administratif d'une demande de suspension sur le fondement de l'article L. 521-2 du même code.

###### Section 3 : Dispositions particulières à la Guyane

**Art. L651-4**

L'étranger qui demande au tribunal administratif l'annulation de la décision portant obligation de quitter le territoire français dont il fait l'objet peut assortir son recours d'une demande de suspension de son exécution, sans préjudice des dispositions du 1° de l'article L. 761-5.

En conséquence, les articles L. 614-1 à L. 614-18, à l'exception de l'article L. 614-13, ne sont pas applicables en Guyane. Toutefois, les dispositions des deux premiers alinéas de l'article L. 614-11 sont applicables à la tenue de l'audience mentionnée au deuxième alinéa de l'article L. 522-1 du code de justice administrative lorsque l'étranger a saisi le tribunal administratif d'une demande de suspension sur le fondement de l'article L. 521-2 du même code.

**Art. L651-5**

En Guyane, lorsque l'équipage d'un navire se livrant à des activités de pêche illicite est contraint par l'autorité administrative de se rendre à terre, ses membres peuvent être éloignés d'office, avec leur accord et aux frais de l'Etat, à destination du Venezuela, du Brésil, du Surinam ou de la Guyana selon qu'ils ont la nationalité de l'un de ces Etats. L'autorité administrative prend toutes mesures à cette fin dans un délai qui ne peut excéder quarante-huit heures.

###### Section 4 : Dispositions particulières à Mayotte

**Art. L651-6**

L'étranger qui demande au tribunal administratif l'annulation de la décision portant obligation de quitter le territoire français dont il fait l'objet peut assortir son recours d'une demande de suspension de son exécution, sans préjudice des dispositions du 1° de l'article L. 761-9.

En conséquence, les articles L. 614-1 à L. 614-18, à l'exception de l'article L. 614-13, ne sont pas applicables à Mayotte. Toutefois, les dispositions des deux premiers alinéas de l'article L. 614-11 sont applicables à la tenue de l'audience mentionnée au deuxième alinéa de l'article L. 522-1 du code de justice administrative lorsque l'étranger a saisi le tribunal administratif d'une demande de suspension sur le fondement de l'article L. 521-2 du même code.

**Art. L651-7**

Lorsque la présence simultanée à Mayotte des magistrats membres de la commission prévue à l'article L. 632-1, ou de leurs remplaçants, n'est pas matériellement possible, le ou les magistrats empêchés peuvent assister à l'audition de l'étranger depuis un autre point du territoire de la République, ce dernier se trouvant relié, en direct, par un moyen de communication audiovisuelle, à la salle dans laquelle siège la commission, où doit être présent au moins un magistrat.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

###### Section 5 : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. L651-8**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon, à l'article L. 632-1, les mots : " tribunal judiciaire du chef-lieu du département " sont remplacés par les mots : " tribunal de première instance ".

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. L652-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 610-1</td><td align="left"></td></tr><tr><td align="justify">L. 611-1</td><td align="left"></td></tr><tr><td align="justify">L. 611-3</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 612-1 à L. 612-3</td><td align="left"></td></tr><tr><td align="justify">L. 612-5 à L. 612-12</td><td align="left"></td></tr><tr><td align="justify">L. 613-1 à L. 613-8</td><td align="left"></td></tr><tr><td align="justify">L. 614-1 à L. 614-15</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 614-16 à L. 614-19</td><td align="left"></td></tr><tr><td align="justify">L. 615-1</td><td align="left"></td></tr><tr><td align="justify">L. 615-2</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 621-1 à L. 622-4</td><td align="left"></td></tr><tr><td align="justify">L. 623-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 630-1</td><td align="left"></td></tr><tr><td align="justify">L. 631-1</td><td align="left"></td></tr><tr><td align="justify">L. 631-2 et L. 631-3</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 631-4</td><td align="left"></td></tr><tr><td align="justify">L. 632-1 à L. 632-7</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 640-1</td><td align="left"></td></tr><tr><td align="justify">L. 641-1 à L. 641-3</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L652-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les dispositions du premier alinéa de l'article L. 614-11 ne sont pas applicables ;

2° Les dispositions du 1° de l'article L. 615-1 ne sont pas applicables ;

3° A l'article L. 632-1, les mots : " tribunal judiciaire du chef-lieu du département " sont remplacés par les mots : " tribunal judiciaire territorialement compétent ".

**Art. L652-3**

L'étranger qui demande au tribunal administratif l'annulation de la décision portant obligation de quitter le territoire français dont il fait l'objet peut assortir son recours d'une demande de suspension de son exécution, sans préjudice des dispositions du 1° de l'article L. 762-3.

En conséquence, les articles L. 614-1 à L. 614-18, à l'exception de l'article L. 614-13, ne sont pas applicables à Saint-Barthélemy. Toutefois, les dispositions des deux premiers alinéas de l'article L. 614-11 sont applicables à la tenue de l'audience mentionnée au deuxième alinéa de l'article L. 522-1 du code de justice administrative lorsque l'étranger a saisi le tribunal administratif d'une demande de suspension sur le fondement de l'article L. 521-2 du même code.

##### Chapitre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

**Art. L653-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 610-1</td><td align="left"></td></tr><tr><td align="justify">L. 611-1</td><td align="left"></td></tr><tr><td align="justify">L. 611-3</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 612-1 à L. 612-3</td><td align="left"></td></tr><tr><td align="justify">L. 612-5 à L. 612-12</td><td align="left"></td></tr><tr><td align="justify">L. 613-1 à L. 613-8</td><td align="left"></td></tr><tr><td align="justify">L. 614-1 à L. 614-15</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 614-16 à L. 614-19</td><td align="left"></td></tr><tr><td align="justify">L. 615-1</td><td align="left"></td></tr><tr><td align="justify">L. 615-2</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 621-1 à L. 622-4</td><td align="left"></td></tr><tr><td align="justify">L. 623-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 630-1</td><td align="left"></td></tr><tr><td align="justify">L. 631-1</td><td align="left"></td></tr><tr><td align="justify">L. 631-2 et L. 631-3</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 631-4</td><td align="left"></td></tr><tr><td align="justify">L. 632-1 à L. 632-7</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 640-1</td><td align="left"></td></tr><tr><td align="justify">L. 641-1 à L. 641-3</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L653-2**

Pour l'application du présent livre à Saint-Martin :

1° Les dispositions du premier alinéa de l'article L. 614-11 ne sont pas applicables ;

2° A l'article L. 615-1, les dispositions du 1° ne sont pas applicables ;

3° A l'article L. 632-1, les mots : " tribunal judiciaire du chef-lieu du département " sont remplacés par les mots : " tribunal judiciaire territorialement compétent ".

**Art. L653-3**

L'étranger qui demande au tribunal administratif l'annulation de la décision portant obligation de quitter le territoire français dont il fait l'objet peut assortir son recours d'une demande de suspension de son exécution, sans préjudice des dispositions du 1° de l'article L. 763-3.

En conséquence, les articles L. 614-1 à L. 614-18, à l'exception de l'article L. 614-13, ne sont pas applicables à Saint-Martin. Toutefois, les dispositions des deux premiers alinéas de l'article L. 614-11 sont applicables à la tenue de l'audience mentionnée au deuxième alinéa de l'article L. 522-1 du code de justice administrative lorsque l'étranger a saisi le tribunal administratif d'une demande de suspension sur le fondement de l'article L. 521-2 du même code.

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. L654-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 610-1</td><td align="left"></td></tr><tr><td align="justify">L. 611-1</td><td align="left"></td></tr><tr><td align="justify">L. 611-3</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 612-1 à L. 612-3</td><td align="left"></td></tr><tr><td align="justify">L. 612-5 à L. 612-12</td><td align="left"></td></tr><tr><td align="justify">L. 613-1 à L. 613-4</td><td align="left"></td></tr><tr><td align="justify">L. 613-6 à L. 613-8</td><td align="left"></td></tr><tr><td align="justify">L. 614-1 à L. 614-12</td><td align="left"></td></tr><tr><td align="justify">L. 614-13</td><td align="left"></td></tr><tr><td align="justify">L. 614-14 à L. 614-19</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 615-1 et L. 615-2</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 621-1 à L. 621-3</td><td align="left"></td></tr><tr><td align="justify">L. 622-1 à L. 622-4</td><td align="left"></td></tr><tr><td align="justify">L. 623-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 630-1</td><td align="left"></td></tr><tr><td align="justify">L. 631-1</td><td align="left"></td></tr><tr><td align="justify">L. 631-2 et L. 631-3</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 631-4</td><td align="left"></td></tr><tr><td align="justify">L. 632-1 à L. 632-7</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 640-1</td><td align="left"></td></tr><tr><td align="justify">L. 641-1 à L. 641-3</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L654-2**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° Les références au tribunal judiciaire du chef-lieu du département sont remplacées par les références au tribunal de première instance ;

2° Les références à la République d'Islande, à la Principauté du Liechtenstein, au Royaume de Norvège et à la Confédération suisse sont supprimées ;

3° A l'article L. 611-1 :

a) Au 6°, les mots : " a méconnu l'article L. 5221-5 du code du travail " sont remplacés par les mots : " a méconnu les dispositions applicables localement relatives à l'emploi de la main d'œuvre étrangère " ;

b) Après le 6°, sont ajoutés un 7° et un 8° ainsi rédigés :

" 7° L'étranger a fait l'objet d'une condamnation définitive pour contrefaçon, falsification, établissement sous un autre nom que le sien ou défaut de titre de séjour ;

" 8° L'étranger ne peut justifier être entré régulièrement dans les îles Wallis et Futuna ou s'y est maintenu au-delà de la durée de validité de son visa ou de la durée de séjour autorisée sans visa, à moins qu'il ne soit titulaire d'un titre de séjour en cours de validité pour les îles Wallis et Futuna. " ;

c) Après le dernier alinéa, il est inséré un alinéa ainsi rédigé :

" Lorsque l'étranger est admis à séjourner dans une autre partie du territoire français, la décision mentionnée au premier alinéa ne porte que sur le territoire des îles Wallis et Futuna. " ;

4° Les dispositions du premier alinéa de l'article L. 614-11 ne sont pas applicables ;

5° A l'article L. 615-1, les dispositions du 1° ne sont pas applicables ;

6° Le sixième alinéa de l'article L. 632-1 est remplacé par deux alinéas ainsi rédigés :

" c) D'un conseiller du tribunal administratif territorialement compétent ;

" d) D'une personnalité désignée d'un commun accord par le président du tribunal de première instance et par le président du tribunal administratif mentionné au c. " ;

7° A l'article L. 632-2, les mots : " la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique " sont remplacés par les mots : " l'ordonnance n° 92-1147 du 12 octobre 1992 relative à l'aide juridictionnelle en matière pénale en Nouvelle-Calédonie et dans les îles Wallis et Futuna ".

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. L655-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur applicabilité de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 610-1</td><td align="left"></td></tr><tr><td align="justify">L. 611-1</td><td align="left"></td></tr><tr><td align="justify">L. 611-3</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 612-1 à L. 612-3</td><td align="left"></td></tr><tr><td align="justify">L. 612-5 à L. 612-12</td><td align="left"></td></tr><tr><td align="justify">L. 613-1 à L. 613-4</td><td align="left"></td></tr><tr><td align="justify">L. 613-6 à L. 613-8</td><td align="left"></td></tr><tr><td align="justify">L. 614-1 à L. 614-15</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 614-16 à L. 614-19</td><td align="left"></td></tr><tr><td align="justify">L. 615-1</td><td align="left"></td></tr><tr><td align="justify">L. 615-2</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 621-1 à L. 621-3</td><td align="left"></td></tr><tr><td align="justify">L. 622-1 à L. 622-4</td><td align="left"></td></tr><tr><td align="justify">L. 623-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 630-1</td><td align="left"></td></tr><tr><td align="justify">L. 631-1</td><td align="left"></td></tr><tr><td align="justify">L. 631-2 et L. 631-3</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 631-4</td><td align="left"></td></tr><tr><td align="justify">L. 632-1 à L. 632-7</td><td align="left"></td></tr><tr><td align="justify">Titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 640-1</td><td align="left"></td></tr><tr><td align="justify">L. 641-1 à L. 641-3</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L655-2**

Pour l'application du présent livre en Polynésie française :

1° Les références au tribunal judiciaire du chef-lieu du département sont remplacées par les références au tribunal de première instance ;

2° Les références à la République d'Islande, à la Principauté du Liechtenstein, au Royaume de Norvège et à la Confédération suisse sont supprimées ;

3° A l'article L. 611-1 :

a) Au 6°, les mots : " a méconnu l'article L. 5221-5 du code du travail " sont remplacés par les mots : " a méconnu les dispositions applicables localement relatives à l'emploi de la main d'œuvre étrangère " ;

b) Après le 6°, sont ajoutés un 7° et un 8° ainsi rédigés :

" 7° L'étranger a fait l'objet d'une condamnation définitive pour contrefaçon, falsification, établissement sous un autre nom que le sien ou défaut de titre de séjour ;

" 8° L'étranger ne peut justifier être entré régulièrement en Polynésie française ou s'y est maintenu au-delà de la durée de validité de son visa ou de la durée de séjour autorisée sans visa, à moins qu'il ne soit titulaire d'un titre de séjour en cours de validité pour la Polynésie française. " ;

c) Après le dernier alinéa, il est inséré un alinéa ainsi rédigé :

" Lorsque l'étranger est admis à séjourner dans autre partie du territoire français, la décision mentionnée au premier alinéa ne porte que sur le territoire de la Polynésie française. " ;

4° Les dispositions du premier alinéa de l'article L. 614-11 ne sont pas applicables ;

5° A l'article L. 615-1, les dispositions du 1° ne sont pas applicables.

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. L656-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 610-1</td><td align="left"></td></tr><tr><td align="justify">L. 611-1</td><td align="left"></td></tr><tr><td align="justify">L. 611-3</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 612-1 à L. 612-3</td><td align="left"></td></tr><tr><td align="justify">L. 612-5 à L. 612-12</td><td align="left"></td></tr><tr><td align="justify">L. 613-1 à L. 613-4</td><td align="left"></td></tr><tr><td align="justify">L. 613-6 à L. 613-8</td><td align="left"></td></tr><tr><td align="justify">L. 614-1 à L. 614-15</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 614-16 à L. 614-19</td><td align="left"></td></tr><tr><td align="justify">L. 615-1</td><td align="left"></td></tr><tr><td align="justify">L. 615-2</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 621-1 à L. 621-3</td><td align="left"></td></tr><tr><td align="justify">L. 622-1 à L. 622-4</td><td align="left"></td></tr><tr><td align="justify">L. 623-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 630-1</td><td align="left"></td></tr><tr><td align="justify">L. 631-1</td><td align="left"></td></tr><tr><td align="justify">L. 631-2 et L. 631-3</td><td align="left">La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 631-4</td><td align="left"></td></tr><tr><td align="justify">L. 632-1 à L. 632-7</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 640-1</td><td align="left"></td></tr><tr><td align="justify">L. 641-1 à L. 641-3</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L656-2**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° Les références au tribunal judiciaire du chef-lieu du département sont remplacées par les références au tribunal de première instance ;

2° Les références à la République d'Islande, à la Principauté du Liechtenstein, au Royaume de Norvège et à la Confédération suisse sont supprimées ;

3° A l'article L. 611-1 :

a) Au 6°, les mots : " a méconnu l'article L. 5221-5 du code du travail " sont remplacés par les mots : " a méconnu les dispositions applicables localement relatives à l'emploi de la main d'œuvre étrangère " ;

b) Après le 6°, sont ajoutés un 7° et un 8° ainsi rédigés :

" 7° L'étranger a fait l'objet d'une condamnation définitive pour contrefaçon, falsification, établissement sous un autre nom que le sien ou défaut de titre de séjour ;

" 8° L'étranger ne peut justifier être entré régulièrement en Nouvelle-Calédonie ou s'y est maintenu au-delà de la durée de validité de son visa ou de la durée de séjour autorisée sans visa, à moins qu'il ne soit titulaire d'un titre de séjour en cours de validité pour la Nouvelle-Calédonie. " ;

c) Après le dernier alinéa, il est inséré un alinéa ainsi rédigé :

" Lorsque l'étranger est admis à séjourner dans une autre partie du territoire français, la décision mentionnée au premier alinéa ne porte que sur le territoire de la Nouvelle-Calédonie. " ;

4° Les dispositions du premier alinéa de l'article L. 614-11 ne sont pas applicables ;

5° A l'article L. 615-1, les dispositions du 1° ne sont pas applicables ;

6° A l'article L. 632-2, les mots : " la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique " sont remplacés par les mots : " l'ordonnance n° 92-1147 du 12 octobre 1992 relative à l'aide juridictionnelle en matière pénale en Nouvelle-Calédonie et dans les îles Wallis et Futuna ".

##### Chapitre VII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

### Livre VII : EXÉCUTION DES DÉCISIONS D'ÉLOIGNEMENT

**Art. L700-1**

Le présent livre détermine les règles d'exécution :

1° Des décisions portant obligation de quitter le territoire français ;

2° Des interdictions de retour sur le territoire français ;

3° Des décisions de mise en œuvre d'une décision prise par un autre Etat ;

4° Des remises aux autorités d'un autre Etat ;

5° Des interdictions de circulation sur le territoire français ;

6° Des décisions d'expulsion ;

7° Des peines d'interdiction du territoire français ;

8° Des décisions d'interdiction administrative du territoire lorsque l'étranger est présent sur le territoire français.

**Art. L700-2**

Le chapitre I du titre V du présent livre détermine également les règles applicables à l'exécution des décisions de transfert prises en application de l'article L. 572-1 ou des requêtes aux fins de prise en charge ou de reprise en charge en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil du 26 juin 2013 établissant les critères et mécanismes de détermination de l'Etat membre responsable de l'examen d'une demande de protection internationale introduite dans l'un des États membres par un ressortissant de pays tiers ou un apatride.

#### Titre Ier : EXÉCUTION PAR L'ÉTRANGER

**Art. L710-1**

Conformément à l'article L. 264-1, les dispositions de l'article L. 711-1 et du troisième alinéa de l'article L. 711-2 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre unique.

**Art. L711-1**

L'étranger exécute la décision d'éloignement dont il fait l'objet sans délai ou, lorsqu'il bénéficie d'un délai de départ volontaire pour satisfaire à une décision portant obligation de quitter le territoire français, avant l'expiration de ce délai.

**Art. L711-2**

Pour satisfaire à l'exécution d'une décision mentionnée aux 1° et 2° de l'article L. 700-1, l'étranger rejoint le pays dont il a la nationalité ou tout pays, autre qu'un Etat membre de l'Union européenne, la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse, dans lequel il est légalement admissible.

Toutefois, si l'étranger est accompagné d'un enfant mineur ressortissant d'un Etat membre de l'Union européenne ou d'un des États énumérés au premier alinéa et dont il assure seul la garde effective, il est seulement tenu de rejoindre un de ces États.

L'étranger qui fait l'objet d'une décision portant obligation de quitter le territoire français peut solliciter un dispositif d'aide au retour dans son pays d'origine.

#### Titre II : EXÉCUTION PAR L'AUTORITÉ ADMINISTRATIVE

**Art. L720-1**

Conformément à l'article L. 264-1, les dispositions des articles L. 721-2 à L. 721-5, L. 722-1 à L. 722-8 et L. 722-11 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre Ier : PRÉPARATION DE L'EXÉCUTION D'OFFICE

**Art. L721-1**

Les dispositions du présent chapitre sont applicables à l'étranger faisant l'objet d'une décision d'éloignement dès son édiction puis à tout moment de la procédure jusqu'à ce qu'il soit procédé à son éloignement effectif.

###### Section 1 : Décisions pouvant être prises à tout moment de la procédure

####### Sous-section 1 : Transmission d'informations en vue de la mise en œuvre d'une décision d'éloignement

**Art. L721-2**

A la demande de l'autorité administrative, le directeur général de l'Office français de protection des réfugiés et apatrides communique à des agents habilités des documents d'état civil ou de voyage permettant d'établir la nationalité de la personne dont la demande d'asile a été rejetée ou, à défaut, une copie de ces documents, à condition que cette communication s'avère nécessaire à la mise en œuvre d'une décision d'éloignement et qu'elle ne porte pas atteinte à la sécurité de cette personne ou de ses proches.

Les modalités de désignation et d'habilitation de ces agents sont fixées par décret en Conseil d'Etat.

####### Sous-section 2 : Désignation du pays de renvoi

**Art. L721-3**

L'autorité administrative fixe, par une décision distincte de la décision d'éloignement, le pays à destination duquel l'étranger peut être renvoyé en cas d'exécution d'office d'une décision portant obligation de quitter le territoire français, d'une interdiction de retour sur le territoire français, d'une décision de mise en œuvre d'une décision prise par un autre État, d'une interdiction de circulation sur le territoire français, d'une décision d'expulsion, d'une peine d'interdiction du territoire français ou d'une interdiction administrative du territoire français.

**Art. L721-4**

L'autorité administrative peut désigner comme pays de renvoi :

1° Le pays dont l'étranger a la nationalité, sauf si l'Office français de protection des réfugiés et apatrides ou la Cour nationale du droit d'asile lui a reconnu la qualité de réfugié ou lui a accordé le bénéfice de la protection subsidiaire ou s'il n'a pas encore été statué sur sa demande d'asile ;

2° Un autre pays pour lequel un document de voyage en cours de validité a été délivré en application d'un accord ou arrangement de réadmission européen ou bilatéral ;

3° Ou, avec l'accord de l'étranger, tout autre pays dans lequel il est légalement admissible.

Un étranger ne peut être éloigné à destination d'un pays s'il établit que sa vie ou sa liberté y sont menacées ou qu'il y est exposé à des traitements contraires aux stipulations de l'article 3 de la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales du 4 novembre 1950.

**Art. L721-5**

Les dispositions du chapitre IV du titre I du livre VI sont applicables à la contestation et au jugement de la décision fixant le pays de renvoi qui vise à exécuter une décision portant obligation de quitter le territoire français ou une interdiction de retour sur le territoire français.

Les dispositions des articles L. 614-7 à L. 614-13 sont applicables à la contestation et au jugement de la décision fixant le pays de renvoi qui vise à exécuter une décision de mise en œuvre d'une décision prise par un autre État, une interdiction de circulation sur le territoire français ou une peine d'interdiction du territoire français, lorsque l'étranger qui en fait l'objet est assigné à résidence en application de l'article L. 731-1 ou placé ou maintenu en rétention en application du titre IV du présent livre.

La décision fixant le pays de renvoi peut être contestée dans le même recours que la décision administrative d'éloignement qu'elle vise à exécuter. Lorsqu'elle a été notifiée postérieurement à la décision d'éloignement, la décision fixant le pays de renvoi peut être contestée alors même que la légalité de la décision d'éloignement a déjà été confirmée par le juge administratif ou ne peut plus être contestée.

###### Section 2 : Décisions pouvant être prises pendant le délai de départ volontaire

**Art. L721-6**

L'étranger auquel un délai de départ volontaire a été accordé peut, dès la notification de la décision portant obligation de quitter le territoire français, être contraint de résider dans le lieu qui lui est désigné par l'autorité administrative. Cette décision est prise pour une durée qui ne peut se poursuivre au-delà de l'expiration du délai de départ volontaire.

**Art. L721-7**

L'étranger auquel un délai de départ volontaire a été accordé peut, dès la notification de la décision portant obligation de quitter le territoire français, être astreint à se présenter à l'autorité administrative ou aux services de police ou aux unités de gendarmerie pour y indiquer ses diligences dans la préparation de son départ. Cette décision est prise pour une durée qui ne peut se poursuivre au-delà de l'expiration du délai de départ volontaire.

**Art. L721-8**

L'autorité administrative peut prescrire à l'étranger auquel un délai de départ a été accordé la remise de son passeport ou de tout document justificatif de son identité, dans les conditions prévues à l'article L. 814-1.

**Art. L721-9**

Les modalités d'application de la présente section sont prévues par décret en Conseil d'Etat.

##### Chapitre II : EXÉCUTION D'OFFICE

###### Section 1 : Engagement de la procédure d'exécution d'office

**Art. L722-1**

Lorsque l'étranger n'a pas satisfait à son obligation d'exécuter la décision d'éloignement dont il fait l'objet, l'autorité administrative peut prendre les décisions prévues aux titres III et IV, nécessaires à l'exécution d'office des décisions d'éloignement, sous réserve de ne procéder à l'éloignement effectif que dans les conditions prévues aux articles L. 722-7 à L. 722-10.

**Art. L722-2**

Lorsque l'étranger fait l'objet d'une décision d'expulsion, d'une peine d'interdiction du territoire français ou d'une interdiction administrative du territoire français, la procédure prévue à l'article L. 733-8 peut lui être appliquée sans que la condition d'assignation à résidence ou la condition d'impossibilité d'exécution d'office de la décision d'éloignement résultant de l'obstruction volontaire de l'étranger soit requise.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

####### Sous-section 1 : Décisions administratives d'éloignement

**Art. L722-3**

L'autorité administrative peut engager la procédure d'exécution d'office de la décision portant obligation de quitter le territoire français dès l'expiration du délai de départ volontaire ou, si aucun délai n'a été accordé, dès la notification de l'obligation de quitter le territoire français ou, s'il a été mis fin au délai accordé, dès la notification de la décision d'interruption du délai.

**Art. L722-4**

L'autorité administrative peut engager la procédure d'exécution d'office des décisions d'éloignement autres que celle portant obligation de quitter le territoire français dès leur notification.

Lorsqu'une décision de remise aux autorités d'un autre État ou portant obligation de quitter le territoire français assortie d'une interdiction de retour ou de circulation a déjà été exécutée ou que l'étranger qui en fait l'objet est revenu en France, cette interdiction, si elle poursuit ses effets, peut être exécutée d'office.

**Art. L722-5**

L'autorité administrative ne peut procéder à l'exécution d'office d'une interdiction administrative du territoire français lorsque l'étranger est mineur.

####### Sous-section 2 : Peine d'interdiction du territoire français

**Art. L722-6**

La peine d'interdiction du territoire français prononcée à l'encontre d'un étranger coupable d'un crime ou d'un délit en application des articles 131-30 à 131-30-2 du code pénal est exécutoire dans les conditions prévues aux deuxième à quatrième alinéas de l'article 131-30 du même code.

###### Section 2 : Conditions dans lesquelles il peut être procédé à l'éloignement effectif

####### Sous-section 1 : Etranger faisant l'objet d'une décision portant obligation de quitter le territoire français ou d'une interdiction de retour sur le territoire français

**Art. L722-7**

L'éloignement effectif de l'étranger faisant l'objet d'une décision portant obligation de quitter le territoire français ne peut intervenir avant l'expiration du délai ouvert pour contester, devant le tribunal administratif, cette décision et la décision fixant le pays de renvoi qui l'accompagne, ni avant que ce même tribunal n'ait statué sur ces décisions s'il a été saisi.

Lorsque la décision fixant le pays de renvoi est notifiée postérieurement à la décision portant obligation de quitter le territoire français, l'éloignement effectif ne peut non plus intervenir avant l'expiration du délai ouvert pour contester cette décision, ni avant que le tribunal administratif n'ait statué sur ce recours s'il a été saisi.

Les dispositions du présent article s'appliquent sans préjudice des possibilités d'assignation à résidence et de placement en rétention prévues au présent livre.

**Art. L722-8**

Lorsque l'étranger ne peut être éloigné en exécution d'une décision portant obligation de quitter le territoire français, l'autorité administrative ne peut pas procéder à l'exécution d'office de l'interdiction de retour assortissant cette obligation de quitter le territoire français.

####### Sous-section 2 : Etranger devant être éloigné pour la mise en œuvre d'une décision prise par un Etat membre de l'Union européenne

**Art. L722-9**

L'éloignement effectif de l'étranger faisant l'objet de la décision prévue à l'article L. 615-1 ne peut intervenir avant que l'étranger ait été mis en mesure de présenter des observations et d'avertir ou de faire avertir son consulat, un conseil ou toute personne de son choix.

####### Sous-section 3 : Etranger devant être remis aux autorités d'un Etat membre de l'Union européenne ou faisant l'objet d'une interdiction de circulation sur le territoire français

**Art. L722-10**

La remise effective de l'étranger, prévue au titre II du livre VI, ne peut intervenir avant que celui-ci ait été mis en mesure de présenter des observations et d'avertir ou de faire avertir son consulat, un conseil ou toute personne de son choix.

###### Section 3 : Libération conditionnelle de l'étranger condamné à une peine privative de liberté et faisant l'objet d'une décision d'éloignement

**Art. L722-11**

Le juge d'application des peines ou le tribunal de l'application des peines peut décider de la libération conditionnelle de l'étranger condamné à une peine privative de liberté et faisant l'objet d'une décision mentionnée à l'article L. 700-1, à l'exception de son 4°, ou d'une mesure d'extradition ou de remise sur le fondement d'un mandat d'arrêt européen dans les conditions prévues à l'article 729-2 du code de procédure pénale.

###### Section 4 : Escorte en cas de transit d'un étranger par un aéroport français

**Art. L722-12**

En cas de transit d'un étranger par un aéroport français en vue de son acheminement vers le pays de destination en exécution d'une décision d'éloignement prise par un Etat membre de l'Union européenne, la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse, l'escorte est placée sous l'autorité du ministre de l'intérieur.

Dans ce cadre, les prérogatives des membres de l'escorte sont limitées à la légitime défense et, dans le but de porter assistance aux autorités françaises, à un usage raisonnable et proportionné de la force. Ils ne disposent en aucun cas du pouvoir d'interpellation.

#### Titre III : ASSIGNATION À RÉSIDENCE

**Art. L730-1**

L'autorité administrative peut, dans les conditions prévues au présent titre, assigner à résidence l'étranger faisant l'objet d'une décision d'éloignement sans délai de départ volontaire ou pour laquelle le délai de départ volontaire imparti a expiré et qui ne peut quitter immédiatement le territoire français.

**Art. L730-2**

Conformément à l'article L. 264-1, les dispositions des 6°, 7° et 8° et du dernier alinéa de l'article L. 731-1, de l'article L. 731-2, des 6°, 7° et 8° de l'article L. 731-3, des articles L. 731-4, L. 731-5, L. 732-1 à L. 732-9 et L. 733-1 à L. 733-17 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : CAS DANS LESQUELS L'ÉTRANGER PEUT ÊTRE ASSIGNÉ À RÉSIDENCE

###### Section 1 : Assignation à résidence aux fins d'exécution de la décision d'éloignement

**Art. L731-1**

L'autorité administrative peut assigner à résidence l'étranger qui ne peut quitter immédiatement le territoire français mais dont l'éloignement demeure une perspective raisonnable, dans les cas suivants :

1° L'étranger fait l'objet d'une décision portant obligation de quitter le territoire français, prise moins d'un an auparavant, pour laquelle le délai de départ volontaire est expiré ou n'a pas été accordé ;

2° L'étranger doit être éloigné en exécution d'une interdiction de retour sur le territoire français prise en application des articles L. 612-6, L. 612-7 et L. 612-8 ;

3° L'étranger doit être éloigné pour la mise en œuvre d'une décision prise par un autre État, en application de l'article L. 615-1 ;

4° L'étranger doit être remis aux autorités d'un autre Etat en application de l'article L. 621-1 ;

5° L'étranger doit être éloigné en exécution d'une interdiction de circulation sur le territoire français prise en application de l'article L. 622-1 ;

6° L'étranger fait l'objet d'une décision d'expulsion ;

7° L'étranger doit être éloigné en exécution d'une peine d'interdiction judiciaire du territoire prononcée en application du deuxième alinéa de l'article 131-30 du code pénal ;

8° L'étranger doit être éloigné en exécution d'une interdiction administrative du territoire français.

L'étranger qui, ayant été assigné à résidence en application du présent article, ou placé en rétention administrative en application des articles L. 741-1 ou L. 741-2, n'a pas déféré à la décision dont il fait l'objet ou, y ayant déféré, est revenu en France alors que cette décision est toujours exécutoire, peut être assigné à résidence sur le fondement du présent article.

**Art. L731-2**

L'étranger assigné à résidence en application de l'article L. 731-1 peut être placé en rétention en application de l'article L. 741-1, lorsqu'il ne présente plus de garanties de représentation effectives propres à prévenir un risque de soustraction à l'exécution de la décision d'éloignement apprécié selon les mêmes critères que ceux prévus à l'article L. 612-3.

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Section 2 : Assignation à résidence en cas de report de l'éloignement

**Art. L731-3**

L'autorité administrative peut autoriser l'étranger qui justifie être dans l'impossibilité de quitter le territoire français ou ne pouvoir ni regagner son pays d'origine ni se rendre dans aucun autre pays, à se maintenir provisoirement sur le territoire en l'assignant à résidence jusqu'à ce qu'existe une perspective raisonnable d'exécution de son obligation, dans les cas suivants :

1° L'étranger fait l'objet d'une décision portant obligation de quitter le territoire français pour laquelle le délai de départ volontaire est expiré ou n'a pas été accordé ;

2° L'étranger doit être éloigné en exécution d'une interdiction de retour sur le territoire français en application des articles L. 612-6, L. 612-7 et L. 612-8 ;

3° L'étranger doit être éloigné pour la mise en œuvre d'une décision prise par un autre État, en application de l'article L. 615-1 ;

4° L'étranger doit être remis aux autorités d'un autre Etat en application de l'article L. 621-1 ;

5° L'étranger doit être éloigné en exécution d'une interdiction de circulation sur le territoire français en application de l'article L. 622-1 ;

6° L'étranger fait l'objet d'une décision d'expulsion ;

7° L'étranger doit être éloigné en exécution d'une peine d'interdiction judiciaire du territoire prononcée en application du deuxième alinéa de l'article 131-30 du code pénal ;

8° L'étranger doit être éloigné en exécution d'une interdiction administrative du territoire français.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L731-4**

L'autorité administrative peut assigner à résidence l'étranger faisant l'objet d'une décision d'expulsion non exécutée lorsque son état de santé nécessite une prise en charge médicale dont le défaut pourrait avoir pour lui des conséquences d'une exceptionnelle gravité et si, eu égard à l'offre de soins et aux caractéristiques du système de santé du pays de renvoi, il ne pourrait pas y bénéficier effectivement d'un traitement approprié.

**Art. L731-5**

L'autorité administrative peut, à titre probatoire et exceptionnel, assigner à résidence l'étranger faisant l'objet d'une décision d'expulsion édictée en application de l'article L. 631-2.

L'autorité administrative peut abroger sa décision à tout moment en cas de manquement aux obligations et prescriptions liées à l'assignation à résidence prévues aux articles L. 733-1 et L. 824-4 à L. 824-7, ainsi qu'en cas de faits nouveaux constitutifs d'un comportement préjudiciable à l'ordre public.

##### Chapitre II : RÉGIME DES ASSIGNATIONS À RÉSIDENCE

###### Section 1 : Dispositions générales

**Art. L732-1**

Les décisions d'assignation à résidence, y compris de renouvellement, sont motivées.

**Art. L732-2**

L'étranger qui fait l'objet d'une décision d'expulsion, d'une peine d'interdiction du territoire français ou d'une interdiction administrative du territoire prononcée en tout point du territoire de la République peut, quel que soit l'endroit où il se trouve, être assigné à résidence dans des lieux choisis par l'autorité administrative sur l'ensemble du territoire de la République.

**Art. L732-3**

L'assignation à résidence prévue à l'article L. 731-1 ne peut excéder une durée de quarante-cinq jours.

Elle est renouvelable une fois dans la même limite de durée.

**Art. L732-4**

Lorsque l'assignation à résidence a été édictée en application des 1°, 2°, 3°, 4° ou 5° de l'article L. 731-3, elle ne peut excéder une durée de six mois.

Elle peut être renouvelée une fois, dans la même limite de durée. Toutefois, dans les cas prévus aux 2° et 5° du même article, elle ne peut être renouvelée que tant que l'interdiction de retour ou l'interdiction de circulation sur le territoire français demeure exécutoire.

**Art. L732-5**

Lorsque l'assignation à résidence a été édictée en application des 6°, 7° ou 8° de l'article L. 731-3 ou des articles L. 731-4 ou L. 731-5, la durée maximale de six mois prévue à l'article L. 732-4 ne s'applique pas.

Dans le cas prévu au 7° de l'article L. 731-3, le maintien sous assignation à résidence au-delà de cinq ans fait l'objet d'une décision spécialement motivée faisant état des circonstances particulières justifiant cette prolongation au regard, notamment, de l'absence de garanties suffisantes de représentation de l'étranger ou si sa présence constitue une menace grave pour l'ordre public.

**Art. L732-6**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Section 2 : Dispositions particulières à l'assignation à résidence aux fins d'exécution de la décision d'éloignement

####### Sous-section 1 : Information de l'étranger

**Art. L732-7**

Il est remis aux étrangers assignés à résidence en application de l'article L. 731-1 une information sur les modalités d'exercice de leurs droits, les obligations qui leur incombent et, le cas échéant, la possibilité de bénéficier d'une aide au retour.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

####### Sous-section 2 : Procédure contentieuse spécifique

**Art. L732-8**

La décision d'assignation à résidence prise en application des 1°, 2°, 3°, 4° ou 5° de l'article L. 731-1 peut être contestée devant le président du tribunal administratif dans le délai de quarante-huit heures suivant sa notification. Elle peut être contestée dans le même recours que la décision d'éloignement qu'elle accompagne.

Le délai de quarante-huit heures prévu au premier alinéa est également applicable à la contestation de la décision d'assignation à résidence notifiée postérieurement à la décision d'éloignement, alors même que la légalité de cette dernière a été confirmée par le juge administratif ou ne peut plus être contestée.

Les dispositions des articles L. 614-7 à L. 614-13 sont applicables au jugement de la décision d'assignation à résidence contestée en application du présent article.

###### Section 3 : Dispositions particulières à l'assignation à résidence en cas de report de l'éloignement

**Art. L732-9**

Les décisions d'assignation à résidence prévues aux articles L. 731-4 et L. 731-5 sont assorties d'une autorisation de travail.

##### Chapitre III : MESURES APPLICABLES AUX ÉTRANGERS ASSIGNÉS À RÉSIDENCE

###### Section 1 : Dispositions générales

**Art. L733-1**

L'étranger assigné à résidence en application du présent titre se présente périodiquement aux services de police ou aux unités de gendarmerie.

Il se présente également, lorsque l'autorité administrative le lui demande, aux autorités consulaires, en vue de la délivrance d'un document de voyage.

**Art. L733-2**

L'autorité administrative peut, aux fins de préparation du départ de l'étranger, lui désigner, en tenant compte des impératifs de la vie privée et familiale, une plage horaire pendant laquelle il demeure dans les locaux où il réside, dans la limite de trois heures consécutives par période de vingt-quatre heures.

Lorsque l'étranger assigné à résidence fait l'objet d'une décision d'expulsion, d'une peine d'interdiction du territoire français ou d'une décision d'interdiction administrative du territoire français, ou si son comportement constitue une menace pour l'ordre public, la durée de cette plage horaire peut être portée à dix heures consécutives par période de vingt-quatre heures.

**Art. L733-3**

Si l'étranger présente une menace d'une particulière gravité pour l'ordre public, l'autorité administrative peut le faire conduire par les services de police ou les unités de gendarmerie jusqu'aux lieux d'assignation.

**Art. L733-4**

L'autorité administrative peut prescrire à l'étranger assigné à résidence la remise de son passeport ou de tout document justificatif de son identité, dans les conditions prévues à l'article L. 814-1.

**Art. L733-5**

Les modalités d'application des articles L. 733-1 à L. 733-4 sont fixées par décret en Conseil d'Etat.

###### Section 2 : Dispositions applicables en cas d'obstruction de l'étranger

####### Sous-section 1 : En vue de la présentation de l'étranger aux autorités consulaires

**Art. L733-6**

Si l'étranger assigné à résidence en application des articles L. 731-1, L. 731-3, L. 731-4 ou L. 731-5 n'a pas déféré, sans motif légitime, à une demande de présentation aux autorités consulaires du pays dont il est raisonnable de penser qu'il a la nationalité, en vue de la délivrance d'un document de voyage, l'autorité administrative peut le faire conduire auprès de ces autorités par les services de police ou les unités de gendarmerie en vue de cette démarche, dans les conditions et pour le temps strictement nécessaires à celle-ci.

**Art. L733-7**

Lorsque l'obstruction volontaire de l'étranger mentionné à l'article L. 733-6 fait obstacle à ce qu'il soit conduit auprès des autorités consulaires, l'autorité administrative peut, après avoir dûment constaté cette obstruction, demander au juge des libertés et de la détention de l'autoriser à requérir les services de police ou les unités de gendarmerie pour qu'ils visitent le domicile de l'étranger. Cette visite a pour but de s'assurer de la présence de l'étranger, de le conduire auprès des autorités consulaires et, si les conditions en sont remplies, de lui notifier une décision de placement en rétention.

Pour l'application du premier alinéa, le juge des libertés et de la détention s'assure de l'obstruction volontaire de l'étranger à la demande de présentation aux autorités consulaires. Cette obstruction résulte de la non-présentation, sans motif légitime, aux autorités consulaires en vue de préparer l'exécution de la décision d'éloignement. Il est alors procédé comme il est dit aux articles L. 733-9 à L. 733-12.

####### Sous-section 2 : En vue de l'exécution d'office de la décision d'éloignement

**Art. L733-8**

Lorsque l'obstruction volontaire de l'étranger assigné à résidence en application des articles L. 731-1, L. 731-3, L. 731-4 ou L. 731-5 fait obstacle à l'exécution d'office de la décision d'éloignement, l'autorité administrative peut, après avoir dûment constatée cette obstruction, demander au juge des libertés et de la détention de l'autoriser à requérir les services de police ou les unités de gendarmerie pour qu'ils visitent le domicile de l'étranger. Cette visite a pour but de s'assurer de la présence de l'étranger, de permettre de procéder à son éloignement effectif ou, si le départ n'est pas possible immédiatement, de lui notifier une décision de placement en rétention.

Pour l'application du premier alinéa, le juge des libertés et de la détention s'assure du caractère exécutoire de la décision d'éloignement que la requête vise à exécuter et de l'obstruction volontaire de l'étranger à ladite exécution. Cette obstruction résulte notamment de l'absence de réponse de l'étranger à sa demande de présentation pour les nécessités de l'exécution de la décision d'éloignement. Il est alors procédé comme il est dit aux articles L. 733-9 à L. 733-12.

####### Sous-section 3 : Procédure relative à la visite du domicile d'un étranger

**Art. L733-9**

Le juge des libertés et de la détention, saisi par requête en application des articles L. 733-7 ou L. 733-8, statue dans un délai de vingt-quatre heures.

A peine de nullité, sa décision est motivée. Elle mentionne l'adresse des lieux dans lesquels les opérations de visite peuvent être effectuées.

**Art. L733-10**

L'ordonnance du juge des libertés et de la détention autorisant la visite du domicile de l'étranger est exécutoire pendant quatre-vingt-seize heures au seul vu de la minute.

Elle est notifiée sur place à l'étranger dans une langue qu'il comprend ou, à défaut, à l'occupant des lieux, qui en reçoit copie intégrale contre récépissé. L'acte de notification comporte mention des voies de recours.

**Art. L733-11**

Les opérations de visite sont effectuées sous le contrôle du magistrat qui les a autorisées, qui peut se déplacer sur les lieux pour veiller au respect des dispositions légales. Ces opérations ne peuvent être commencées avant 6 heures ni après 21 heures. Elles ne peuvent, à peine de nullité, avoir un autre objet que l'exécution de la décision d'éloignement visée dans la décision du juge des libertés et de la détention.

Il est dressé un procès-verbal mentionnant les dates et heures de début et de fin des opérations et les conditions de leur déroulement. Ce procès-verbal est présenté à la signature de l'étranger ou, à défaut, de l'occupant des lieux ; en cas de refus, mention est faite de ce refus et de ses motifs déclarés. Le procès-verbal est transmis au juge des libertés et de la détention, copie en ayant été remise à l'étranger ou, à défaut, à l'occupant des lieux.

**Art. L733-12**

L'ordonnance mentionnée à l'article L. 733-10 est susceptible d'appel devant le premier président de la cour d'appel ou son délégué, qui est saisi sans forme et statue dans un délai de quarante-huit heures à compter de sa saisine.

L'appel n'est pas suspensif.

Le premier président de la cour d'appel ou son délégué peut, par ordonnance motivée et sans avoir préalablement convoqué les parties, rejeter les déclarations d'appel manifestement irrecevables.

**Art. L733-13**

Les modalités d'application des articles L. 733-6 à L. 733-12 sont fixées par décret en Conseil d'Etat.

###### Section 3 : Dispositions spécifiques à l'étranger dont le comportement est lié à des activités à caractère terroriste

**Art. L733-14**

L'étranger condamné à une peine d'interdiction du territoire français pour des actes de terrorisme prévus par le titre II du livre IV du code pénal, ou faisant l'objet d'une décision d'expulsion prononcée pour un comportement lié à des activités à caractère terroriste, et qui est assigné à résidence en application des 6° ou 7° de l'article L. 731-3 ou de l'article L. 731-4 peut être placé sous surveillance électronique mobile.

Ce placement est prononcé par l'autorité administrative, après accord de l'étranger, pour une durée de trois mois. Cette durée initiale peut être prolongée pour une même durée sans que la durée totale du placement dépasse deux ans. A défaut de prolongation, il est mis fin au placement sous surveillance électronique mobile.

Pendant toute la durée du placement, l'étranger est astreint au port d'un dispositif intégrant un émetteur permettant à tout moment de déterminer à distance sa localisation sur l'ensemble du territoire national.

La mise en œuvre du dispositif technique permettant le contrôle à distance peut être confiée à une personne de droit privé habilitée dans des conditions fixées par décret en Conseil d'Etat.

Pendant la durée du placement, l'autorité administrative peut, d'office ou à la demande de l'étranger, modifier ou compléter les obligations résultant dudit placement.

**Art. L733-15**

Lorsque la préservation de la sécurité publique l'exige, l'autorité administrative peut interdire à l'étranger, assigné à résidence en application des 6° ou 7° de l'article L. 731-3 ou de l'article L. 731-4, qui a été condamné à une peine d'interdiction du territoire pour des actes de terrorisme prévus au titre II du livre IV du code pénal ou qui fait l'objet d'une décision d'expulsion édictée pour un comportement lié à des activités à caractère terroriste de se trouver en relation, directement ou indirectement, avec certaines personnes nommément désignées dont le comportement est lié à des activités à caractère terroriste.

La décision est écrite et motivée. Elle peut être prise pour une durée maximale de six mois et renouvelée, dans la même limite de durée, par une décision également motivée. Cette interdiction est levée dès que les conditions ne sont plus satisfaites ou en cas de levée de l'assignation à résidence.

###### Section 4 : Dispositions spécifiques à l'étranger faisant l'objet d'une peine d'interdiction du territoire français lorsqu'il n'est plus assigné à résidence

**Art. L733-16**

Lorsqu'il n'est plus assigné à résidence en application du 7° de l'article L. 731-3, l'étranger faisant l'objet d'une peine d'interdiction du territoire français peut être astreint à déclarer l'adresse des locaux où il réside à l'autorité administrative, aux services de police ou aux unités de gendarmerie et à se présenter, sur convocation, à ces mêmes services en vue des démarches nécessaires aux fins d'exécution de l'interdiction du territoire.

Il se présente également, lorsque l'autorité administrative le lui demande, aux autorités consulaires, en vue de la délivrance d'un document de voyage. Dans ce cas, les dispositions des articles L. 733-6 et L. 733-7 sont applicables.

###### Section 5 : Manquement aux prescriptions liées à l'assignation à résidence

**Art. L733-17**

Le manquement aux prescriptions liées à l'assignation à résidence, au placement sous surveillance électronique mobile et à l'interdiction de se trouver en relation avec certaines personnes nommément désignées dont le comportement est lié à des activités à caractère terroriste est sanctionné dans les conditions prévues aux articles L. 824-4 à L. 824-7.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

#### Titre IV : RÉTENTION ADMINISTRATIVE

**Art. L740-1**

L'autorité administrative peut, dans les conditions prévues au présent titre, placer en rétention un étranger pour l'exécution de la décision d'éloignement dont il fait l'objet.

**Art. L740-2**

Conformément à l'article L. 264-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : PLACEMENT EN RÉTENTION PAR L'AUTORITÉ ADMINISTRATIVE

###### Section 1 : Décision de placement en rétention

**Art. L741-1**

L'autorité administrative peut placer en rétention, pour une durée de quarante-huit heures, l'étranger qui se trouve dans l'un des cas prévus à l'article L. 731-1 lorsqu'il ne présente pas de garanties de représentation effectives propres à prévenir un risque de soustraction à l'exécution de la décision d'éloignement et qu'aucune autre mesure n'apparaît suffisante à garantir efficacement l'exécution effective de cette décision.

Le risque mentionné au premier alinéa est apprécié selon les mêmes critères que ceux prévus à l'article L. 612-3.

**Art. L741-2**

La peine d'interdiction du territoire français prononcée à titre de peine principale et assortie de l'exécution provisoire entraîne de plein droit le placement en rétention de l'étranger, pour une durée de quarante-huit heures. Les dispositions des articles L. 741-8 et L. 741-9 ainsi que celles des chapitres II à IV sont alors applicables.

Prononcée à titre de peine complémentaire, l'interdiction du territoire peut donner lieu au placement en rétention de l'étranger, le cas échéant à l'expiration de sa peine d'emprisonnement, en application de l'article L. 741-1.

**Art. L741-3**

Un étranger ne peut être placé ou maintenu en rétention que pour le temps strictement nécessaire à son départ. L'administration exerce toute diligence à cet effet.

**Art. L741-4**

La décision de placement en rétention prend en compte l'état de vulnérabilité et tout handicap de l'étranger.

Le handicap moteur, cognitif ou psychique et les besoins d'accompagnement de l'étranger sont pris en compte pour déterminer les conditions de son placement en rétention.

**Art. L741-5**

L'étranger mineur de dix-huit ans ne peut faire l'objet d'une décision de placement en rétention. Il ne peut être retenu que s'il accompagne un étranger placé en rétention dans les conditions prévues au présent article.

L'étranger accompagné d'un mineur ne peut être placé en rétention que dans les cas suivants :

1° L'étranger n'a pas respecté l'une des prescriptions d'une précédente mesure d'assignation à résidence ;

2° A l'occasion de la mise en œuvre de la décision d'éloignement, l'étranger a pris la fuite ou opposé un refus ;

3° En considération de l'intérêt du mineur, le placement en rétention de l'étranger dans les quarante-huit heures précédant le départ programmé préserve l'intéressé et le mineur qui l'accompagne des contraintes liées aux nécessités de transfert.

La durée de rétention d'un étranger accompagné d'un mineur est la plus brève possible, eu égard au temps strictement nécessaire à l'organisation du départ. Dans tous les cas, le placement en rétention d'un étranger accompagné d'un mineur n'est possible que dans un lieu de rétention administrative bénéficiant de chambres isolées et adaptées, spécifiquement destinées à l'accueil des familles.

L'intérêt supérieur de l'enfant est une considération primordiale pour l'application de la présente section.

###### Section 2 : Procédure administrative

**Art. L741-6**

La décision de placement en rétention est prise par l'autorité administrative, après l'interpellation de l'étranger ou, le cas échéant, lors de sa retenue aux fins de vérification de son droit de circulation ou de séjour, à l'expiration de sa garde à vue, ou à l'issue de sa période d'incarcération en cas de détention. Elle est écrite et motivée.

Elle prend effet à compter de sa notification.

**Art. L741-7**

La décision de placement en rétention ne peut être prise avant l'expiration d'un délai de sept jours à compter du terme d'un précédent placement prononcé en vue de l'exécution de la même mesure. Toutefois, si ce précédent placement a pris fin en raison de la soustraction de l'étranger aux mesures de surveillance dont il faisait l'objet, l'autorité administrative peut décider d'un nouveau placement en rétention avant l'expiration de ce délai.

**Art. L741-8**

Le procureur de la République est informé immédiatement de tout placement en rétention.

**Art. L741-9**

L'étranger placé en rétention est informé de ses droits dans les conditions prévues à l'article L. 744-4.

###### Section 3 : Contestation de la décision de placement en rétention

**Art. L741-10**

L'étranger qui fait l'objet d'une décision de placement en rétention peut la contester devant le juge des libertés et de la détention, dans un délai de quarante-huit heures à compter de sa notification.

Il est statué suivant la procédure prévue aux articles L. 743-3 à L. 743-18.

##### Chapitre II : MAINTIEN EN RÉTENTION PAR LE JUGE DES LIBERTÉS ET DE LA DÉTENTION

###### Section 1 : Première prolongation

**Art. L742-1**

Le maintien en rétention au-delà de quarante-huit heures à compter de la notification de la décision de placement initiale peut être autorisé, dans les conditions prévues au présent titre, par le juge des libertés et de la détention saisie à cette fin par l'autorité administrative.

**Art. L742-2**

L'étranger est maintenu à disposition de la justice, dans des conditions fixées par le procureur de la République, pendant le temps strictement nécessaire à la tenue de l'audience et au prononcé de l'ordonnance.

**Art. L742-3**

Si le juge ordonne la prolongation de la rétention, celle-ci court pour une période de vingt-huit jours à compter de l'expiration du délai de quarante-huit heures mentionné à l'article L. 741-1.

###### Section 2 : Nouvelles prolongations

####### Sous-section 1 : Dispositions générales

**Art. L742-4**

Le juge des libertés et de la détention peut, dans les mêmes conditions qu'à l'article L. 742-1, être à nouveau saisi aux fins de prolongation du maintien en rétention au-delà de trente jours, dans les cas suivants :

1° En cas d'urgence absolue ou de menace d'une particulière gravité pour l'ordre public ;

2° Lorsque l'impossibilité d'exécuter la décision d'éloignement résulte de la perte ou de la destruction des documents de voyage de l'intéressé, de la dissimulation par celui-ci de son identité ou de l'obstruction volontaire faite à son éloignement ;

3° Lorsque la décision d'éloignement n'a pu être exécutée en raison :

a) du défaut de délivrance des documents de voyage par le consulat dont relève l'intéressé ou lorsque la délivrance des documents de voyage est intervenue trop tardivement pour procéder à l'exécution de la décision d'éloignement ;

b) de l'absence de moyens de transport.

L'étranger peut être maintenu à disposition de la justice dans les conditions prévues à l'article L. 742-2.

Si le juge ordonne la prolongation de la rétention, celle-ci court à compter de l'expiration de la précédente période de rétention et pour une nouvelle période d'une durée maximale de trente jours. La durée maximale de la rétention n'excède alors pas soixante jours.

**Art. L742-5**

A titre exceptionnel, le juge des libertés et de la détention peut à nouveau être saisi aux fins de prolongation du maintien en rétention au-delà de la durée maximale de rétention prévue à l'article L. 742-4, lorsqu'une des situations suivantes apparait dans les quinze derniers jours :

1° L'étranger a fait obstruction à l'exécution d'office de la décision d'éloignement ;

2° L'étranger a présenté, dans le seul but de faire échec à la décision d'éloignement :

a) une demande de protection contre l'éloignement au titre du 9° de l'article L. 611-3 ou du 5° de l'article L. 631-3 ;

b) ou une demande d'asile dans les conditions prévues aux articles L. 754-1 et L. 754-3 ;

3° La décision d'éloignement n'a pu être exécutée en raison du défaut de délivrance des documents de voyage par le consulat dont relève l'intéressé et qu'il est établi par l'autorité administrative compétente que cette délivrance doit intervenir à bref délai.

L'étranger est maintenu en rétention jusqu'à ce que le juge ait statué.

Si le juge ordonne la prolongation de la rétention, celle-ci court à compter de l'expiration de la dernière période de rétention pour une nouvelle période d'une durée maximale de quinze jours.

Si l'une des circonstances mentionnées aux 1°, 2° ou 3° survient au cours de la prolongation exceptionnelle ordonnée en application du huitième alinéa, elle peut être renouvelée une fois, dans les mêmes conditions. La durée maximale de la rétention n'excède alors pas quatre-vingt-dix jours.

####### Sous-section 2 : Dispositions spécifiques à l'étranger dont le comportement est lié à des activités à caractère terroriste pénalement constatées

**Art. L742-6**

Par dérogation à l'article L. 742-4, le juge des libertés et de la détention peut également être à nouveau saisi aux fins de prolongation du maintien en rétention au-delà de trente jours si l'étranger a été condamné à une peine d'interdiction du territoire pour des actes de terrorisme prévus par le titre II du livre IV du code pénal ou s'il fait l'objet d'une décision d'expulsion édictée pour un comportement lié à des activités à caractère terroriste pénalement constatées, dès lors que son éloignement demeure une perspective raisonnable et qu'aucune décision d'assignation à résidence ne permettrait un contrôle suffisant de cet étranger.

L'étranger peut être maintenu à disposition de la justice dans les conditions prévues à l'article L. 742-2.

Si le juge ordonne la prolongation de la rétention, celle-ci court pour une nouvelle période d'une durée maximale de trente jours qui peut être renouvelée. La durée maximale de la rétention n'excède alors pas cent quatre-vingts jours.

**Art. L742-7**

A titre exceptionnel, le juge des libertés et de la détention peut à nouveau être saisi aux fins de prolongation du maintien au-delà de la durée maximale de rétention prévue à l'article L. 742-6, dans les conditions prévues à l'article L. 742-5. La durée maximale de la rétention n'excède alors pas deux cent dix jours.

###### Section 3 : Demande de mise en liberté par l'étranger

**Art. L742-8**

Hors des audiences de prolongation de la rétention prévues au présent chapitre, l'étranger peut demander qu'il soit mis fin à sa rétention en saisissant le juge des libertés et de la détention. La décision de maintien en rétention d'un demandeur d'asile prévue à l'article L. 754-3 ne peut toutefois être contestée que devant le juge administratif.

Il est statué suivant la procédure prévue aux articles L. 743-3, L. 743-4, L. 743-6 à L. 743-12, L. 743-18 à L. 743-20, L. 743-24 et L. 743-25.

###### Section 4 : Fin de la rétention

**Art. L742-9**

Si la décision d'éloignement est annulée par le juge administratif, il est immédiatement mis fin au maintien de l'étranger en rétention. Une autorisation provisoire de séjour lui est fournie jusqu'à ce que l'autorité administrative ait à nouveau statué sur son cas.

**Art. L742-10**

Lorsqu'il est mis fin à la rétention pour une raison autre que l'annulation, l'abrogation ou le retrait de la décision d'éloignement, d'interdiction administrative du territoire ou de transfert, un rappel de l'obligation de déférer à cette décision est adressé à l'étranger par le juge des libertés et de la détention ou par l'autorité administrative.

L'étranger peut alors être assigné à résidence en application de l'article L. 731-1.

La méconnaissance des dispositions du premier alinéa est sans conséquence sur la régularité et le bien-fondé de procédures ultérieures d'éloignement et de rétention.

##### Chapitre III : CONTRÔLE DE LA RÉTENTION PAR L'AUTORITÉ JUDICIAIRE

###### Section 1 : Intervention de l'autorité judiciaire de sa propre initiative

**Art. L743-1**

Pendant toute la durée de la rétention de l'étranger, le procureur de la République ou le juge des libertés et de la détention peut se transporter sur les lieux, vérifier les conditions du maintien et se faire communiquer le registre prévu à l'article L. 744-2.

Le procureur de la République visite les lieux de rétention chaque fois qu'il l'estime nécessaire et au moins une fois par an.

**Art. L743-2**

A tout moment, le juge des libertés et de la détention peut, après avoir mis l'autorité administrative en mesure de présenter ses observations, de sa propre initiative ou à la demande du ministère public, décider la mise en liberté de l'étranger maintenu en rétention lorsque les circonstances de droit ou de fait le justifient, sous réserve de la compétence exclusive du juge administratif sur la décision de maintien en rétention d'un demandeur d'asile.

###### Section 2 : Jugement des requêtes de l'étranger et de l'autorité administrative

**Art. L743-3**

Les dispositions de la présente section sont applicables au jugement des requêtes formées par l'étranger aux fins de contestation de la décision de placement en rétention en application de l'article L. 741-10 et par l'autorité administrative aux fins de prolongation de la rétention en application de l'article L. 742-1 ou des articles L. 742-4 à L. 742-7.

Elles s'appliquent également au jugement de la requête formée par l'étranger, aux fins de remise en liberté hors des audiences de prolongation, en application de l'article L. 742-8.

####### Sous-section 1 : Dispositions communes

**Art. L743-4**

Le juge des libertés et de la détention statue, par ordonnance, dans les quarante-huit heures suivant sa saisine.

**Art. L743-5**

Lorsque le juge des libertés et de la détention est saisi par l'étranger aux fins de contestation de la décision de placement en rétention en application de l'article L. 741-10 et par l'autorité administrative aux fins de prolongation de la rétention en application de l'article L. 742-1, l'audience est commune aux deux procédures, sur lesquelles il est statué par ordonnance unique.

**Art. L743-6**

Le juge des libertés et de la détention statue après audition du représentant de l'administration, si celui-ci, dûment convoqué, est présent, et de l'intéressé ou de son conseil, s'il en a un.

**Art. L743-7**

Le juge des libertés et de la détention statue au siège du tribunal judiciaire dans le ressort duquel se situe le lieu de rétention de l'étranger, sauf exception prévue par voie réglementaire. Si une salle d'audience attribuée au ministère de la justice lui permettant de statuer publiquement a été spécialement aménagée à proximité immédiate de ce lieu de rétention, il statue dans cette salle.

**Art. L743-8**

Le juge des libertés et de la détention peut décider, sur proposition de l'autorité administrative, que les audiences prévues à la présente section se déroulent avec l'utilisation de moyens de télécommunication audiovisuelle garantissant la confidentialité de la transmission. Il est alors dressé, dans chacune des deux salles d'audience ouvertes au public, un procès-verbal des opérations effectuées.

####### Sous-section 2 : Dispositions spécifiques au jugement de la requête aux fins de prolongation de la rétention

######## Paragraphe 1 : Contrôle de l'exercice des droits en rétention et de la proportionnalité de la mesure

**Art. L743-9**

Le juge des libertés et de la détention, saisi aux fins de prolongation de la rétention, rappelle à l'étranger les droits qui lui sont reconnus et s'assure, d'après les mentions figurant au registre prévu à l'article L. 744-2 émargé par l'intéressé, que celui-ci a été, dans les meilleurs délais suivant la notification de la décision de placement en rétention, pleinement informé de ses droits et placé en état de les faire valoir à compter de son arrivée au lieu de rétention.

Le juge tient compte des circonstances particulières liées notamment au placement en rétention simultané d'un nombre important d'étrangers pour l'appréciation des délais relatifs à la notification de la décision, à l'information des droits et à leur prise d'effet.

**Art. L743-10**

La circonstance que l'étranger a sollicité l'aide au retour prévue à l'article L. 711-2 alors qu'il est placé en rétention n'est pas à elle seule susceptible de justifier le refus de prolongation du maintien en rétention.

**Art. L743-11**

A peine d'irrecevabilité, prononcée d'office, aucune irrégularité antérieure à une audience à l'issue de laquelle le juge des libertés et de la détention a prolongé la mesure ne peut être soulevée lors d'une audience ultérieure.

**Art. L743-12**

En cas de violation des formes prescrites par la loi à peine de nullité ou d'inobservation des formalités substantielles, le juge des libertés et de la détention saisi d'une demande sur ce motif ou qui relève d'office une telle irrégularité ne peut prononcer la mainlevée du placement ou du maintien en rétention que lorsque celle-ci a eu pour effet de porter atteinte aux droits de l'étranger.

######## Paragraphe 2 : Assignation à résidence alternative à la rétention

**Art. L743-13**

Le juge des libertés et de la détention peut ordonner l'assignation à résidence de l'étranger lorsque celui-ci dispose de garanties de représentation effectives.

L'assignation à résidence ne peut être ordonnée par le juge qu'après remise à un service de police ou à une unité de gendarmerie de l'original du passeport et de tout document justificatif de son identité, en échange d'un récépissé valant justification de l'identité et sur lequel est portée la mention de la décision d'éloignement en instance d'exécution.

Lorsque l'étranger s'est préalablement soustrait à l'exécution d'une décision mentionnée à l'article L. 700-1, à l'exception de son 4°, l'assignation à résidence fait l'objet d'une motivation spéciale.

**Art. L743-14**

Le juge des libertés et de la détention fixe les lieux dans lesquels l'étranger est assigné à résidence. A la demande du juge, l'étranger justifie que le local affecté à son habitation principale proposé pour l'assignation satisfait aux exigences de garanties de représentation effectives.

**Art. L743-15**

L'étranger assigné à résidence en application de l'article L. 743-13 se présente quotidiennement aux services de police ou aux unités de gendarmerie territorialement compétents au regard du lieu d'assignation, en vue de l'exécution de la décision d'éloignement.

**Art. L743-16**

En cas d'assignation à résidence en application de l'article L. 743-13, les dispositions des articles L. 732-7 et L. 733-6 à L. 733-12 sont applicables.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L743-17**

Le manquement aux prescriptions liées à l'assignation à résidence est sanctionné dans les conditions prévues à l'article L. 824-4. Le procureur de la République est alors saisi dans les meilleurs délais.

####### Sous-section 3 : Dispositions spécifiques au jugement de la requête formée par l'étranger aux fins de mise en liberté hors des audiences de prolongation de la rétention

**Art. L743-18**

Le juge des libertés et de la détention, saisi par l'étranger aux fins de mise en liberté hors des audiences de prolongation de la rétention en application de l'article L. 742-8, peut rejeter la requête sans avoir préalablement convoqué les parties s'il apparaît qu'aucune circonstance nouvelle de fait ou de droit n'est intervenue depuis le placement en rétention ou sa prolongation, ou que les éléments fournis à l'appui de la demande ne permettent manifestement pas de justifier qu'il soit mis fin à la rétention.

###### Section 3 : Information du procureur de la République et du tribunal administratif

**Art. L743-19**

Lorsqu'une ordonnance du juge des libertés et de la détention met fin à la rétention d'un étranger ou l'assigne à résidence, elle est immédiatement notifiée au procureur de la République. L'étranger est maintenu à la disposition de la justice pendant un délai de dix heures à compter de cette notification, à moins que le procureur de la République n'en dispose autrement.

**Art. L743-20**

Le juge des libertés et de la détention informe sans délai et par tous moyens du sens de sa décision le tribunal administratif saisi, le cas échéant, par l'étranger d'un recours dirigé contre la décision d'éloignement qui le vise.

La méconnaissance des dispositions du premier alinéa est sans conséquence sur la régularité et le bien-fondé des procédures ultérieures d'exécution de la décision d'éloignement.

###### Section 4 : Voies de recours

**Art. L743-21**

Les ordonnances mentionnées au présent chapitre sont susceptibles d'appel devant le premier président de la cour d'appel ou son délégué.

L'appel peut être formé par l'étranger, le ministère public et l'autorité administrative.

Le premier président de la cour d'appel ou son délégué est saisi sans forme et doit statuer dans les quarante-huit heures de sa saisine.

Sous réserve des dispositions du troisième alinéa, les dispositions du présent chapitre relatives aux attributions et à la procédure suivie devant le juge des libertés et de la détention sont applicables devant la cour d'appel.

**Art. L743-22**

L'appel n'est pas suspensif.

Toutefois, le ministère public peut demander au premier président de la cour d'appel ou à son délégué de déclarer son recours suspensif lorsqu'il lui apparaît que l'intéressé ne dispose pas de garanties de représentation effectives ou en cas de menace grave pour l'ordre public. Dans ce cas, l'appel, accompagné de la demande qui se réfère à l'absence de garanties de représentation effectives ou à la menace grave pour l'ordre public, est formé dans un délai de dix heures à compter de la notification de l'ordonnance au procureur de la République et transmis au premier président de la cour d'appel ou à son délégué. Celui-ci décide, sans délai, s'il y a lieu de donner à cet appel un effet suspensif, en fonction des garanties de représentation dont dispose l'étranger ou de la menace grave pour l'ordre public, par une ordonnance motivée rendue contradictoirement et qui n'est pas susceptible de recours.

L'intéressé est maintenu à la disposition de la justice jusqu'à ce que cette ordonnance soit rendue et, si elle donne un effet suspensif à l'appel du ministère public, jusqu'à ce qu'il soit statué sur le fond.

**Art. L743-23**

Le premier président de la cour d'appel ou son délégué peut, par ordonnance motivée et sans avoir préalablement convoqué les parties, rejeter les déclarations d'appel manifestement irrecevables.

Lorsqu'il est saisi d'un appel contre une décision rendue par le juge des libertés et de la détention dans les cas prévus aux articles L. 741-10 et L. 742-8, il peut également rejeter la déclaration d'appel sans avoir préalablement convoqué les parties s'il apparaît qu'aucune circonstance nouvelle de fait ou de droit n'est intervenue depuis le placement en rétention administrative ou son renouvellement, ou que les éléments fournis à l'appui de la demande ne permettent manifestement pas de justifier qu'il soit mis fin à la rétention.

###### Section 5 : Droits garantis à l'étranger au cours de la procédure juridictionnelle

**Art. L743-24**

L'étranger peut demander au juge des libertés et de la détention qu'il lui soit désigné un conseil d'office. Il peut bénéficier de l'aide juridictionnelle.

Le juge informe l'étranger des possibilités et des délais de recours contre toutes les décisions le concernant.

**Art. L743-25**

Durant la période pendant laquelle il est maintenu à la disposition de la justice, dans les conditions prévues à l'article L. 742-2, l'étranger est mis en mesure, s'il le souhaite, de contacter son avocat et un tiers, de rencontrer un médecin et de s'alimenter.

##### Chapitre IV : RÉGIME DE LA RÉTENTION

###### Section 1 : Organisation des lieux de rétention

**Art. L744-1**

Lorsqu'il est fait application du présent titre, l'étranger est placé en rétention dans des locaux ne relevant pas de l'administration pénitentiaire.

**Art. L744-2**

Il est tenu, dans tous les lieux de rétention, un registre mentionnant l'état civil des personnes retenues, ainsi que les conditions de leur placement ou de leur maintien en rétention. Le registre mentionne également l'état civil des enfants mineurs accompagnant ces personnes ainsi que les conditions de leur accueil.

L'autorité administrative tient à la disposition des personnes qui en font la demande les éléments d'information concernant les date et heure du début du placement de chaque étranger en rétention, le lieu exact de celle-ci ainsi que les date et heure des décisions de prolongation.

**Art. L744-3**

Les conditions d'accessibilité adaptées aux lieux de rétention sont précisées par décret en Conseil d'Etat.

###### Section 2 : Droits des étrangers en rétention

####### Sous-section 1 : Droit de communiquer

**Art. L744-4**

L'étranger placé en rétention est informé dans les meilleurs délais qu'il bénéficie, dans le lieu de rétention, du droit de demander l'assistance d'un interprète, d'un conseil et d'un médecin, et qu'il peut communiquer avec son consulat et toute personne de son choix. Ces informations lui sont communiquées dans une langue qu'il comprend.

En cas de placement simultané en rétention d'un nombre important d'étrangers, la notification des droits mentionnés au premier alinéa s'effectue dans les meilleurs délais.

Les modalités selon lesquelles s'exerce l'assistance de ces intervenants sont précisées, en tant que de besoin, par décret en Conseil d'Etat.

**Art. L744-5**

Dans chaque lieu de rétention, l'étranger retenu peut s'entretenir confidentiellement avec son avocat dans un local prévu à cette fin. Ce local est accessible en toutes circonstances sur demande de l'avocat, sauf en cas de force majeure.

Les modalités d'application du présent article sont précisées, en tant que de besoin, par décret en Conseil d'Etat.

####### Sous-section 2 : Accueil, information et soutien de l'étranger

**Art. L744-6**

A son arrivée au centre de rétention, l'étranger reçoit notification des droits qu'il est susceptible d'exercer en matière de demande d'asile.

A cette fin, il peut bénéficier d'une assistance juridique et linguistique. Lui sont notamment indiquées les conditions de recevabilité d'une demande d'asile formée en rétention prévues à l'article L. 754-1.

**Art. L744-7**

Sauf en cas de menace pour l'ordre public à l'intérieur ou à l'extérieur du lieu de rétention, ou si la personne ne paraît pas psychologiquement à même de recevoir ces informations, l'étranger est informé par le responsable du lieu de rétention de toutes les prévisions de déplacement le concernant, liées aux audiences, à la présentation au consulat et aux conditions du départ.

La méconnaissance des dispositions du présent article est sans conséquence sur la régularité et le bien-fondé des procédures d'éloignement et de rétention.

**Art. L744-8**

Dans chaque lieu de rétention, un document rédigé dans les langues les plus couramment utilisées, et décrivant les droits de l'étranger au cours de la procédure d'éloignement et de rétention, ainsi que leurs conditions d'exercice, est mis à disposition des personnes retenues.

La méconnaissance des dispositions du présent article est sans conséquence sur la régularité et le bien-fondé des procédures d'éloignement et de rétention.

**Art. L744-9**

L'étranger maintenu en rétention bénéficie d'actions d'accueil, d'information et de soutien, pour permettre l'exercice effectif de ses droits et préparer son départ, selon des modalités définies par décret en Conseil d'Etat.

####### Sous-section 3 : Exercice des droits en lien avec une procédure pénale

**Art. L744-10**

L'appel d'une décision prononcée par la juridiction pénale peut être interjeté par l'étranger placé ou maintenu en rétention au moyen d'une déclaration auprès du responsable du lieu de rétention. Il en est de même du pourvoi en cassation.

Cette déclaration est constatée, datée et signée par le responsable du lieu de rétention. Elle est également signée par l'étranger. Si celui-ci ne peut signer, il en est fait mention par le responsable. Ce document est adressé sans délai, en original ou en copie, au greffe de la juridiction qui a rendu la décision attaquée. Il est transcrit sur le registre prévu par, selon le cas, le troisième alinéa de l'article 380-12, le quatrième alinéa de l'article 502 ou le troisième alinéa de l'article 576 du code de procédure pénale et annexé à l'acte dressé par le greffier.

**Art. L744-11**

Lorsqu'un étranger est condamné en première instance à une peine d'interdiction du territoire français à titre de peine principale assortie de l'exécution provisoire et que l'éloignement du territoire a lieu avant la date de l'audience d'appel, son avocat est entendu lors de cette audience d'appel s'il en fait la demande. Il en est de même de l'avocat commis d'office lorsque l'étranger a demandé le bénéfice d'un conseil dans sa requête d'appel.

###### Section 3 : Accès aux lieux de rétention

**Art. L744-12**

Les députés et les sénateurs ainsi que les représentants au Parlement européen élus en France sont autorisés à visiter à tout moment les lieux de rétention administrative.

Ils peuvent être accompagnés par un ou plusieurs journalistes titulaires de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail.

**Art. L744-13**

Le délégué du Haut-Commissariat des Nations unies pour les réfugiés et ses représentants peuvent être autorisés à visiter les lieux de rétention administrative.

**Art. L744-14**

Les représentants des associations humanitaires peuvent être autorisés à visiter les lieux de rétention administrative.

**Art. L744-15**

Sous réserve de ne pas porter atteinte à la dignité des personnes et aux exigences de sécurité et de bon fonctionnement du lieu de rétention administrative, les journalistes titulaires de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail peuvent être autorisés à accéder aux lieux de rétention administrative.

Les prises d'images et de son des étrangers, des personnels et des intervenants dans les lieux de rétention administrative, de même que leur diffusion, ne sont autorisées qu'avec leur accord préalable. Elles se déroulent dans le respect de l'anonymat patronymique et physique des mineurs et, sauf accord contraire exprès, des majeurs.

**Art. L744-16**

Les conditions d'accès du délégué du Haut-Commissariat des Nations unies pour les réfugiés et ses représentants, des représentants des associations humanitaires et des journalistes titulaires de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail, aux lieux de rétention sont fixées par décret en Conseil d'Etat.

###### Section 4 : Transfert de l'étranger vers un autre lieu de rétention

**Art. L744-17**

En cas de nécessité, l'autorité administrative peut, pendant toute la durée de la rétention, décider de déplacer un étranger d'un lieu de rétention vers un autre, sous réserve d'en informer les procureurs de la République compétents du lieu de départ et du lieu d'arrivée, ainsi que, après la première ordonnance de prolongation, les juges des libertés et de la détention compétente.

#### Titre V : MESURES APPLICABLES EN CAS DE DEMANDE D'ASILE

**Art. L750-1**

Conformément à l'article L. 264-1, les dispositions des articles L. 752-1 à L. 752-12, L. 753-1 à L. 753-12, L. 754-1 et L. 754-3 à L. 754-8 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : MESURES APPLICABLES EN VUE DE L'EXÉCUTION D'UNE DÉCISION DE TRANSFERT

**Art. L751-1**

Le présent chapitre détermine les mesures applicables aux étrangers faisant l'objet d'une requête aux fins de prise en charge ou de reprise en charge, en application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil du 26 juin 2013, ou d'une décision de transfert en application de l'article L. 572-1.

###### Section 1 : Assignation à résidence

####### Sous-section 1 : Pendant la détermination de l'Etat responsable de l'examen de la demande d'asile et aux fins d'exécution de la décision de transfert

**Art. L751-2**

L'étranger qui fait l'objet d'une requête aux fins de prise en charge ou de reprise en charge peut être assigné à résidence par l'autorité administrative pour le temps strictement nécessaire à la détermination de l'Etat responsable de l'examen de sa demande d'asile.

Lorsqu'un Etat requis a refusé de prendre en charge ou de reprendre en charge l'étranger, il est immédiatement mis fin à l'assignation à résidence édictée en application du présent article, sauf si une demande de réexamen est adressée à cet Etat dans les plus brefs délais ou si un autre Etat peut être requis.

En cas de notification d'une décision de transfert, l'assignation à résidence peut se poursuivre si l'étranger ne peut quitter immédiatement le territoire français mais que l'exécution de la décision de transfert demeure une perspective raisonnable.

L'étranger faisant l'objet d'une décision de transfert peut également être assigné à résidence en application du présent article, même s'il n'était pas assigné à résidence lorsque la décision de transfert lui a été notifiée.

L'étranger qui, ayant été assigné à résidence en application du présent article ou placé en rétention administrative, n'a pas déféré à la décision de transfert dont il fait l'objet ou, y ayant déféré, est revenu en France alors que cette décision est toujours exécutoire peut être à nouveau assigné à résidence en application du présent article.

**Art. L751-3**

L'étranger assigné à résidence en application de l'article L. 751-2 peut être placé en rétention en application de l'article L. 751-9 s'il présente un risque non négligeable de fuite tel que défini à l'article L. 751-10.

**Art. L751-4**

En cas d'assignation à résidence en application de l'article L. 751-2, les dispositions des articles L. 572-7, L. 732-1, L. 732-3, L. 732-7, L. 733-1 à L. 733-4 et L. 733-8 à L. 733-12 sont applicables.

Toutefois, pour l'application du second alinéa de l'article L. 732-3, l'assignation à résidence est renouvelable trois fois.

Le manquement aux prescriptions liées à l'assignation à résidence est sanctionné dans les conditions prévues aux articles L. 824-4 et L. 824-5.

**Art. L751-5**

L'étranger assigné à résidence en application de l'article L. 751-2 se présente aux convocations de l'autorité administrative, répondre aux demandes d'information et se rendre aux entretiens prévus dans le cadre de la procédure de détermination de l'Etat responsable de l'examen de sa demande d'asile ou de l'exécution de la décision de transfert. L'autorité administrative peut prescrire à l'étranger la remise de son passeport ou de tout document justificatif de son identité, dans les conditions prévues à l'article L. 814-1.

Si l'étranger n'a pas déféré, sans motif légitime, aux convocations de l'autorité administrative et aux entretiens prévus dans le cadre de la procédure de détermination de l'Etat responsable de la demande d'asile ou de l'exécution de la décision de transfert, l'autorité administrative peut le faire conduire par les services de police ou les unités de gendarmerie en vue d'effectuer ces démarches, dans les conditions et pour le temps strictement nécessaires à celles-ci.

Lorsque l'obstruction volontaire de l'étranger fait obstacle à sa conduite en vue des présentations nécessaires, l'autorité administrative peut, après avoir dûment constaté cette obstruction, demander au juge des libertés et de la détention de l'autoriser à requérir les services de police ou les unités de gendarmerie afin qu'ils visitent le domicile de l'étranger. Cette visite a pour but de s'assurer de la présence de l'étranger, de le conduire pour assurer les présentations nécessaires et, si les conditions en sont remplies, de lui notifier une décision de transfert à destination de l'Etat responsable de sa demande ainsi que, le cas échéant, une décision de placement en rétention.

Pour l'application du troisième alinéa, le juge s'assure de l'obstruction volontaire de l'étranger aux demandes de présentation à la demande de présentation. Il est alors procédé comme il est dit aux articles L. 733-9 à L. 733-12.

Les opérations de visite ne peuvent, à peine de nullité, avoir d'autres finalités que celles énumérées au troisième alinéa.

####### Sous-section 2 : En cas de report du transfert

**Art. L751-6**

L'étranger faisant l'objet d'une décision de transfert et qui justifie être dans l'impossibilité de quitter le territoire ou ne pouvoir ni regagner son pays d'origine ni se rendre dans aucun autre pays peut être autorisé à se maintenir sur le territoire français par l'autorité administrative qui l'assigne à résidence jusqu'à ce qu'existe une perspective raisonnable d'exécution du transfert.

**Art. L751-7**

En cas d'assignation à résidence en application de l'article L. 751-6, les dispositions des articles L. 732-1, L. 732-4, L. 733-1 à L. 733-4 et L. 733-8 à L. 733-12 sont applicables.

Le manquement aux prescriptions liées à l'assignation à résidence est sanctionné dans les conditions prévues aux articles L. 824-4 et L. 824-5.

**Art. L751-8**

Les modalités d'application des articles L. 751-2, L. 751-3, L. 751-4 et L. 751-6 sont fixées par décret en Conseil d'Etat.

###### Section 2 : Rétention administrative

**Art. L751-9**

L'autorité administrative peut placer en rétention, pour une durée de quarante-huit heures, l'étranger faisant l'objet d'une requête aux fins de prise en charge ou de reprise en charge pour prévenir un risque non négligeable de fuite tel que défini à l'article L. 751-10, dans la mesure où le placement en rétention est proportionné et si les dispositions de l'article L. 751-2 ne peuvent être effectivement appliquées.

L'étranger faisant l'objet d'une requête aux fins de prise en charge ou de reprise en charge ne peut être placé et maintenu en rétention que pour le temps strictement nécessaire à la détermination de l'État responsable de l'examen de sa demande d'asile.

Lorsqu'un État requis a refusé de prendre en charge ou de reprendre en charge l'étranger, il est immédiatement mis fin à la rétention de ce dernier, sauf si une demande de réexamen est adressée à cet État dans les plus brefs délais ou si un autre État peut être requis.

En cas d'accord d'un État requis, la décision de transfert est notifiée à l'étranger dans les plus brefs délais et la rétention peut se poursuivre, dans les mêmes conditions et selon les mêmes modalités, pour le temps strictement nécessaire à l'exécution du transfert, si l'étranger ne peut quitter immédiatement le territoire français mais que l'exécution de la décision de transfert demeure une perspective raisonnable.

L'étranger faisant l'objet d'une décision de transfert peut également être placé en rétention en application du présent article, même s'il n'était pas retenu lorsque la décision de transfert lui a été notifiée.

**Art. L751-10**

Le risque non négligeable de fuite mentionné à l'article L. 751-9 peut, sauf circonstance particulière, être regardé comme établi dans les cas suivants :

1° L'étranger s'est précédemment soustrait, dans un autre Etat membre, à la détermination de l'Etat responsable de l'examen de sa demande d'asile ou à l'exécution d'une décision de transfert ;

2° L'étranger a été débouté de sa demande d'asile dans l'Etat membre responsable ;

3° L'étranger est de nouveau présent sur le territoire français après l'exécution effective d'une décision de transfert ;

4° L'étranger s'est soustrait à l'exécution d'une précédente décision d'éloignement ;

5° L'étranger, aux fins de se maintenir sur le territoire français, a contrefait, falsifié ou établi sous un autre nom que le sien un titre de séjour ou un document d'identité ou de voyage ;

6° L'étranger a dissimulé des éléments de son identité ; la circonstance tirée de ce qu'il ne peut justifier de la possession de documents d'identité ou de voyage en cours de validité ne peut toutefois suffire, à elle seule, à établir une telle dissimulation ;

7° L'étranger qui ne bénéficie pas des conditions matérielles d'accueil prévues au titre V du livre V ne peut justifier du lieu de sa résidence effective ou permanente ;

8° L'étranger qui a refusé le lieu d'hébergement proposé en application de l'article L. 552-8 ne peut justifier du lieu de sa résidence effective ou permanente ou si l'étranger qui a accepté le lieu d'hébergement proposé a abandonné ce dernier sans motif légitime ;

9° L'étranger ne se présente pas aux convocations de l'autorité administrative, ne répond pas aux demandes d'information et ne se rend pas aux entretiens prévus dans le cadre de la procédure de détermination de l'État responsable de l'examen de sa demande d'asile ou de l'exécution de la décision de transfert sans motif légitime ;

10° L'étranger s'est précédemment soustrait aux obligations prévues aux articles L. 721-6 à L. 721-8, L. 731-1, L. 731-3, L. 733-1 à L. 733-4, L. 733-6, L. 743-13 à L. 743-15 et L. 751-5 ;

11° L'étranger a explicitement déclaré son intention de ne pas se conformer à la procédure de détermination de l'État responsable de l'examen de sa demande d'asile ou à la procédure de transfert.

**Art. L751-11**

En cas de placement en rétention en application de l'article L. 751-9, les dispositions des articles L. 741-4 à L. 741-10, ainsi que les dispositions des chapitres II, III et IV du titre IV, sont applicables.

**Art. L751-12**

Les modalités de prise en compte, en rétention, de la vulnérabilité et, le cas échéant, des besoins particuliers des demandeurs d'asile et des étrangers faisant l'objet d'une requête aux fins de prise en charge ou de reprise en charge ou d'une décision de transfert sont précisées par décret en Conseil d'Etat.

###### Section 3 : Conditions d'exécution de la décision de transfert par l'autorité administrative

**Art. L751-13**

Les dispositions de l'article L. 711-1 relatives à l'exécution de la décision d'éloignement par l'étranger sont applicables à l'exécution des décisions de transfert.

L'autorité administrative peut prendre les mesures pour l'exécution de la décision de transfert dans les conditions prévues à l'article L. 722-4, sous réserve que le transfert effectif de l'étranger n'intervienne pas avant l'expiration du délai ouvert pour contester la décision de transfert devant le tribunal administratif, ni avant que le tribunal administratif n'ait statué sur ce recours s'il a été saisi, sans préjudice des possibilités d'assignation à résidence et de placement en rétention prévues au présent chapitre.

##### Chapitre II : MESURES APPLICABLES EN VUE DE L'EXÉCUTION DE LA DÉCISION PORTANT OBLIGATION DE QUITTER LE TERRITOIRE FRANÇAIS DU DEMANDEUR D'ASILE DONT LE DROIT AU MAINTIEN À PRIS FIN

###### Section 1 : Cas spécifiques d'assignation à résidence et de rétention administrative

####### Sous-section 1 : Cas dans lesquels l'étranger peut être assigné à résidence ou placé en rétention

**Art. L752-1**

L'autorité administrative peut assigner à résidence, aux fins du traitement rapide et du suivi efficace de sa demande d'asile, l'étranger dont le droit au maintien a pris fin en application des b ou d du 1° de l'article L. 542-2 et qui fait l'objet d'une décision portant obligation de quitter le territoire français.

**Art. L752-2**

L'autorité administrative peut placer en rétention l'étranger mentionné à l'article L. 752-1, à condition que le placement soit nécessaire pour déterminer les éléments sur lesquels se fonde sa demande d'asile, notamment pour prévenir un risque de soustraction à l'exécution de la décision d'éloignement apprécié selon les mêmes critères que ceux prévus à l'article L. 612-3 ou lorsque la protection de la sécurité nationale ou de l'ordre public l'exige.

####### Sous-section 2 : Conditions et modalités de l'assignation à résidence et du placement en rétention

**Art. L752-3**

En cas d'assignation à résidence en application de l'article L. 752-1, les dispositions des articles L. 732-1, L. 732-3, L. 732-7, L. 733-1, L. 733-2 et L. 733-3 sont applicables.

Le manquement aux prescriptions liées à l'assignation à résidence est sanctionné dans les conditions prévues aux articles L. 824-4 et L. 824-5.

**Art. L752-4**

En cas de placement en rétention en application de l'article L. 752-2 les dispositions des articles L. 741-3 à L. 741-10, ainsi que les dispositions des chapitres II, III et IV du titre IV, sont applicables.

###### Section 2 : Demande de suspension de l'éloignement jusqu'à l'expiration du délai de recours ou en cas de recours devant la Cour nationale du droit d'asile

####### Sous-section 1 : Dispositions générales

**Art. L752-5**

L'étranger dont le droit au maintien sur le territoire a pris fin en application des b ou d du 1° de l'article L. 542-2 et qui fait l'objet d'une décision portant obligation de quitter le territoire français peut, dans les conditions prévues à la présente section, demander au tribunal administratif la suspension de l'exécution de cette décision jusqu'à l'expiration du délai de recours devant la Cour nationale du droit d'asile ou, si celle-ci est saisie, soit jusqu'à la date de la lecture en audience publique de la décision de la cour, soit, s'il est statué par ordonnance, jusqu'à la date de la notification de celle-ci.

####### Sous-section 2 : Demande de suspension de la décision portant obligation de quitter le territoire français en cours d'instance

**Art. L752-6**

Lorsque le juge n'a pas encore statué sur le recours en annulation formé contre la décision portant obligation de quitter le territoire français en application de l'article L. 614-1, l'étranger peut demander au juge déjà saisi de suspendre l'exécution de cette décision.

####### Sous-section 3 : Demande de suspension de la décision portant obligation de quitter le territoire français devenue définitive

**Art. L752-7**

Lorsque la décision portant obligation de quitter le territoire français, notifiée antérieurement à la décision de l'Office français de protection des réfugiés et apatrides, est devenue définitive, l'étranger qui fait l'objet, postérieurement à la décision de l'office, d'une assignation à résidence, ou d'un placement en rétention administrative dans les conditions prévues aux titres III et IV en vue de l'exécution de cette décision portant obligation de quitter le territoire français, peut, dans un délai de quarante-huit heures suivant la notification de la décision d'assignation à résidence ou de placement en rétention, demander au président du tribunal administratif de suspendre l'exécution de la décision portant obligation de quitter le territoire français.

**Art. L752-8**

L'éloignement effectif de l'étranger ne peut intervenir pendant le délai de quarante-huit heures mentionné à l'article L. 752-7 ou, en cas de saisine du président du tribunal administratif, avant que ce dernier ou le magistrat désigné ait statué.

**Art. L752-9**

Le président du tribunal administratif ou le magistrat qu'il désigne à cette fin parmi les membres de sa juridiction ou les magistrats honoraires inscrits sur la liste mentionnée à l'article L. 222-2-1 du code de justice administrative statue dans les conditions prévues aux articles L. 614-7 à L. 614-13.

**Art. L752-10**

Les modalités d'application des articles L. 752-7 à L. 752-9, et notamment les modalités de prise en compte de la vulnérabilité du demandeur d'asile et, le cas échéant, de ses besoins particuliers, sont fixées par décret en Conseil d'Etat.

####### Sous-section 4 : Suspension de la décision portant obligation de quitter le territoire français par le juge

**Art. L752-11**

Le président du tribunal administratif ou le magistrat désigné, saisi en application des articles L. 752-6 ou L. 752-7, fait droit à la demande de l'étranger lorsque celui-ci présente des éléments sérieux de nature à justifier, au titre de sa demande d'asile, son maintien sur le territoire durant l'examen de son recours par la Cour nationale du droit d'asile.

**Art. L752-12**

La décision du juge administratif de suspendre l'exécution de la décision portant obligation de quitter le territoire français met fin à l'assignation à résidence ou à la rétention administrative de l'étranger, sauf lorsque l'Office français de protection des réfugiés et apatrides a pris une décision de rejet et que la présence en France du demandeur d'asile constitue une menace grave pour l'ordre public, la sécurité publique ou la sûreté de l'Etat, comme mentionné au 5° de l'article L. 531-27.

##### Chapitre III : MESURES APPLICABLES EN VUE DE L'EXÉCUTION D'UNE DÉCISION D'EXPULSION, D'UNE PEINE D'INTERDICTION DU TERRITOIRE FRANÇAIS OU D'UNE INTERDICTION ADMINISTRATIVE DU TERRITOIRE FRANÇAIS EN CAS DE DEMANDE D'ASILE

###### Section 1 : Assignation à résidence ou rétention administrative

####### Sous-section 1 : Cas dans lesquels l'étranger demandeur d'asile peut être assigné à résidence ou placé en rétention

**Art. L753-1**

L'autorité administrative peut assigner à résidence ou placer en rétention l'étranger demandeur d'asile qui fait l'objet d'une décision d'expulsion, d'une peine d'interdiction du territoire français en application de l'article 131-30 du code pénal ou d'une interdiction administrative du territoire français pour le temps strictement nécessaire à l'examen par l'Office français de protection des réfugiés et apatrides de sa demande d'asile, que celle-ci ait été présentée antérieurement ou postérieurement à la notification de la décision d'éloignement dont il fait l'objet.

En cas de décision de rejet ou d'irrecevabilité de la demande d'asile, l'assignation à résidence ou la rétention peuvent se poursuivre dans l'attente du départ de l'étranger.

**Art. L753-2**

La décision de placement en rétention ne peut être édictée que pour des raisons impérieuses de protection de l'ordre public ou de la sécurité nationale établies à partir d'une évaluation individuelle du demandeur, si d'autres mesures moins coercitives ne peuvent être efficacement appliquées. Elle prend en compte la vulnérabilité du demandeur.

####### Sous-section 2 : Conditions et modalités de l'assignation à résidence et de la rétention

**Art. L753-3**

En cas d'assignation à résidence en application de l'article L. 753-1, les dispositions des articles L. 732-1, L. 732-2, L. 732-3, L. 732-7, L. 733-1, L. 733-2 et L. 733-3 sont applicables.

Le manquement aux prescriptions liées à l'assignation à résidence est sanctionné dans les conditions prévues aux articles L. 824-4 et L. 824-5.

**Art. L753-4**

En cas de placement en rétention en application de l'article L. 753-1, les dispositions des articles L. 741-3 à L. 741-10, ainsi que les dispositions des chapitres II, III et IV du titre IV, sont applicables.

###### Section 2 : Modalités d'examen de la demande d'asile par l'Office français de protection des réfugiés et apatrides en cas d'assignation à résidence ou de placement en rétention

**Art. L753-5**

A la demande de l'autorité administrative, et sans préjudice des cas prévus aux c et d du 2° de l'article L. 542-2, l'Office français de protection des réfugiés et apatrides statue sur la demande d'asile de l'étranger assigné à résidence ou placé en rétention en application de l'article L. 753-1 selon les modalités et dans le délai prévu à l'article L. 531-29.

**Art. L753-6**

Sans préjudice d'autres mesures de surveillance décidées par l'autorité administrative ou l'autorité judiciaire, il est mis fin à la rétention si l'Office français de protection des réfugiés et apatrides reconnaît à l'étranger la qualité de réfugié ou lui accorde le bénéfice de la protection subsidiaire.

###### Section 3 : Demande de suspension de l'éloignement jusqu'à l'expiration du délai de recours ou en cas de recours devant la Cour nationale du droit d'asile

**Art. L753-7**

En cas de décision de rejet ou d'irrecevabilité par l'Office français de protection des réfugiés et apatrides, l'étranger peut, dans les quarante-huit heures suivant la notification de cette décision, demander au président du tribunal administratif de suspendre l'exécution de éloignement jusqu'à l'expiration du délai de recours devant la Cour nationale du droit d'asile ou, si celle-ci est saisie, soit jusqu'à la date de la lecture en audience publique de la décision de la cour, soit, s'il est statué par ordonnance, jusqu'à la date de la notification de celle-ci.

**Art. L753-8**

L'éloignement effectif de l'étranger ne peut intervenir pendant le délai de quarante-huit heures mentionné à l'article L. 753-7 ou, en cas de saisine du président du tribunal administratif, avant que ce dernier ou le magistrat désigné ait statué.

**Art. L753-9**

Le président du tribunal administratif, ou le magistrat qu'il désigne à cette fin parmi les membres de sa juridiction, ou les magistrats honoraires inscrits sur la liste mentionnée à l'article L. 222-2-1 du code de justice administrative, statue dans les conditions prévues aux articles L. 614-7 à L. 614-13.

**Art. L753-10**

Le président du tribunal administratif ou le magistrat désigné fait droit à la demande de l'étranger lorsque celui-ci présente des éléments sérieux de nature à justifier, au titre de sa demande d'asile, son maintien sur le territoire durant l'examen de son recours par la cour.

**Art. L753-11**

La suspension de l'éloignement ne met pas fin à l'assignation à résidence ou à la rétention de l'étranger, qui se poursuit dans les conditions et limites prévues au présent livre.

###### Section 4 : Dispositions communes

**Art. L753-12**

Les modalités d'application du présent chapitre, et notamment les modalités de prise en compte de la vulnérabilité du demandeur d'asile et, le cas échéant, de ses besoins particuliers, sont précisées par décret en Conseil d'Etat.

##### Chapitre IV : DEMANDE D'ASILE PRÉSENTÉE EN RÉTENTION

**Art. L754-1**

La demande d'asile d'un étranger placé ou maintenu en rétention n'est pas recevable si elle est formulée plus de cinq jours après qu'il s'est vu notifier ses droits en matière d'asile dans les conditions prévues à l'article L. 744-6. Toutefois, cette irrecevabilité n'est pas opposable à l'étranger qui invoque, au soutien de sa demande, des faits survenus après l'expiration de ce délai.

L'irrecevabilité de la demande d'asile peut être opposée par l'autorité administrative lorsque cette demande a été présentée par un étranger, en provenance d'un pays considéré comme un pays d'origine sûr en application de l'article L. 531-25, au-delà des cinq premiers jours de rétention dans le seul but de faire échec à l'exécution effective et imminente de la décision d'éloignement.

**Art. L754-2**

Lorsqu'un étranger placé ou maintenu en rétention présente une demande d'asile, l'autorité administrative peut procéder, pendant la rétention, à la détermination de l'État responsable de l'examen de cette demande conformément à l'article L. 571-1 et, le cas échéant, à l'exécution d'office du transfert dans les conditions prévues à l'article L. 751-13.

**Art. L754-3**

Si la France est l'État responsable de l'examen de la demande d'asile et si l'autorité administrative estime, sur le fondement de critères objectifs, que cette demande est présentée dans le seul but de faire échec à l'exécution de la décision d'éloignement, elle peut prendre une décision de maintien en rétention de l'étranger pendant le temps strictement nécessaire à l'examen de sa demande d'asile par l'Office français de protection des réfugiés et apatrides et, en cas de décision de rejet ou d'irrecevabilité de celle-ci, dans l'attente de son départ.

Cette décision de maintien en rétention n'affecte ni le contrôle ni la compétence du juge des libertés et de la détention exercé sur le placement et le maintien en rétention en application du chapitre III du titre IV. La décision de maintien en rétention est écrite et motivée.

A défaut d'une telle décision, il est immédiatement mis fin à la rétention et l'autorité administrative compétente délivre à l'intéressé l'attestation mentionnée à l'article L. 521-7.

**Art. L754-4**

L'étranger peut demander au président du tribunal administratif l'annulation de la décision de maintien en rétention prévue à l'article L. 754-3 dans les quarante-huit heures suivant sa notification afin de contester les motifs retenus par l'autorité administrative pour estimer que sa demande d'asile a été présentée dans le seul but de faire échec à l'exécution de la décision d'éloignement.

Le président du tribunal administratif, ou le magistrat qu'il désigne à cette fin parmi les membres de sa juridiction, ou les magistrats honoraires inscrits sur la liste mentionnée à l'article L. 222-2-1 du code de justice administrative, statue après la notification de la décision de l'Office français de protection des réfugiés et apatrides relative au demandeur, dans un délai qui ne peut excéder quatre-vingt-seize heures à compter de l'expiration du délai de recours, dans les conditions prévues aux articles L. 614-7 à L. 614-13.

Si l'étranger a formé un recours contre la décision portant obligation de quitter le territoire français en application de l'article L. 614-8 et que le président du tribunal administratif ou le magistrat qu'il désigne à cette fin n'a pas encore statué sur ce premier recours, il statue sur les deux requêtes par une seule décision.

En cas d'annulation de la décision de maintien en rétention, il est immédiatement mis fin à la rétention et l'autorité administrative compétente délivre à l'intéressé l'attestation mentionnée à l'article L. 521-7. Dans ce cas l'étranger peut être assigné à résidence en application de l'article L. 731-3.

**Art. L754-5**

A l'exception des cas mentionnés aux b et c du 2° de l'article L. 542-2, la décision d'éloignement ne peut être mise à exécution avant que l'Office français de protection des réfugiés et apatrides ait rendu sa décision ou, en cas de saisine du président du tribunal administratif, avant que ce dernier ou le magistrat désigné à cette fin ait statué.

**Art. L754-6**

La demande d'asile présentée en application du présent chapitre est examinée par l'Office français de protection des réfugiés et apatrides selon la procédure accélérée, conformément au 3° de l'article L. 531-24.

**Art. L754-7**

Il est mis fin à la rétention si l'Office français de protection des réfugiés et apatrides considère qu'il ne peut examiner la demande selon la procédure accélérée mentionnée à l'article L. 754-6 ou s'il reconnaît à l'étranger la qualité de réfugié ou lui accorde le bénéfice de la protection subsidiaire.

**Art. L754-8**

A l'exception de l'article L. 754-1, les modalités d'application du présent chapitre, et notamment les modalités de prise en compte de la vulnérabilité du demandeur d'asile et, le cas échéant, de ses besoins particuliers, sont fixées par décret en Conseil d'Etat.

#### Titre VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

**Art. L761-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues au présent chapitre.

**Art. L761-2**

Les articles L. 700-2, L. 722-7, L. 722-12, L. 732-8, L. 743-20, L. 751-1 à L. 751-13, L. 754-2, L. 754-4 et L. 754-5 ne sont pas applicables en Guadeloupe.

**Art. L761-3**

L'éloignement effectif de l'étranger faisant l'objet d'une décision portant obligation de quitter le territoire français ne peut intervenir en Guadeloupe :

1° Si l'autorité consulaire le demande, avant l'expiration du délai d'un jour franc à compter de la notification de cette décision ;

2° Si l'étranger a saisi le tribunal administratif d'une demande sur le fondement de l'article L. 521-2 du code de justice administrative, avant que le juge des référés ait informé les parties de la tenue ou non d'une audience publique en application du deuxième alinéa de l'article L. 522-1 du même code, ni, si les parties ont été informées d'une telle audience, avant que le juge ait statué sur la demande.

**Art. L761-4**

Les articles L. 700-2, L. 722-7, L. 722-12, L. 732-8, L. 743-20, L. 751-1 à L. 751-13, L. 754-2, L. 754-4 et L. 754-5 ne sont pas applicables en Guyane.

**Art. L761-5**

L'éloignement effectif de l'étranger faisant l'objet d'une décision portant obligation de quitter le territoire français ne peut intervenir en Guyane :

1° Si l'autorité consulaire le demande, avant l'expiration du délai d'un jour franc à compter de la notification de cette décision ;

2° Si l'étranger a saisi le tribunal administratif d'une demande sur le fondement de l'article L. 521-2 du code de justice administrative, avant que le juge des référés ait informé les parties de la tenue ou non d'une audience publique en application du deuxième alinéa de l'article L. 522-1 du même code, ni, si les parties ont été informées d'une telle audience, avant que le juge ait statué sur la demande.

**Art. L761-6**

Les articles L. 700-2, L. 722-12, L. 751-1 à L. 751-13 et L. 754-2 ne sont pas applicables en Martinique.

**Art. L761-7**

Les articles L. 700-2, L. 722-12, L. 751-1 à L. 751-13 et L. 754-2 ne sont pas applicables à La Réunion.

**Art. L761-8**

Pour l'application du présent livre à Mayotte :

1° Les articles L. 700-2, L. 722-7, L. 722-12, L. 732-8, L. 743-20, L. 751-1 à L. 751-13, L. 754-2, L. 754-4 et L. 754-5 ne sont pas applicables ;

2° Les références à la cour d'appel sont remplacées par la référence à la chambre d'appel de la cour d'appel de Saint-Denis de La Réunion à Mamoudzou ;

3° L'article L. 711-2 est complété par un alinéa ainsi rédigé :

" A Mayotte, l'étranger ne peut bénéficier d'une aide au retour mais, dans des circonstances exceptionnelles et sous réserve de l'existence d'un projet économique viable, d'une aide à la réinsertion économique, ou, s'il est accompagné d'un ou plusieurs enfants mineurs, de mesures d'accompagnement, dans des conditions définies par arrêté du ministre de l'intérieur et du ministre chargé des outre-mer. " ;

4° A l'article L. 732-7, les mots : " et, le cas échéant, sur la possibilité de bénéficier d'une aide au retour " sont supprimés ;

5° Aux articles L. 741-1, L. 741-2, L. 741-10 et L. 742-1, les mots : " quarante-huit heures " sont remplacés par les mots : " cinq jours " ;

6° A l'article L. 742-3, les mots : " vingt-huit jours " et les mots : " quarante-huit heures " sont respectivement remplacés par les mots : " vingt-cinq jours " et " cinq jours " ;

7° L'article L. 743-4 est ainsi rédigé :

" Art. L. 743-4. — Quand un délai de cinq jours s'est écoulé depuis la décision de placement en rétention, le juge est saisi aux fins de prolongation de la rétention.

" Le juge statue, par ordonnance, dans les vingt-quatre heures suivant sa saisine. "

8° A l'article L. 743-16, les mots : " et, le cas échéant, sur la possibilité de bénéficier d'une aide au retour " sont supprimés.

**Art. L761-9**

L'éloignement effectif de l'étranger faisant l'objet d'une décision portant obligation de quitter le territoire français ne peut intervenir à Mayotte :

1° Si l'autorité consulaire le demande, avant l'expiration du délai d'un jour franc à compter de la notification de cette décision ;

2° Si l'étranger a saisi le tribunal administratif d'une demande sur le fondement de l'article L. 521-2 du code de justice administrative, avant que le juge des référés ait informé les parties de la tenue ou non d'une audience publique en application du deuxième alinéa de l'article L. 522-1 du même code, ni, si les parties ont été informées d'une telle audience, avant que le juge ait statué sur la demande.

**Art. L761-10**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les articles L. 700-2, L. 722-12, L. 751-1 à L. 751-13 et L. 754-2 ne sont pas applicables ;

2° Les références au premier président de la cour d'appel et au tribunal judiciaire sont remplacées respectivement par la référence au premier président du tribunal supérieur d'appel et au tribunal de première instance.

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. L762-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 700-1</td><td align="left"></td></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 710-1</td><td align="left"></td></tr><tr><td align="justify">L. 711-1 et L. 711-2</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 720-1</td><td align="left"></td></tr><tr><td align="justify">L. 721-1 à L. 721-4</td><td align="left"></td></tr><tr><td align="justify">L. 721-5</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 721-6 à L. 722-6</td><td align="left"></td></tr><tr><td align="justify">L. 722-8 à L. 722-11</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 730-1 à L. 732-7</td><td align="left"></td></tr><tr><td align="justify">L. 732-9 à L. 733-6</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 733-7 à L. 733-11</td><td align="left"></td></tr><tr><td align="justify">L. 733-12 à L. 733-17</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 740-1 à L. 741-9</td><td align="left"></td></tr><tr><td align="justify">L. 741-10 et L. 742-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 742-2 et L. 742-3</td><td align="left"></td></tr><tr><td align="justify">L. 742-4 à L. 742-8</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 742-9</td><td align="left"></td></tr><tr><td align="justify">L. 742-10 à L. 743-2</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-3</td><td align="left"></td></tr><tr><td align="justify">L. 743-4 à L. 743-9</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-10</td><td align="left"></td></tr><tr><td align="justify">L. 743-11 à L. 743-14</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-15 à L. 743-17</td><td align="left"></td></tr><tr><td align="justify">L. 743-18 et L. 743-19</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-21</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-22</td><td align="left"></td></tr><tr><td align="justify">L. 743-23 et L. 743-24</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-25 à L. 744-16</td><td align="left"></td></tr><tr><td align="justify">L. 744-17</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 750-1</td><td align="left"></td></tr><tr><td align="justify">L. 752-1 à 752-4</td><td align="left"></td></tr><tr><td align="justify">L. 752-5 à L. 752-12</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 753-1 à L. 753-6</td><td align="left"></td></tr><tr><td align="justify">L. 753-7 à L. 753-11</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 753-12 et L. 754-1</td><td align="left"></td></tr><tr><td align="justify">L. 754-3</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 754-6 à L. 754-8</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L762-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° A l'article L. 720-1, la référence à l'article L. 722-7 est supprimée ;

2° A l'article L. 730-1, la référence à l'article L. 732-8 est supprimée ;

3° A l'article L. 732-9, après les mots : " autorisation de travail " sont ajoutés les mots : " selon la réglementation applicable localement " ;

4° A l'article L. 740-1, la référence à l'article L. 743-20 est supprimée ;

5° A l'article L. 750-1, les références aux articles L. 754-2, L. 754-4 et L. 754-5 sont supprimées.

**Art. L762-3**

L'éloignement effectif de l'étranger faisant l'objet d'une décision portant obligation de quitter le territoire français ne peut intervenir à Saint-Barthélemy :

1° Si l'autorité consulaire le demande, avant l'expiration du délai d'un jour franc à compter de la notification de cette décision ;

2° Si l'étranger a saisi le tribunal administratif d'une demande sur le fondement de l'article L. 521-2 du code de justice administrative, avant que le juge des référés ait informé les parties de la tenue ou non d'une audience publique en application du deuxième alinéa de l'article L. 522-1 du même code, ni, si les parties ont été informées d'une telle audience, avant que le juge ait statué sur la demande.

##### Chapitre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

**Art. L763-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 700-1</td><td align="left"></td></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 710-1</td><td align="left"></td></tr><tr><td align="justify">L. 711-1 et L. 711-2</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 720-1</td><td align="left"></td></tr><tr><td align="justify">L. 721-1 à 721-4</td><td align="left"></td></tr><tr><td align="justify">L. 721-5</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 721-6 à L. 722-6</td><td align="left"></td></tr><tr><td align="justify">L. 722-8 à L. 722-11</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 730-1 à L. 732-7</td><td align="left"></td></tr><tr><td align="justify">L. 732-9 à L. 733-6</td><td align="left"></td></tr><tr><td align="justify">L. 733-7 à L. 733-11</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 733-12 à L. 733-17</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 740-1 à L. 741-9</td><td align="left"></td></tr><tr><td align="justify">L. 741-10 et L. 742-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 742-2 et L. 742-3</td><td align="left"></td></tr><tr><td align="justify">L. 742-4 à L. 742-8</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 742-9</td><td align="left"></td></tr><tr><td align="justify">L. 742-10 à L. 743-2</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-3</td><td align="left"></td></tr><tr><td align="justify">L. 743-4 à L. 743-9</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-10</td><td align="left"></td></tr><tr><td align="justify">L. 743-11 à L. 743-14</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-15 à L. 743-17</td><td align="left"></td></tr><tr><td align="justify">L. 743-18 et L. 743-19</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-21</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-22</td><td align="left"></td></tr><tr><td align="justify">L. 743-23 et L. 743-24</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-25 à L. 744-16</td><td align="left"></td></tr><tr><td align="justify">L. 744-17</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-21 à L. 744-17</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 750-1</td><td align="left"></td></tr><tr><td align="justify">L. 752-1 à L. 752-4</td><td align="left"></td></tr><tr><td align="justify">L. 752-5 à L. 752-12</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 753-1 à L. 753-6</td><td align="left"></td></tr><tr><td align="justify">L. 753-7 à L. 753-11</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 753-12 et L. 754-1</td><td align="left"></td></tr><tr><td align="justify">L. 754-3</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 754-6 à L. 754-8</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L763-2**

Pour l'application du présent livre à Saint-Martin :

1° A l'article L. 720-1, la référence à l'article L. 722-7 est supprimée ;

2° A l'article L. 730-1, la référence à l'article L. 732-8 est supprimée ;

3° A l'article L. 732-9, après les mots : " autorisation de travail " sont ajoutés les mots : " selon la réglementation applicable localement " ;

4° A l'article L. 740-1, la référence à l'article L. 743-20 est supprimée ;

5° A l'article L. 750-1, les références aux articles L. 754-2, L. 754-4 et L. 754-5 sont supprimées.

**Art. L763-3**

L'éloignement effectif de l'étranger faisant l'objet d'une décision portant obligation de quitter le territoire français ne peut intervenir à Saint-Martin :

1° Si l'autorité consulaire le demande, avant l'expiration du délai d'un jour franc à compter de la notification de cette décision ;

2° Si l'étranger a saisi le tribunal administratif d'une demande sur le fondement de l'article L. 521-2 du code de justice administrative, avant que le juge des référés ait informé les parties de la tenue ou non d'une audience publique en application du deuxième alinéa de l'article L. 522-1 du même code, ni, si les parties ont été informées d'une telle audience, avant que le juge ait statué sur la demande.

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. L764-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 700-1</td><td align="left"></td></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 710-1</td><td align="left"></td></tr><tr><td align="justify">L. 711-1 et L. 711-2</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 720-1</td><td align="left"></td></tr><tr><td align="justify">L. 721-1 à L. 722-11</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 730-1 à L. 733-6</td><td align="left"></td></tr><tr><td align="justify">L. 733-7 à L. 733-11</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 733-12 à L. 733-17</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 740-1 à L. 741-9</td><td align="left"></td></tr><tr><td align="justify">L. 741-10 et L. 742-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 742-2 et L. 742-3</td><td align="left"></td></tr><tr><td align="justify">L. 742-4 à L. 742-8</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 742-9</td><td align="left"></td></tr><tr><td align="justify">L. 742-10 à L. 743-2</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-3</td><td align="left"></td></tr><tr><td align="justify">L. 743-4 à L. 743-9</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-11 à L. 743-14</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-15 à L. 743-17</td><td align="left"></td></tr><tr><td align="justify">L. 743-18 à L. 743-21</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-22</td><td align="left"></td></tr><tr><td align="justify">L. 743-23 et L. 743-24</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-25 à L. 744-16</td><td align="left"></td></tr><tr><td align="justify">L. 744-17</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 750-1</td><td align="left"></td></tr><tr><td align="justify">L. 752-1 à L. 754-1</td><td align="left"></td></tr><tr><td align="justify">L. 754-3</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 754-4 à L. 754-8</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L764-2**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° Les mots : ", la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse, " sont supprimés ;

2° A l'article L. 711-2, les mots : " ou d'un des États énumérés au premier alinéa et dont il assure seul la garde effective " sont supprimés et le troisième alinéa est supprimé ;

3° A l'article L. 732-7, les mots : " et, le cas échéant, sur la possibilité de bénéficier d'une aide au retour " sont supprimés ;

4° A l'article L. 732-9, après les mots : " autorisation de travail " sont ajoutés les mots : " selon la législation et la réglementation applicables localement " ;

5° A l'article L. 733-15, il est ajouté l'alinéa suivant :

" Les étrangers qui n'ont pas respecté les interdictions qui leur sont prescrites en application du premier alinéa sont passibles d'une peine d'emprisonnement d'un an. " ;

6° A l'article L. 740-2, la référence à l'article L. 743-10 est supprimée ;

7° Aux articles L. 741-1, L. 741-2, L. 741-10 et L. 742-1 les mots : " quarante-huit heures " sont remplacés par les mots : " cinq jours " ;

8° A l'article L. 742-3, les mots : " vingt-huit jours " et les mots : " quarante-huit heures " sont respectivement remplacés par les mots : " vingt-cinq jours " et " cinq jours " ;

9° A l'article L. 743-4, les mots : " quarante-huit heures " sont remplacés par les mots : " cinq jours " ;

10° A l'article L. 743-7, les mots : " tribunal judiciaire " sont remplacés par les mots : " tribunal de première instance " ;

11° Aux articles L. 744-12 et L. 744-15, les mots : " titulaires de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail " sont remplacés par les mots : " soit titulaires de la carte d'identité professionnelle définie par le code du travail, soit reconnus comme journalistes en application des dispositions ayant le même objet dans les îles Wallis et Futuna " ;

12° A l'article L. 744-17, les mots : " les procureurs de la République compétents du lieu de départ et du lieu d'arrivée " sont remplacés par les mots : " le procureur de la République " ;

13° A l'article L. 750-1, les références à l'article L. 754-2 sont supprimées.

**Art. L764-3**

Les peines d'interdiction du territoire prononcées par toute juridiction siégeant dans les îles Wallis et Futuna sont applicables sur tout le territoire de la République.

Il en est de même des décisions d'expulsion prononcées par le représentant de l'État dans les îles Wallis et Futuna.

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. L765-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 700-1</td><td align="left"></td></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 710-1</td><td align="left"></td></tr><tr><td align="justify">L. 711-1 et L. 711-2</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 720-1</td><td align="left"></td></tr><tr><td align="justify">L. 721-1 à L. 721-4</td><td align="left"></td></tr><tr><td align="justify">L. 721-5</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 721-6 à L. 722-11</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 730-1 à L. 733-6</td><td align="left"></td></tr><tr><td align="justify">L. 733-7 à L. 733-11</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 733-12 à L. 733-17</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 740-1 à L. 741-9</td><td align="left"></td></tr><tr><td align="justify">L. 741-10 et L. 742-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 742-2 et L. 742-3</td><td align="left"></td></tr><tr><td align="justify">L. 742-4 à L. 742-8</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 742-9</td><td align="left"></td></tr><tr><td align="justify">L. 742-10 à L. 743-2</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-3</td><td align="left"></td></tr><tr><td align="justify">L. 743-4 à L. 743-9</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-11 à L. 743-14</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-15 à L. 743-17</td><td align="left"></td></tr><tr><td align="justify">L. 743-18 à L. 743-21</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-22</td><td align="left"></td></tr><tr><td align="justify">L. 743-23 et L. 743-24</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-25 à L. 744-16</td><td align="left"></td></tr><tr><td align="justify">L. 744-17</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 750-1</td><td align="left"></td></tr><tr><td align="justify">L. 752-1 à L. 752-4</td><td align="left"></td></tr><tr><td align="justify">L. 752-5 à L. 752-12</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 753-1 à L. 753-6</td><td align="left"></td></tr><tr><td align="justify">L. 753-7 à L. 753-11</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 753-12 et L. 754-1</td><td align="left"></td></tr><tr><td align="justify">L. 754-3</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 754-4</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 754-5 à L. 754-8</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L765-2**

Pour l'application du présent livre en Polynésie française :

1° Les mots : ", la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse, " sont supprimés ;

2° A l'article L. 711-2, les mots : " ou d'un des États énumérés au premier alinéa et dont il assure seul la garde effective " sont supprimés et le troisième alinéa est supprimé ;

3° A l'article L. 732-7, les mots : " et, le cas échéant, sur la possibilité de bénéficier d'une aide au retour " sont supprimés ;

4° A l'article L. 732-9, après les mots : " autorisation de travail " sont ajoutés les mots : " selon la réglementation applicable localement " ;

5° A l'article L. 733-15, il est ajouté l'alinéa suivant :

" Les étrangers qui n'ont pas respecté les interdictions qui leur sont prescrites en application du premier alinéa sont passibles d'une peine d'emprisonnement d'un an. " ;

6° A l'article L. 740-2, la référence à l'article L. 743-10 est supprimée ;

7° Aux articles L. 741-1 et L. 741-2, après les mots : " quarante-huit heures ", sont ajoutés les mots : " ou trois jours dans les îles du Vent et dans les îles Sous-le-Vent, à l'exception de l'île de Tahiti, et à cinq jours dans les îles Australes, les îles Tuamotu, les îles Gambier et les îles Marquises " ;

8° A l'article L. 741-10, il est ajouté à la fin du premier alinéa la phrase suivante :

" Ce délai est porté à trois jours dans les îles du Vent et dans les îles Sous-le-Vent, à l'exception de l'île de Tahiti, ou cinq jours dans les îles Australes, les îles Tuamotu, les îles Gambier et les îles Marquises " ;

9° A l'article L. 742-1, après les mots : " quarante-huit heures " sont ajoutés les mots : " ou de trois jours dans les îles du Vent et dans les îles Sous-le-Vent, à l'exception de l'île de Tahiti, ou de cinq jours dans les îles Australes, les îles Tuamotu, les îles Gambier et les îles Marquises " ;

10° A l'article L. 742-3, après les mots : " vingt-huit jours " et les mots : " quarante-huit heures ", sont respectivement ajoutés les mots : " ou de vingt-sept jours dans les îles du Vent et dans les îles Sous-le-Vent, à l'exception de l'île de Tahiti, ou de vingt-cinq jours dans les îles Australes, les îles Tuamotu, les îles Gambier et les îles Marquises " et les mots : " ou de trois jours dans les îles du Vent et dans les îles Sous-le-Vent, à l'exception de l'île de Tahiti, ou de cinq jours dans les îles Australes, les îles Tuamotu, les îles Gambier et les îles Marquises " ;

11° A l'article L. 743-4, il est ajouté la phrase suivante :

" Ce délai est porté à trois jours dans les îles du Vent et dans les îles Sous-le-Vent, à l'exception de l'île de Tahiti, et à cinq jours dans les îles Australes, les îles Tuamotu, les îles Gambier et les îles Marquises " ;

12° A l'article L. 743-7, les mots : " tribunal judiciaire " sont remplacés par les mots : " tribunal de première instance " ;

13° Aux articles L. 744-12 et L. 744-15, les mots : " titulaires de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail " sont remplacés par les mots : " soit titulaires de la carte d'identité professionnelle définie par le code du travail, soit reconnus comme journalistes en application des dispositions ayant le même objet en Polynésie française " ;

14° A l'article L. 744-17, les mots : " les procureurs de la République compétents du lieu de départ et du lieu d'arrivée " sont remplacés par les mots : " le procureur de la République " ;

15° A l'article L. 750-1, les références à l'article L. 754-2 sont supprimées.

**Art. L765-3**

Les peines d'interdiction du territoire prononcées par toute juridiction siégeant en Polynésie française sont applicables sur tout le territoire de la République.

Il en est de même des décisions d'expulsion prononcées par le représentant de l'État en Polynésie française.

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. L766-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 700-1</td><td align="left"></td></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 710-1</td><td align="left"></td></tr><tr><td align="justify">L. 711-1 et L. 711-2</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 720-1</td><td align="left"></td></tr><tr><td align="justify">L. 721-1 à L. 721-4</td><td align="left"></td></tr><tr><td align="justify">L. 721-5</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 721-6 à L. 722-11</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">L. 730-1 à L. 733-6</td><td align="left"></td></tr><tr><td align="justify">L. 733-7 à L. 733-11</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 733-12 à L. 733-17</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 740-1 à L. 741-9</td><td align="left"></td></tr><tr><td align="justify">L. 741-10 et L. 742-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 742-2 et L. 742-3</td><td align="left"></td></tr><tr><td align="justify">L. 742-4 à L. 742-8</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 742-9</td><td align="left"></td></tr><tr><td align="justify">L. 742-10 à L. 743-2</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-3</td><td align="left"></td></tr><tr><td align="justify">L. 743-4 à L. 743-9</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-11 à L. 743-14</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-15 à L. 743-17</td><td align="left"></td></tr><tr><td align="justify">L. 743-18 à L. 743-21</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-22</td><td align="left"></td></tr><tr><td align="justify">L. 743-23 et L. 743-24</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 743-25 à L. 744-16</td><td align="left"></td></tr><tr><td align="justify">L. 744-17</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">L. 750-1</td><td align="left"></td></tr><tr><td align="justify">L. 752-1 à L. 752-4</td><td align="left"></td></tr><tr><td align="justify">L. 752-5 à L. 752-12</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 753-1 à L. 753-6</td><td align="left"></td></tr><tr><td align="justify">L. 753-7 à L. 753-11</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 753-12 et L. 754-1</td><td align="left"></td></tr><tr><td align="justify">L. 754-3</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 754-4</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 754-5 à L. 754-8</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L766-2**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° Les mots : ", la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse, " sont supprimés ;

2° A l'article L. 711-2, les mots : " ou d'un des États énumérés au premier alinéa et dont il assure seul la garde effective et dont il assure seul la garde effective " sont supprimés et le troisième alinéa est supprimé ;

3° A l'article L. 732-7, les mots : " et, le cas échéant, sur la possibilité de bénéficier d'une aide au retour " sont supprimés ;

4° A l'article L. 732-9, après les mots : " autorisation de travail " sont ajoutés les mots : " selon la réglementation applicable localement " ;

5° A l'article L. 733-15, il est ajouté l'alinéa suivant :

" Les étrangers qui n'ont pas respecté les interdictions qui leur sont prescrites en application du premier alinéa sont passibles d'une peine d'emprisonnement d'un an. " ;

6° A l'article L. 740-2, la référence à l'article L. 743-10 est supprimée ;

7° Aux articles L. 741-1 et L. 741-2, après les mots : " quarante-huit heures ", sont ajoutés les mots : " ou trois jours hors des limites de la Grande-Terre " ;

8° A l'article L. 741-10, il est ajouté à la fin du premier alinéa la phrase suivante :

" Ce délai est porté à trois jours hors des limites de la Grande-Terre. " ;

9° A l'article L. 742-1, après les mots : " quarante-huit heures " sont ajoutés les mots : " ou de trois jours hors des limites de la Grande-Terre. " ;

10° A l'article L. 742-3, après les mots : " vingt-huit jours " et les mots : " quarante-huit heures ", sont respectivement ajoutés les mots : " ou de vingt-sept jours hors des limites de la Grande-Terre " et les mots : " ou de trois jours hors des limites de la Grande-Terre " ;

11° A l'article L. 743-4, il est ajouté la phrase suivante :

" Ce délai est porté à trois jours hors des limites de la Grande-Terre. " ;

12° A l'article L. 743-7, les mots : " tribunal judiciaire " sont remplacés par les mots : " tribunal de première instance " ;

13° Aux articles L. 744-12 et L. 744-15, les mots : " titulaires de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail " sont remplacés par les mots : " soit titulaires de la carte d'identité professionnelle définie par le code du travail, soit reconnus comme journalistes en application des dispositions ayant le même objet dans ces collectivités " ;

14° A l'article L. 744-17, les mots : " les procureurs de la République compétents du lieu de départ et du lieu d'arrivée " sont remplacés par les mots : " le procureur de la République " ;

15° A l'article L. 750-1, les références à l'article L. 754-2 sont supprimées.

**Art. L766-3**

Les peines d'interdiction du territoire prononcées par toute juridiction siégeant en Nouvelle-Calédonie sont applicables sur tout le territoire de la République.

Il en est de même des décisions d'expulsion prononcées par le représentant de l'État en Nouvelle-Calédonie.

##### Chapitre VII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

**Art. L767-1**

Pour l'exécution d'office d'une décision d'éloignement prise conformément à l'article 3 de la loi n° 71-569 du 15 juillet 1971 relative au territoire des Terres australes et antarctiques française, la personne qui a acheminé l'étranger est tenue de le ramener, à la requête de l'administrateur supérieur, sans délai et aux frais de l'Etat, au point où il a commencé à utiliser le moyen de transport de cette personne, ou, en cas d'impossibilité, dans l'Etat qui a délivré le document de voyage avec lequel il a voyagé, ou en tout autre lieu où il peut être admis. Cependant, le transport de l'intéressé reste à la charge de la personne qui l'a acheminé, s'il ne possédait pas les documents et visas mentionnés et l'autorisation définie au livre III.

### Livre VIII : CONTRÔLES ET SANCTIONS

#### Titre Ier : CONTRÔLES

**Art. L810-1**

Conformément à l'article L. 270-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : VÉRIFICATIONS PRÉALABLES À LA DÉLIVRANCE OU AU RETRAIT DES TITRES DE SÉJOUR

###### Section 1 : Enquêtes administratives

**Art. L811-1**

Dans les cas prévus au V de l'article L. 114-1 du code de la sécurité intérieure, il peut être procédé à des enquêtes administratives avant la délivrance, le renouvellement ou le retrait du titre de séjour ou de l'autorisation de séjour.

###### Section 2 : Vérification d'acte d'état civil étranger

**Art. L811-2**

La vérification de tout acte d'état civil étranger est effectuée dans les conditions définies à l'article 47 du code civil.

###### Section 3 : Droit de communication

**Art. L811-3**

Sans que s'y oppose un secret professionnel autre que le secret médical, les autorités ainsi que les personnes privées mentionnées aux 1° à 8° de l'article L. 811-4 transmettent à l'autorité administrative compétente, agissant dans le cadre de l'instruction d'une première demande de titre ou d'une demande de renouvellement de titre ou dans le cadre des contrôles prévus aux articles L. 432-2, L. 432-5 et L. 433-1, les documents et les informations nécessaires au contrôle de la sincérité et de l'exactitude des déclarations souscrites ou au contrôle de l'authenticité des pièces produites en vue de l'attribution d'un droit au séjour ou de sa vérification.

**Art. L811-4**

Le droit de communication prévu à l'article L. 811-3 s'exerce sur demande de l'autorité administrative compétente, de manière ponctuelle et à titre gratuit, quel que soit le support utilisé pour la conservation des documents, auprès :

1° Des autorités dépositaires des actes d'état civil ;

2° Des administrations chargées du travail et de l'emploi ;

3° Des organismes de sécurité sociale et de l'institution mentionnée à l'article L. 5312-1 du code du travail ;

4° Des établissements scolaires et des établissements d'enseignement supérieur ;

5° Des fournisseurs d'énergie et des services de communications électroniques ;

6° Des établissements de santé publics et privés ;

7° Des établissements bancaires et des organismes financiers ;

8° Des greffes des tribunaux de commerce.

Pour l'application du 5°, le droit de communication ne peut porter sur les données techniques définies à l'article L. 34-1 du code des postes et des communications électroniques.

**Art. L811-5**

L'autorité administrative compétente est tenue d'informer la personne dont elle s'apprête à retirer la carte de séjour sur le fondement d'informations ou de documents recueillis auprès des autorités ou des personnes privées mentionnées aux 1° à 8° de l'article L. 811-4 de la teneur et de l'origine des informations et documents ainsi obtenus. Elle communique une copie des documents susmentionnés à l'intéressé s'il en fait la demande.

La conservation des données à caractère personnel concernant l'étranger ne peut excéder la durée cumulée du titre de séjour dont il est titulaire et, le cas échéant, de la procédure de renouvellement dudit titre. La durée de conservation est prolongée jusqu'à l'épuisement des voies et délais de recours contre les décisions administratives édictées sur le fondement d'informations transmises en application de l'article L. 811-3 et, si un recours a été déposé, jusqu'à ce que la juridiction compétente ait statué.

A la demande de l'étranger, les données à caractère personnel le concernant sont, selon le cas, rectifiées, complétées, mises à jour ou effacées si elles sont inexactes, incomplètes ou périmées ou si leur collecte, leur utilisation, leur communication ou leur conservation n'est pas compatible avec les finalités déterminées à l'article L. 811-3.

**Art. L811-6**

Les modalités d'application de la présente section sont déterminées par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés. Ce décret définit notamment la nature des documents et des informations susceptibles d'être communiqués à l'autorité administrative compétente par chacune des autorités ou des personnes privées mentionnées aux 1° à 8° de l'article L. 811-4.

##### Chapitre II : CONTRÔLE DE LA DÉTENTION DES TITRES

###### Section 1 : Contrôle des obligations de détention, de port et de présentation des pièces et documents autorisant à circuler ou séjourner en France

**Art. L812-1**

Tout étranger doit être en mesure de présenter les pièces ou documents sous le couvert desquels il est autorisé à circuler ou à séjourner en France à toute réquisition d'un officier de police judiciaire de la police nationale ou de la gendarmerie nationale et, sur l'ordre et sous la responsabilité de celui-ci, des agents de police judiciaire et agents de police judiciaire adjoints mentionnés à l'article 20 et au 1° de l'article 21 du code de procédure pénale, dans les conditions prévues à la présente section.

**Art. L812-2**

Les contrôles des obligations de détention, de port et de présentation des pièces et documents prévus à l'article L. 812-1 peuvent être effectués dans les situations suivantes :

1° En dehors de tout contrôle d'identité, si des éléments objectifs déduits de circonstances extérieures à la personne même de l'intéressé sont de nature à faire apparaître sa qualité d'étranger ; ces contrôles ne peuvent être pratiqués que pour une durée n'excédant pas six heures consécutives dans un même lieu et ne peuvent consister en un contrôle systématique des personnes présentes ou circulant dans ce lieu ;

2° A la suite d'un contrôle d'identité effectué en application des articles 78-1 à 78-2-2 du code de procédure pénale, selon les modalités prévues à ces articles, si des éléments objectifs déduits de circonstances extérieures à la personne même de l'intéressé sont de nature à faire apparaître sa qualité d'étranger ;

3° En application de l'article 67 quater du code des douanes, selon les modalités prévues à cet article.

###### Section 2 : Visite sommaire des véhicules dans les zones frontalières

**Art. L812-3**

En vue de vérifier le respect des obligations de détention, de port et de présentation des pièces ou documents prévus à l'article L. 812-1 ou de rechercher et constater les infractions relatives à l'entrée et au séjour des étrangers en France, les officiers de police judiciaire de la police nationale ou de la gendarmerie nationale peuvent procéder à la visite sommaire des véhicules circulant sur la voie publique, à l'exclusion des voitures particulières :

1° Dans une zone comprise entre la frontière terrestre de la France avec les États parties à la convention signée à Schengen le 19 juin 1990 et une ligne tracée à vingt kilomètres en deçà ;

2° Sur les aires de stationnement des sections autoroutières commençant dans la zone mentionnée au 1° jusqu'au premier péage lorsqu'il se situe au-delà des limites de cette zone, ainsi que sur le lieu de ce péage et les aires de stationnement attenantes.

L'officier de police judiciaire peut être assisté des agents de police judiciaire et des agents de police judiciaire adjoints mentionnés à l'article 20 et au 1° de l'article 21 du code de procédure pénale.

**Art. L812-4**

Il ne peut être procédé à la visite sommaire du véhicule prévue à l'article L. 812-3 qu'avec l'accord du conducteur ou, à défaut, sur instructions du procureur de la République. Dans l'attente des instructions du procureur de la République, le véhicule peut être immobilisé pour une durée qui ne peut excéder quatre heures.

La visite, dont la durée est limitée au temps strictement nécessaire, se déroule en présence du conducteur et donne lieu à l'établissement d'un procès-verbal mentionnant les dates et heures du début et de la fin des opérations. Un exemplaire de ce procès-verbal est remis au conducteur et un autre transmis sans délai au procureur de la République.

##### Chapitre III : VÉRIFICATION DU DROIT DE CIRCULATION ET DE SÉJOUR

###### Section 1 : Placement en retenue

**Art. L813-1**

Si, à l'occasion d'un contrôle mentionné à l'article L. 812-2, il apparaît qu'un étranger n'est pas en mesure de justifier de son droit de circuler ou de séjourner en France, il peut être retenu aux fins de vérification de son droit de circulation ou de séjour sur le territoire français. Dans ce cadre, l'étranger peut être conduit dans un local de police ou de gendarmerie et y être retenu par un officier de police judiciaire de la police nationale ou de la gendarmerie nationale.

**Art. L813-2**

Lorsqu'un étranger retenu aux fins de vérification de son identité en application de l'article 78-3 du code de procédure pénale n'est pas en mesure de justifier de son droit de circuler ou de séjourner en France, les dispositions de l'article L. 813-1 sont applicables.

**Art. L813-3**

L'étranger ne peut être retenu que pour le temps strictement exigé par l'examen de son droit de circulation ou de séjour et, le cas échéant, le prononcé et la notification des décisions administratives applicables. La retenue ne peut excéder vingt-quatre heures à compter du début du contrôle mentionné à l'article L. 812-2.

Dans le cas prévu à l'article L. 813-2, la durée de la retenue effectuée aux fins de vérification d'identité en application de l'article 78-3 du code de procédure pénale s'impute sur celle de la retenue pour vérification du droit de circulation ou de séjour.

**Art. L813-4**

Le procureur de la République est informé dès le début de la retenue et peut y mettre fin à tout moment.

###### Section 2 : Droits garantis à l'étranger retenu

**Art. L813-5**

L'étranger auquel est notifié un placement en retenue en application de l'article L. 813-1 est aussitôt informé par l'officier de police judiciaire ou, sous le contrôle de celui-ci, par l'agent de police judiciaire, dans une langue qu'il comprend ou dont il est raisonnable de supposer qu'il la comprend, des motifs de son placement en retenue, de la durée maximale de la mesure et du fait qu'il bénéficie des droits suivants :

1° Etre assisté par un interprète ;

2° Etre assisté, dans les conditions prévues à l'article L. 813-6, par un avocat désigné par lui ou commis d'office par le bâtonnier, qui est alors informé de cette demande par tous moyens et sans délai ;

3° Etre examiné par un médecin désigné par l'officier de police judiciaire ; le médecin se prononce sur l'aptitude au maintien de la personne en retenue et procède à toutes constatations utiles ;

4° Prévenir à tout moment sa famille et toute personne de son choix et de prendre tout contact utile afin d'assurer l'information et, le cas échéant, la prise en charge des enfants dont il assure normalement la garde, qu'ils l'aient ou non accompagné lors de son placement en retenue, dans les conditions prévues à l'article L. 813-7 ;

5° Avertir ou de faire avertir les autorités consulaires de son pays.

Lorsque l'étranger ne parle pas le français, il est fait application des dispositions de l'article L. 141-2.

**Art. L813-6**

L'avocat de l'étranger retenu peut, dès son arrivée au lieu de retenue, communiquer avec lui pendant trente minutes, dans des conditions qui garantissent la confidentialité de l'entretien.

L'étranger peut demander que l'avocat assiste à ses auditions. Dans ce cas, la première audition, sauf si elle porte uniquement sur les éléments d'identité, ne peut débuter sans la présence de l'avocat avant l'expiration d'un délai d'une heure suivant l'information adressée à celui-ci. Toutefois, les opérations de vérification ne nécessitant pas la présence de l'étranger peuvent être effectuées dès le début de la retenue. Au cours des auditions, l'avocat peut prendre des notes.

A la fin de la retenue, l'avocat peut, à sa demande, consulter le procès-verbal établi en application du premier alinéa de l'article L. 813-13 ainsi que le certificat médical y étant, le cas échéant, annexé. Il peut formuler des observations écrites qui sont annexées au procès-verbal.

**Art. L813-7**

Si des circonstances particulières l'exigent, l'officier de police judiciaire prévient lui-même la famille de l'étranger et la personne choisie par ce dernier de son placement en retenue.

En tant que de besoin, il informe le procureur de la République aux fins d'instruction dans l'intérêt des enfants.

###### Section 3 : Déroulement de la procédure

**Art. L813-8**

L'officier de police judiciaire ou, sous le contrôle de celui-ci, un agent de police judiciaire, procède aux auditions de l'étranger retenu.

Sous le contrôle de l'officier de police judiciaire, l'étranger est mis en mesure de fournir par tout moyen les pièces et documents requis. Il est procédé, s'il y a lieu, aux opérations de vérification nécessaires.

**Art. L813-9**

Pour les seules nécessités de la vérification du droit de circulation et de séjour, il peut être procédé, sous le contrôle de l'officier de police judiciaire et en présence de l'étranger, avec l'accord de ce dernier ou, à défaut, après avoir informé par tout moyen le procureur de la République, à l'inspection des bagages et effets personnels de l'étranger et à leur fouille.

En cas de découverte d'une infraction, il est établi un procès-verbal distinct de celui prévu au premier alinéa de l'article L. 813-13, qui mentionne le lieu et les dates et heures de début et de fin de ces opérations et dont un exemplaire est transmis sans délai au procureur de la République.

**Art. L813-10**

Si l'étranger ne fournit pas d'éléments permettant d'apprécier son droit de circulation ou de séjour, les opérations de vérification peuvent donner lieu, après information du procureur de la République, à la prise d'empreintes digitales ou de photographies pour établir la situation de cette personne. Les empreintes digitales et photographies sont collectées en vue de l'établissement du droit de circuler ou de séjourner de l'étranger et ne peuvent être mémorisées et faire l'objet d'un traitement automatisé en application du 3° de l'article L. 142-1 que s'il apparaît, à l'issue de la retenue, que l'étranger ne dispose pas d'un droit de circulation ou de séjour.

**Art. L813-11**

Durant la retenue, lorsque sa participation aux opérations de vérification n'est pas nécessaire, l'étranger ne peut être placé dans une pièce occupée simultanément par une ou plusieurs personnes gardées à vue.

**Art. L813-12**

Les mesures de contrainte exercées sur l'étranger retenu en application de l'article L. 813-1 sont strictement proportionnées à la nécessité des opérations de vérification et de son maintien à la disposition de l'officier de police judiciaire.

L'étranger ne peut être soumis au port des menottes ou des entraves que s'il est considéré soit comme dangereux pour autrui ou pour lui-même, soit comme susceptible de tenter de prendre la fuite.

###### Section 4 : Fin de la procédure

**Art. L813-13**

L'officier de police judiciaire ou, sous le contrôle de celui-ci, un agent de police judiciaire mentionne, dans un procès-verbal, les motifs qui ont justifié le contrôle, ainsi que la vérification du droit de circulation ou de séjour et les conditions dans lesquelles la personne a été présentée devant lui, informée de ses droits et mise en mesure de les exercer. Il précise le jour et l'heure du début et de la fin de la retenue et la durée de celle-ci et, le cas échéant, la prise d'empreintes digitales ou de photographies ainsi que l'inspection visuelle ou la fouille des bagages et effets personnels et les dates et heures de début et de fin de ces opérations. Il y annexe le certificat médical établi à l'issue de l'examen éventuellement pratiqué.

Ce procès-verbal est présenté à la signature de l'étranger intéressé qui est informé de la possibilité de ne pas le signer. S'il refuse de le signer, mention est faite du refus et des motifs de celui-ci.

Le procès-verbal est transmis au procureur de la République, copie en ayant été remise à la personne intéressée. Les mentions de chaque procès-verbal concernant l'identité de la personne, le jour et l'heure du début et de la fin de la retenue et la durée de celle-ci figurent également sur un registre spécial, tenu à cet effet dans le local de police ou de gendarmerie. Ce registre peut être tenu sous forme dématérialisée.

**Art. L813-14**

Si elle n'est suivie à l'égard de l'étranger qui a été retenu d'aucune procédure d'enquête ou d'exécution adressée à l'autorité judiciaire ou n'a donné lieu à aucune décision administrative, la vérification du droit de circulation ou de séjour ne peut donner lieu à aucune mise en mémoire sur fichiers. Le procès-verbal et toutes les pièces se rapportant à la vérification sont détruits dans un délai de six mois à compter de la fin de la retenue, sous le contrôle du procureur de la République.

**Art. L813-15**

S'il apparaît, au cours de la retenue de l'étranger, que celui-ci doit faire l'objet d'un placement en garde à vue conformément aux articles 62 et suivants du code de procédure pénale, la durée de la retenue s'impute sur celle de la garde à vue.

###### Section 5 : Dispositions communes

**Art. L813-16**

Les prescriptions énumérées au présent chapitre sont imposées à peine de nullité, sous réserve des dispositions de l'article L. 743-12.

##### Chapitre IV : MESURES DE SUIVI DES ÉTRANGERS

###### Section unique :  Retenue du passeport ou du document de voyage de l'étranger en situation irrégulière

**Art. L814-1**

L'autorité administrative compétente, les services de police et les unités de gendarmerie sont habilités à retenir le passeport ou le document de voyage des personnes de nationalité étrangère en situation irrégulière.

Ils leur remettent en échange un récépissé valant justification de leur identité et sur lequel sont mentionnées la date de retenue et les modalités de restitution du document retenu.

#### Titre II : SANCTIONS

**Art. L820-1**

Conformément à l'article L. 270-1, les dispositions des articles L. 821-3 à L. 821-5, L. 822-1 à L. 822-6, L. 823-1 à L. 823-10, L. 823-11 à L. 823-17, L. 824-1 à L. 824-9 et L. 824-11 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : MÉCONNAISSANCE DES OBLIGATIONS RELATIVES À L'ENTRÉE EN FRANCE

###### Section 1 : Manquements aux conditions d'entrée

**Art. L821-1**

Est puni d'un an d'emprisonnement et de 3 750 euros d'amende le fait, pour un étranger, de pénétrer sur le territoire métropolitain :

1° Sans remplir les conditions mentionnées aux points a, b ou c du paragraphe 1 de l'article 6 du règlement (UE) n° 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen) et sans avoir été admis sur le territoire en application des points a et c du paragraphe 5 de l'article 6 de ce même règlement ;

2° Alors qu'il faisait l'objet d'un signalement aux fins de non-admission en application d'une décision exécutoire prise par l'un des autres Etats parties à la convention signée à Schengen le 19 juin 1990.

L'étranger condamné en application du présent article encourt la peine complémentaire de trois ans d'interdiction du territoire français.

Pour l'application du présent article, l'action publique ne peut être mise en mouvement que lorsque les faits ont été constatés dans les circonstances prévues à l'article 53 du code de procédure pénale.

###### Section 2 : Refus de se soumettre aux opérations de relevé d'empreintes digitales et de prise de photographie

**Art. L821-2**

Est puni d'un an d'emprisonnement, de 3 750 euros d'amende et de trois ans d'interdiction du territoire français le fait, pour un étranger ayant été contrôlé à l'occasion du franchissement de la frontière en provenance d'un pays tiers aux Etats parties à la convention signée à Schengen le 19 juin 1990 sans remplir les conditions d'entrée prévues à l'article 6 du règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen) ou à l'article L. 311-1, de refuser de se soumettre aux opérations de relevé des empreintes digitales et de prise de photographie dans le cas prévu au 3° de l'article L. 142-1.

###### Section 3 : Méconnaissance d'une décision de refus d'entrée

**Art. L821-3**

Est puni de trois ans d'emprisonnement le fait, pour un étranger, de ne pas présenter à l'autorité administrative compétente les documents de voyage permettant l'exécution d'une décision de refus d'entrée en France ou, à défaut de ceux-ci, de ne pas communiquer les renseignements permettant cette exécution ou de communiquer des renseignements inexacts sur son identité.

L'étranger condamné en application du présent article encourt la peine complémentaire de dix ans d'interdiction du territoire français.

**Art. L821-4**

Est puni de trois ans d'emprisonnement le fait, pour un étranger placé ou maintenu en zone d'attente, de se soustraire ou de tenter de se soustraire à cette mesure de surveillance.

Cette peine d'emprisonnement est portée à cinq ans lorsque les faits sont commis par violence, effraction ou corruption, et à sept ans lorsque les faits sont commis en réunion ou sous la menace d'une arme ou d'une substance explosive, incendiaire ou toxique.

Est puni des mêmes peines le fait, pour toute personne, de faciliter sciemment, par aide ou par assistance, la préparation ou la commission des infractions prévues au présent article.

L'étranger condamné en application du présent article encourt la peine complémentaire de dix ans d'interdiction du territoire français.

**Art. L821-5**

Est puni de trois ans d'emprisonnement le fait, pour un étranger, de se soustraire ou de tenter de se soustraire à l'exécution d'une décision de refus d'entrée en France.

Ces peines sont également applicables en cas de refus, par un étranger, de se soumettre aux modalités de transport qui lui sont désignées pour l'exécution d'office de la décision de refus d'entrée.

L'étranger condamné en application du présent article encourt la peine complémentaire de dix ans d'interdiction du territoire français.

###### Section 4 : Amendes aux entreprises de transport ayant méconnu la réglementation sur l'entrée

####### Sous-section 1 : Amendes aux entreprises ayant débarqué un étranger dépourvu des documents requis

**Art. L821-6**

Est passible d'une amende administrative de 10 000 euros l'entreprise de transport aérien, maritime ou routier qui débarque sur le territoire français, en provenance d'un État qui n'est pas partie à la convention signée à Schengen le 19 juin 1990, un étranger non ressortissant d'un Etat membre de l'Union européenne, de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse démuni du document de voyage et, le cas échéant, du visa requis par la loi ou l'accord international qui lui est applicable en raison de sa nationalité.

Est passible de la même amende l'entreprise de transport aérien, maritime ou routier qui débarque, dans le cadre du transit, un étranger non ressortissant d'un Etat membre de l'Union européenne, de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse démuni du document de voyage ou du visa requis par la loi ou l'accord international qui lui est applicable compte tenu de sa nationalité et de sa destination.

**Art. L821-7**

Les entreprises de transport routier mentionnées à l'article L. 821-6 sont celles exploitant des liaisons internationales en provenance d'un Etat qui n'est pas partie à la convention signée à Schengen le 19 juin 1990 sous la forme de lignes régulières, de services occasionnels ou de navette, à l'exclusion des trafics frontaliers.

Si une telle entreprise n'a pu procéder à la vérification du document de voyage et, le cas échéant, du visa des passagers empruntant ses services, elle est exonérée de l'amende prévue à l'article L. 821-6, à condition d'avoir justifié d'un contrôle à l'entrée sur le territoire d'un des États parties à ladite convention ou, à défaut d'un tel contrôle, à condition d'y avoir fait procéder à l'entrée en France par les services compétents.

**Art. L821-8**

L'amende prévue à l'article L. 821-6 peut être prononcée autant de fois qu'il y a de passagers concernés.

Elle n'est pas infligée :

1° Lorsque l'étranger a été admis sur le territoire français au titre d'une demande d'asile qui n'était pas manifestement infondée ;

2° Lorsque l'entreprise de transport établit que les documents requis lui ont été présentés au moment de l'embarquement et qu'ils ne comportaient pas d'élément d'irrégularité manifeste.

Elle ne peut être infligée pour des faits remontant à plus d'un an.

**Art. L821-9**

Lorsque l'étranger débarqué en France est un mineur sans représentant légal, la somme de 10 000 euros doit être immédiatement consignée auprès de l'agent, mentionné au premier alinéa de l'article L. 821-12, ayant établi le procès-verbal constatant le manquement de l'entreprise de transport à ses obligations. Tout ou partie de cette somme est restituée à l'entreprise selon le montant de l'amende prononcée ultérieurement par l'autorité administrative.

Si l'entreprise ne consigne pas la somme, le montant de l'amende est porté à 20 000 euros.

Les conditions de cette consignation et de son éventuelle restitution, en particulier le délai maximal dans lequel cette restitution doit intervenir, sont fixées par décret en Conseil d'Etat.

####### Sous-section 2 : Amendes aux entreprises n'ayant pas respecté leurs obligations de réacheminement et de prise en charge d'un étranger

**Art. L821-10**

Est passible d'une amende administrative de 30 000 euros l'entreprise de transport aérien, maritime, routier ou ferroviaire qui ne respecte pas les obligations de réacheminement et de prise en charge d'un étranger qui lui sont fixées aux articles L. 333-3, L. 333-4 et L. 333-5.

**Art. L821-11**

L'amende prévue à l'article L. 821-10 ne peut être infligée à raison d'un manquement aux obligations de réacheminement pour des faits remontant à plus de quatre ans.

####### Sous-section 3 : Dispositions communes

**Art. L821-12**

Le manquement aux obligations de l'entreprise de transport est constaté par un procès-verbal établi par un agent relevant d'une catégorie fixée par décret en Conseil d'Etat.

L'entreprise de transport se voit remettre copie du procès-verbal et a accès au dossier. Elle est mise à même de présenter, dans un délai d'un mois, ses observations écrites sur le projet de sanction de l'autorité administrative.

**Art. L821-13**

Le montant de l'amende est versé au Trésor public par l'entreprise de transport.

##### Chapitre II : MÉCONNAISSANCE DES OBLIGATIONS RELATIVES AU SÉJOUR EN FRANCE

###### Section 1 : Refus de se soumettre aux opérations de relevé d'empreintes digitales et de prise de photographie

**Art. L822-1**

Est puni d'un an d'emprisonnement, de 3 750 euros d'amende et de trois ans d'interdiction du territoire français le fait, pour un étranger en situation irrégulière en France, de refuser de se soumettre aux opérations de relevé des empreintes digitales et de prise de photographie dans le cas prévu au 3° de l'article L. 142-1.

###### Section 2 : Contribution forfaitaire de l'employeur ayant occupé un étranger en situation irrégulière

**Art. L822-2**

Sans préjudice des poursuites judiciaires qui peuvent être engagées à son encontre et de la contribution spéciale prévue à l'article L. 8253-1 du code du travail, l'employeur qui a occupé un travailleur étranger en situation de séjour irrégulier acquitte une contribution forfaitaire représentative des frais d'éloignement du territoire français de cet étranger.

**Art. L822-3**

Le montant total des sanctions pécuniaires prévues, pour l'emploi d'un étranger non autorisé à travailler, à l'article L. 822-2 du présent code et à l'article L. 8253-1 du code du travail ne peut excéder le montant des sanctions pénales prévues aux articles L. 8256-2, L. 8256-7 et L. 8256-8 du même code ou, si l'employeur entre dans le champ d'application de ces articles, le montant des sanctions pénales prévues aux articles L. 823-1 à L. 823-10 du présent code.

**Art. L822-4**

L'Office français de l'immigration et de l'intégration est chargé de constater et de fixer le montant de la contribution prévue à l'article L. 822-2.

A cet effet, il peut avoir accès aux traitements automatisés des titres de séjour des étrangers dans les conditions définies par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L822-5**

L'État est ordonnateur de la contribution forfaitaire. A ce titre, il liquide et émet le titre de perception.

Sont applicables à la contribution forfaitaire prévue à l'article L. 822-2 du présent code les dispositions des articles L. 8253-1 à L. 8253-5 du code du travail en matière de recouvrement et de privilège applicables à la contribution spéciale.

**Art. L822-6**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

##### Chapitre III : FACILITATION DE L'ENTRÉE, DE LA CIRCULATION ET DU SÉJOUR IRRÉGULIERS

###### Section 1 : Aide à l'entrée, à la circulation et au séjour irréguliers

####### Sous-section 1 : Peines principales

**Art. L823-1**

Sous réserve des exemptions prévues à l'article L. 823-9, est puni de cinq ans d'emprisonnement et de 30 000 euros d'amende le fait, pour toute personne, de faciliter ou de tenter de faciliter, par aide directe ou indirecte, l'entrée, la circulation ou le séjour irréguliers d'un étranger en France.

Les dispositions du présent article sont applicables y compris lorsque les faits sont commis par une personne se trouvant sur le territoire d'un autre État partie à la convention signée à Schengen le 19 juin 1990.

**Art. L823-2**

Sous réserve des exemptions prévues à l'article L. 823-9, est puni de cinq ans d'emprisonnement et de 30 000 euros d'amende le fait, pour toute personne, de faciliter ou de tenter de faciliter l'entrée, la circulation ou le séjour irréguliers d'un étranger :

1° Sur le territoire d'un autre État partie à la convention signée à Schengen le 19 juin 1990 ;

2° Sur le territoire d'un autre État partie au protocole contre le trafic illicite de migrants par terre, air et mer, additionnel à la convention des Nations unies contre la criminalité transnationale organisée, signée à Palerme le 12 décembre 2000.

Les dispositions du 2° sont applicables à compter de la date de publication de ce protocole au Journal officiel de la République française.

**Art. L823-3**

Sont punies de dix ans d'emprisonnement et de 750 000 euros d'amende les infractions définies aux articles L. 823-1 et L. 823-2 lorsque les faits :

1° Sont commis en bande organisée ;

2° Sont commis dans des circonstances qui exposent directement les étrangers à un risque immédiat de mort ou de blessures de nature à entraîner une mutilation ou une infirmité permanente ;

3° Ont pour effet de soumettre les étrangers à des conditions de vie, de transport, de travail ou d'hébergement incompatibles avec la dignité de la personne humaine ;

4° Sont commis au moyen d'une habilitation ou d'un titre de circulation en zone réservée d'un aérodrome ou d'un port ;

5° Ont pour effet d'éloigner des mineurs étrangers de leur milieu familial ou de leur environnement traditionnel.

####### Sous-section 2 : Peines complémentaires

######## Paragraphe 1 : Peines complémentaires applicables aux personnes physiques

**Art. L823-4**

Les personnes physiques condamnées en application des articles L. 823-1, L. 823-2 ou L. 823-3 encourent les peines complémentaires suivantes :

1° L'interdiction de séjour pour une durée de cinq ans au plus ;

2° La suspension, pour une durée de cinq ans au plus, du permis de conduire ; cette durée peut être doublée en cas de récidive ;

3° Le retrait temporaire ou définitif de l'autorisation administrative d'exploiter soit des services occasionnels à la place ou collectifs, soit un service régulier, ou un service de navettes de transports internationaux ;

4° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction, notamment tout moyen de transport ou équipement terrestre, fluvial, maritime ou aérien, ou de la chose qui est le produit de cette infraction ; les frais résultant des mesures nécessaires à l'exécution de la confiscation sont à la charge du condamné et sont recouvrés comme frais de justice ;

5° L'interdiction, pour une durée de cinq ans au plus, d'exercer l'activité professionnelle ou sociale à l'occasion de laquelle l'infraction a été commise, sous les réserves mentionnées à l'article 131-27 du code pénal ; toute violation de cette interdiction est punie de deux ans d'emprisonnement et de 30 000 euros d'amende.

**Art. L823-5**

Outre les peines complémentaires prévues à l'article L. 823-4, les personnes physiques condamnées en application de l'article L. 823-3 encourent la peine complémentaire de confiscation de tout ou partie de leurs biens, quelle qu'en soit la nature, meubles ou immeubles, divis ou indivis.

**Art. L823-6**

Les étrangers condamnés en application des articles L. 823-1, L. 823-2 ou L. 823-3 encourent l'interdiction du territoire français :

1° Pour une durée de dix ans au plus, en cas de condamnation en application des articles L. 823-1 ou L. 823-2 ;

2° A titre définitif, en cas de condamnation en application de l'article L. 823-3.

######## Paragraphe 2 : Peines complémentaires applicables aux personnes morales

**Art. L823-7**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des infractions définies aux articles L. 823-1, L. 823-2 et L. 823-3 du présent code encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 1° à 5°, 8° et 9° de l'article 131-39 du même code.

L'interdiction visée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L823-8**

Les personnes morales condamnées en application de l'article L. 823-3 encourent la peine complémentaire de confiscation de tout ou partie de leurs biens, quelle qu'en soit la nature, meubles ou immeubles, divis ou indivis.

####### Sous-section 3 : Conditions d'exercice des poursuites pénales

**Art. L823-9**

L'aide à la circulation ou au séjour irréguliers d'un étranger ne peut donner lieu à des poursuites pénales sur le fondement des articles L. 823-1 ou L. 823-2 lorsqu'elle est le fait :

1° Des ascendants ou descendants de l'étranger, de leur conjoint, des frères et sœurs de l'étranger ou de leur conjoint ;

2° Du conjoint de l'étranger, de la personne qui vit notoirement en situation maritale avec lui, ou des ascendants, descendants, frères et sœurs du conjoint de l'étranger ou de la personne qui vit notoirement en situation maritale avec lui ;

3° De toute personne physique ou morale lorsque l'acte reproché n'a donné lieu à aucune contrepartie directe ou indirecte et a consisté à fournir des conseils ou accompagnements juridiques, linguistiques ou sociaux, ou toute autre aide apportée dans un but exclusivement humanitaire.

Les exemptions prévues aux 1° et 2° ne s'appliquent pas lorsque l'étranger bénéficiaire de l'aide à la circulation ou au séjour irréguliers vit en état de polygamie ou lorsque cet étranger est le conjoint d'une personne polygame résidant en France avec le premier conjoint.

Les dispositions du présent article s'appliquent sans préjudice des articles L. 821-1 et L. 823-11 à L. 823-17.

**Art. L823-10**

Pour l'application du second alinéa de l'article L. 823-1 et de l'article L. 823-2, la situation irrégulière de l'étranger est appréciée au regard de la législation de l'Etat partie intéressé. En outre, les poursuites ne peuvent être exercées à l'encontre de l'auteur de l'infraction que sur une dénonciation officielle ou sur une attestation des autorités compétentes de l'Etat partie intéressé.

Aucune poursuite ne peut être exercée contre une personne justifiant qu'elle a été jugée définitivement à l'étranger pour les mêmes faits et, en cas de condamnation, que la peine a été subie ou prescrite.

###### Section 2 : Mariage contracté ou enfant reconnu à seule fin d'obtenir ou de faire obtenir à un étranger un titre de séjour ou la nationalité française

####### Sous-section 1 : Peines principales

**Art. L823-11**

Est puni de cinq ans d'emprisonnement et de 15 000 euros d'amende le fait, pour toute personne, de contracter un mariage ou de reconnaître un enfant aux seules fins d'obtenir, ou de faire obtenir, un titre de séjour ou le bénéfice d'une protection contre l'éloignement, ou aux seules fins d'acquérir, ou de faire acquérir, la nationalité française. Ces peines sont également encourues lorsque l'étranger qui a contracté mariage a dissimulé ses intentions à son conjoint.

Ces mêmes peines sont applicables en cas d'organisation ou de tentative d'organisation d'un mariage ou d'une reconnaissance d'enfant aux mêmes fins.

**Art. L823-12**

Est punie de dix ans d'emprisonnement et de 750 000 euros d'amende toute personne qui commet le délit défini à l'article L. 823-11 lorsque les faits sont commis en bande organisée.

####### Sous-section 2 : Peines complémentaires

######## Paragraphe 1 : Peines complémentaires applicables aux personnes physiques

**Art. L823-13**

Les personnes physiques condamnées en application des articles L. 823-11 ou L. 823-12 encourent les peines complémentaires suivantes :

1° L'interdiction de séjour pour une durée de cinq ans au plus ;

2° L'interdiction, pour une durée de cinq ans au plus, d'exercer l'activité professionnelle ou sociale à l'occasion de laquelle l'infraction a été commise, sous les réserves mentionnées à l'article 131-27 du code pénal.

**Art. L823-14**

Outre les peines complémentaires prévues à l'article L. 823-13, les personnes physiques condamnées en application des articles L. 823-11 ou L. 823-12 encourent la peine complémentaire de confiscation de tout ou partie de leurs biens, quelle qu'en soit la nature, meubles ou immeubles, divis ou indivis.

**Art. L823-15**

Les étrangers condamnés en application des articles L. 823-11 ou L. 823-12 encourent l'interdiction du territoire français :

1° Pour une durée de dix ans au plus, en cas de condamnation en application de l'article L. 823-11 ;

2° A titre définitif, en cas de condamnation en application de l'article L. 823-12.

######## Paragraphe 2 : Peines complémentaires et responsabilité des personnes morales

**Art. L823-16**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des infractions définies au second alinéa de l'article L. 823-11 ou à l'article L. 823-12 du présent code encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 1° à 5° et 9° de l'article 131-39 du même code.

L'interdiction visée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L823-17**

Les personnes morales condamnées en application de l'article L. 823-12 encourent la peine de confiscation de tout ou partie de leurs biens, quelle qu'en soit la nature, meubles ou immeubles, divis ou indivis.

##### Chapitre IV : MANQUEMENT À L'EXÉCUTION D'UNE DÉCISION D'ÉLOIGNEMENT

###### Section 1 : Défaut de coopération et d'exécution de la décision d'éloignement par l'étranger

**Art. L824-1**

Est puni de trois d'emprisonnement le fait, pour un étranger, de ne pas présenter à l'autorité administrative compétente les documents de voyage permettant l'exécution d'une interdiction administrative du territoire, d'une décision d'expulsion, d'une mesure de reconduite à la frontière ou d'une obligation de quitter le territoire français ou, à défaut de ceux-ci, de ne pas communiquer les renseignements permettant cette exécution ou de communiquer des renseignements inexacts sur son identité.

L'étranger condamné en application du présent article encourt la peine complémentaire de dix ans d'interdiction du territoire français.

**Art. L824-2**

Est puni en application de l'article L. 822-1 le fait, pour un étranger faisant l'objet d'une décision d'éloignement du territoire français, de refuser de se soumettre aux opérations de relevé des empreintes digitales et de prise de photographie dans les cas prévus aux 3° et 4° de l'article L. 142-1.

**Art. L824-3**

Est puni d'un an d'emprisonnement et de 3 750 euros d'amende le fait, pour un étranger, de se maintenir irrégulièrement sur le territoire français sans motif légitime, après avoir fait l'objet d'une mesure régulière de placement en rétention ou d'assignation à résidence ayant pris fin sans qu'il ait pu être procédé à son éloignement en exécution d'une interdiction administrative du territoire français, d'une obligation de quitter le territoire français, d'une décision de mise en œuvre une décision prise par un autre État, d'une décision d'expulsion ou d'une peine d'interdiction du territoire français.

L'étranger condamné en application du présent article encourt la peine complémentaire de trois ans d'interdiction du territoire français.

###### Section 2 : Méconnaissance des mesures prises pour l'exécution d'office d'une décision d'éloignement

####### Sous-section 1 : Méconnaissance des prescriptions liées à l'assignation à résidence

**Art. L824-4**

Est puni de trois ans d'emprisonnement le fait, pour un étranger assigné à résidence en application des articles L. 731-1, L. 731-3, L. 731-4 ou L. 731-5, de ne pas rejoindre dans les délais prescrits la résidence qui lui est assignée ou de quitter cette résidence sans autorisation de l'autorité administrative.

**Art. L824-5**

Est puni d'un an d'emprisonnement le fait, pour un étranger assigné à résidence en application des 6° ou 7° de l'article L. 731-3 ou des articles L. 731-4 ou L. 731-5, de ne pas respecter les obligations de présentation aux services de police et aux unités de gendarmerie prévues à l'article L. 733-1.

**Art. L824-6**

Est puni d'un an d'emprisonnement le fait, pour un étranger assigné à résidence, de ne pas respecter les prescriptions liées au placement sous surveillance électronique mobile qui lui ont été fixées en application de l'article L. 733-14.

**Art. L824-7**

Est puni d'un an d'emprisonnement le fait, pour un étranger assigné à résidence, de ne pas respecter l'interdiction de se trouver en relation, directement ou indirectement, avec certaines personnes nommément désignées dont le comportement est lié à des activités à caractère terroriste, qui lui est prescrite en application de l'article L. 733-15.

####### Sous-section 2 : Soustraction au placement et au maintien en rétention administrative

**Art. L824-8**

Est puni de trois ans d'emprisonnement le fait, pour un étranger placé ou maintenu en rétention administrative, de se soustraire ou de tenter de se soustraire à la mesure de surveillance dont il fait l'objet.

Cette peine d'emprisonnement est portée à cinq ans lorsque les faits sont commis par violence, effraction ou corruption, et à sept ans lorsque les faits sont commis en réunion ou sous la menace d'une arme ou d'une substance explosive, incendiaire ou toxique.

Est puni des mêmes peines le fait, pour toute personne, de faciliter sciemment, par aide ou par assistance, la préparation ou la commission des infractions prévues au présent article.

L'étranger condamné en application du présent article encourt la peine complémentaire de dix ans d'interdiction du territoire français.

####### Sous-section 3 : Soustraction à l'exécution d'une décision d'éloignement

**Art. L824-9**

Est puni de trois ans d'emprisonnement le fait, pour un étranger, de se soustraire ou de tenter de se soustraire à l'exécution d'une interdiction administrative du territoire français, d'une obligation de quitter le territoire français ou d'une décision d'expulsion.

Cette peine est également applicable en cas de refus, par un étranger, de se soumettre aux modalités de transport qui lui sont désignées pour l'exécution d'office de la mesure dont il fait l'objet.

Cette peine est également applicable en cas de refus, par un étranger, de se soumettre aux obligations sanitaires nécessaires à l'exécution d'office de la mesure dont il fait l'objet.

L'étranger condamné en application du présent article encourt la peine complémentaire de dix ans d'interdiction du territoire français.

**Art. L824-10**

Est puni de trois ans d'emprisonnement le fait, pour un étranger, de se soustraire ou de tenter de se soustraire à l'exécution d'une décision de mise en œuvre d'une décision prise par un autre État, d'une décision de remise aux autorités d'un autre État ou d'une décision de transfert prévue à l'article L. 572-1.

L'étranger condamné en application du présent article encourt la peine complémentaire de trois ans d'interdiction du territoire français.

####### Sous-section 4 : Retour non autorisé sur le territoire français en méconnaissance d'une décision d'éloignement

**Art. L824-11**

Est puni de trois ans d'emprisonnement le fait, pour un étranger faisant l'objet d'une interdiction administrative du territoire, d'une interdiction de retour sur le territoire français, d'une décision d'expulsion ou d'une peine d'interdiction du territoire français, de pénétrer de nouveau sans autorisation en France.

L'étranger condamné en application du présent article encourt la peine complémentaire de dix ans d'interdiction du territoire français.

**Art. L824-12**

Est puni de trois ans d'emprisonnement le fait, pour un étranger, de pénétrer de nouveau sans autorisation en France après avoir fait l'objet d'une décision de remise aux autorités d'un autre État, d'une interdiction de circulation sur le territoire français ou d'une décision de transfert prévue à l'article L. 572-1.

L'étranger condamné en application du présent article encourt la peine complémentaire de trois ans d'interdiction du territoire français.

#### Titre III : DISPOSITIONS APPLICABLES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

###### Section 1 : Dispositions communes aux collectivités régies par l'article 73 de la Constitution et à Saint-Pierre-et-Miquelon

**Art. L831-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues au présent chapitre.

**Art. L831-2**

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon :

1° A l'article L. 812-2, les mots : " des articles 78-1 à 78-2-2 du code de procédure pénale " sont remplacés par les mots : " de l'article 78-1, de l'article 78-2 à l'exception de ses neuvième et dixième alinéas et des articles 78-2-1 et 78-2-2 du code de procédure pénale " ;

2° L'article L. 821-1 est ainsi rédigé :

" Art. L. 821-1. — Est puni d'un an d'emprisonnement et de 3 750 euros d'amende, le fait pour un étranger de pénétrer en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte ou à Saint-Pierre-et-Miquelon sans se conformer aux dispositions de l'article L. 311-1 du présent code.

" L'étranger condamné en application du présent article encourt la peine complémentaire de trois ans d'interdiction du territoire français.

" Pour l'application du présent article, l'action publique ne peut être mise en mouvement que lorsque les faits ont été constatés dans les circonstances prévues à l'article 53 du code de procédure pénale. " ;

3° L'article L. 821-2 est ainsi rédigé :

" Art. L. 821-2. — Est puni d'un an emprisonnement, de 3 750 euros d'amende et de trois ans d'interdiction du territoire français, le fait pour un étranger qui ne remplit pas les conditions d'entrée prévues à l'article L. 311-1, de refuser de se soumettre aux opérations de relevé des empreintes digitales et de prise de photographie dans le cas prévu au 3° de l'article L. 142-1. "

###### Section 2 : Dispositions particulières à la Guadeloupe

**Art. L831-3**

En Guadeloupe, les visites sommaires prévues aux articles L. 812-3 et L. 812-4 peuvent être effectuées dans une zone comprise entre le littoral et une ligne tracée à un kilomètre en deçà, ainsi que sur les routes nationales 1 et 4.

**Art. L831-4**

En Guadeloupe, le procureur de la République peut, au cours de l'enquête ou si aucune juridiction n'a été saisie ou lorsque la juridiction saisie a épuisé sa compétence sans avoir statué sur le sort des scellés, ordonner la destruction ou l'immobilisation, par la neutralisation de tout moyen indispensable à leur fonctionnement, des embarcations, des véhicules terrestres et des aéronefs qui ont servi à commettre les infractions mentionnées aux articles L. 823-1 et L. 823-2, constatées par procès-verbal.

Les décisions du procureur de la République prises en application du présent article sont motivées.

Elles sont notifiées par tout moyen aux personnes ayant des droits sur le bien, si celles-ci sont connues, et aux personnes mises en cause.

Les décisions d'immobilisation d'un bien peuvent être contestées selon les règles prévues à l'article 41-4 du code de procédure pénale.

Les décisions de destruction d'un bien prises par le procureur de la République peuvent être contestées par les personnes mentionnées au troisième alinéa du présent article, dans un délai de quarante-huit heures à compter de la notification de la décision, par voie de requête, devant le président de la chambre de l'instruction, qui se prononce dans un délai de quinze jours. Le recours contre la décision de destruction est suspensif. La personne mise en cause et les personnes ayant des droits sur le bien peuvent adresser toutes observations écrites ou être entendues par le président de la chambre de l'instruction. Lorsque la personne mise en cause n'a pas fait connaître son opposition et que, au terme d'un délai de quinze jours à compter de la date de la décision de destruction, le propriétaire ou l'ayant droit supposé n'a pu être identifié ou averti et ne s'est pas manifesté, la procédure est réputée contradictoire et la décision du procureur de la République peut être exécutée.

###### Section 3 : Dispositions particulières à la Guyane

**Art. L831-5**

En Guyane, les dispositions des articles L. 812-3 et L. 812-4 sont applicables dans une zone comprise entre les frontières terrestres et une ligne tracée à vingt kilomètres en deçà ainsi que sur la route nationale 2 sur le territoire des communes de Saint-Georges et de Régina et sur la route départementale 6 et la route nationale 2 sur la commune de Roura.

**Art. L831-6**

En Guyane, le procureur de la République peut, au cours de l'enquête ou si aucune juridiction n'a été saisie ou lorsque la juridiction saisie a épuisé sa compétence sans avoir statué sur le sort des scellés, ordonner la destruction ou l'immobilisation, par la neutralisation de tout moyen indispensable à leur fonctionnement, des embarcations, des véhicules terrestres et des aéronefs qui ont servi à commettre les infractions mentionnées aux articles L. 823-1 et L. 823-2, constatées par procès-verbal.

Les décisions du procureur de la République prises en application du présent article sont motivées.

Elles sont notifiées par tout moyen aux personnes ayant des droits sur le bien, si celles-ci sont connues, et aux personnes mises en cause.

Les décisions d'immobilisation d'un bien peuvent être contestées selon les règles prévues à l'article 41-4 du code de procédure pénale.

Les décisions de destruction d'un bien prises par le procureur de la République peuvent être contestées par les personnes mentionnées au troisième alinéa du présent article, dans un délai de quarante-huit heures à compter de la notification de la décision, par voie de requête, devant le président de la chambre de l'instruction, qui se prononce dans un délai de quinze jours. Le recours contre la décision de destruction est suspensif. La personne mise en cause et les personnes ayant des droits sur le bien peuvent adresser toutes observations écrites ou être entendues par le président de la chambre de l'instruction. Lorsque la personne mise en cause n'a pas fait connaître son opposition et que, au terme d'un délai de quinze jours à compter de la date de la décision de destruction, le propriétaire ou l'ayant droit supposé n'a pu être identifié ou averti et ne s'est pas manifesté, la procédure est réputée contradictoire et la décision du procureur de la République peut être exécutée.

###### Section 4 : Dispositions particulières à la Martinique

**Art. L831-7**

En Martinique, les visites sommaires prévues aux articles L. 812-3 et L. 812-4 peuvent être effectuées dans une zone comprise entre le littoral et une ligne tracée à un kilomètre en deçà, ainsi que sur les routes nationales 1, 2, 3, 5 et 6 et sur la route départementale 1.

**Art. L831-8**

En Martinique, le procureur de la République peut, au cours de l'enquête ou si aucune juridiction n'a été saisie ou lorsque la juridiction saisie a épuisé sa compétence sans avoir statué sur le sort des scellés, ordonner la destruction ou l'immobilisation, par la neutralisation de tout moyen indispensable à leur fonctionnement, des embarcations, des véhicules terrestres et des aéronefs qui ont servi à commettre les infractions mentionnées aux articles L. 823-1 et L. 823-2, constatées par procès-verbal.

Les décisions du procureur de la République prises en application du présent article sont motivées.

Elles sont notifiées par tout moyen aux personnes ayant des droits sur le bien, si celles-ci sont connues, et aux personnes mises en cause.

Les décisions d'immobilisation d'un bien peuvent être contestées selon les règles prévues à l'article 41-4 du code de procédure pénale.

Les décisions de destruction d'un bien prises par le procureur de la République peuvent être contestées par les personnes mentionnées au troisième alinéa du présent article, dans un délai de quarante-huit heures à compter de la notification de la décision, par voie de requête, devant le président de la chambre de l'instruction, qui se prononce dans un délai de quinze jours. Le recours contre la décision de destruction est suspensif. La personne mise en cause et les personnes ayant des droits sur le bien peuvent adresser toutes observations écrites ou être entendues par le président de la chambre de l'instruction. Lorsque la personne mise en cause n'a pas fait connaître son opposition et que, au terme d'un délai de quinze jours à compter de la date de la décision de destruction, le propriétaire ou l'ayant droit supposé n'a pu être identifié ou averti et ne s'est pas manifesté, la procédure est réputée contradictoire et la décision du procureur de la République peut être exécutée.

###### Section 5 : Dispositions particulières à Mayotte

**Art. L831-9**

Les visites sommaires prévues aux articles L. 812-3 et L. 812-4 peuvent être effectuées sur l'ensemble du territoire de Mayotte.

**Art. L831-10**

A Mayotte, le procureur de la République peut, au cours de l'enquête ou si aucune juridiction n'a été saisie ou lorsque la juridiction saisie a épuisé sa compétence sans avoir statué sur le sort des scellés, ordonner la destruction ou l'immobilisation, par la neutralisation de tout moyen indispensable à leur fonctionnement, des embarcations, des véhicules terrestres et des aéronefs qui ont servi à commettre les infractions mentionnées aux articles L. 823-1 et L. 823-2, constatées par procès-verbal.

Les décisions du procureur de la République prises en application du présent article sont motivées.

Elles sont notifiées par tout moyen aux personnes ayant des droits sur le bien, si celles-ci sont connues, et aux personnes mises en cause.

Les décisions d'immobilisation d'un bien peuvent être contestées selon les règles prévues à l'article 41-4 du code de procédure pénale.

Les décisions de destruction d'un bien prises par le procureur de la République peuvent être contestées par les personnes mentionnées au troisième alinéa du présent article, dans un délai de quarante-huit heures à compter de la notification de la décision, par voie de requête, devant le président de la chambre de l'instruction, qui se prononce dans un délai de quinze jours. Le recours contre la décision de destruction est suspensif. La personne mise en cause et les personnes ayant des droits sur le bien peuvent adresser toutes observations écrites ou être entendues par le président de la chambre de l'instruction. Lorsque la personne mise en cause n'a pas fait connaître son opposition et que, au terme d'un délai de quinze jours à compter de la date de la décision de destruction, le propriétaire ou l'ayant droit supposé n'a pu être identifié ou averti et ne s'est pas manifesté, la procédure est réputée contradictoire et la décision du procureur de la République peut être exécutée.

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. L832-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 810-1 à L. 812-2</td><td align="left"></td></tr><tr><td align="justify">L. 813-1 à L. 813-4</td><td align="left"></td></tr><tr><td align="justify">L. 813-5</td><td align="left">La loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur</td></tr><tr><td align="justify">L. 813-6 à L. 814-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 820-1 à L. 824-12</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L832-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° A l'article L. 812-2, les mots : " des articles 78-1 à 78-2-2 du code de procédure pénale " sont remplacés par les mots : " de l'article 78-1, de l'article 78-2 à l'exception de ses neuvième et dixième alinéas et des articles 78-2-1 et 78-2-2 du code de procédure pénale " et les mots : " l'article 67 quater du code des douanes " sont remplacés par les dispositions applicables localement ayant le même objet ;

2° L'article L. 821-1 est ainsi rédigé :

" Art. L. 821-1. — Est puni d'un an d'emprisonnement et de 3 750 euros d'amende, le fait pour un étranger de pénétrer à Saint-Barthélemy, sans se conformer aux dispositions de l'article L. 311-1 du présent code.

" L'étranger condamné en application du présent article encourt la peine complémentaire de trois ans d'interdiction du territoire français.

" Pour l'application du présent article, l'action publique ne peut être mise en mouvement que lorsque les faits ont été constatés dans les circonstances prévues à l'article 53 du code de procédure pénale. " ;

3° L'article L. 821-2 est ainsi rédigé :

" Art. L. 821-2. — Est puni d'un an emprisonnement, de 3 750 euros d'amende et de trois ans d'interdiction du territoire français, le fait pour un étranger qui ne remplit pas les conditions d'entrée prévues à l'article L. 311-1, de refuser de se soumettre aux opérations de relevé des empreintes digitales et de prise de photographie dans le cas prévu au 3° de l'article L. 142-1. " ;

**Art. L832-3**

Les visites sommaires prévues aux articles L. 812-3 et L. 812-4 peuvent être effectuées à Saint-Barthélemy dans une zone comprise entre le littoral et une ligne tracée à un kilomètre en deçà.

**Art. L832-4**

A Saint-Barthélemy, le procureur de la République peut, au cours de l'enquête ou si aucune juridiction n'a été saisie ou lorsque la juridiction saisie a épuisé sa compétence sans avoir statué sur le sort des scellés, ordonner la destruction ou l'immobilisation, par la neutralisation de tout moyen indispensable à leur fonctionnement, des embarcations, des véhicules terrestres et des aéronefs qui ont servi à commettre les infractions mentionnées aux articles L. 823-1 et L. 823-2, constatées par procès-verbal.

Les décisions du procureur de la République prises en application du présent article sont motivées.

Elles sont notifiées par tout moyen aux personnes ayant des droits sur le bien, si celles-ci sont connues, et aux personnes mises en cause.

Les décisions d'immobilisation d'un bien peuvent être contestées selon les règles prévues à l'article 41-4 du code de procédure pénale.

Les décisions de destruction d'un bien prises par le procureur de la République peuvent être contestées par les personnes mentionnées au troisième alinéa du présent article, dans un délai de quarante-huit heures à compter de la notification de la décision, par voie de requête, devant le président de la chambre de l'instruction, qui se prononce dans un délai de quinze jours. Le recours contre la décision de destruction est suspensif. La personne mise en cause et les personnes ayant des droits sur le bien peuvent adresser toutes observations écrites ou être entendues par le président de la chambre de l'instruction. Lorsque la personne mise en cause n'a pas fait connaître son opposition et que, au terme d'un délai de quinze jours à compter de la date de la décision de destruction, le propriétaire ou l'ayant droit supposé n'a pu être identifié ou averti et ne s'est pas manifesté, la procédure est réputée contradictoire et la décision du procureur de la République peut être exécutée.

##### Chapitre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

**Art. L833-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 810-1 à L. 812-2</td><td align="left"></td></tr><tr><td align="justify">L. 813-1 à L. 813-4</td><td align="left"></td></tr><tr><td align="justify">L. 813-5</td><td align="left">La loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur</td></tr><tr><td align="justify">L. 813-6 à L. 814-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 820-1 à L. 824-12</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L833-2**

Pour l'application du présent livre à Saint-Martin :

1° A l'article L. 812-2, les mots : " des articles 78-1 à 78-2-2 du code de procédure pénale " sont remplacés par les mots : " de l'article 78-1, de l'article 78-2 à l'exception de ses neuvième et dixième alinéas et des articles 78-2-1 et 78-2-2 du code de procédure pénale " et les mots : " l'article 67 quater du code des douanes " sont remplacés par les dispositions applicables localement ayant le même objet ;

2° L'article L. 821-1 est ainsi rédigé :

" Art. L. 821-1. — Est puni d'un an d'emprisonnement et de 3 750 euros d'amende, le fait pour un étranger de pénétrer à Saint-Martin, sans se conformer aux dispositions de l'article L. 311-1 du présent code.

" L'étranger condamné en application du présent article encourt la peine complémentaire de trois ans d'interdiction du territoire français.

" Pour l'application du présent article, l'action publique ne peut être mise en mouvement que lorsque les faits ont été constatés dans les circonstances prévues à l'article 53 du code de procédure pénale. " ;

3° L'article L. 821-2 est ainsi rédigé :

" Art. L. 821-2. — Est puni d'un an emprisonnement, de 3 750 euros d'amende et de trois ans d'interdiction du territoire français, le fait pour un étranger qui ne remplit pas les conditions d'entrée prévues à l'article L. 311-1, de refuser de se soumettre aux opérations de relevé des empreintes digitales et de prise de photographie dans le cas prévu au 3° de l'article L. 142-1. " ;

**Art. L833-3**

Les visites sommaires prévues aux articles L. 812-3 et L. 812-4 peuvent être effectuées à Saint-Martin dans une zone comprise entre le littoral et une ligne tracée à un kilomètre en deçà.

**Art. L833-4**

A Saint-Martin, le procureur de la République peut, au cours de l'enquête ou si aucune juridiction n'a été saisie ou lorsque la juridiction saisie a épuisé sa compétence sans avoir statué sur le sort des scellés, ordonner la destruction ou l'immobilisation, par la neutralisation de tout moyen indispensable à leur fonctionnement, des embarcations, des véhicules terrestres et des aéronefs qui ont servi à commettre les infractions mentionnées aux articles L. 823-1 et L. 823-2, constatées par procès-verbal.

Les décisions du procureur de la République prises en application du présent article sont motivées.

Elles sont notifiées par tout moyen aux personnes ayant des droits sur le bien, si celles-ci sont connues, et aux personnes mises en cause.

Les décisions d'immobilisation d'un bien peuvent être contestées selon les règles prévues à l'article 41-4 du code de procédure pénale.

Les décisions de destruction d'un bien prises par le procureur de la République peuvent être contestées par les personnes mentionnées au troisième alinéa du présent article, dans un délai de quarante-huit heures à compter de la notification de la décision, par voie de requête, devant le président de la chambre de l'instruction, qui se prononce dans un délai de quinze jours. Le recours contre la décision de destruction est suspensif. La personne mise en cause et les personnes ayant des droits sur le bien peuvent adresser toutes observations écrites ou être entendues par le président de la chambre de l'instruction. Lorsque la personne mise en cause n'a pas fait connaître son opposition et que, au terme d'un délai de quinze jours à compter de la date de la décision de destruction, le propriétaire ou l'ayant droit supposé n'a pu être identifié ou averti et ne s'est pas manifesté, la procédure est réputée contradictoire et la décision du procureur de la République peut être exécutée.

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. L834-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 810-1 à L. 812-2</td><td align="left"></td></tr><tr><td align="justify">L. 813-1 à L. 813-4</td><td align="left"></td></tr><tr><td align="justify">L. 813-5</td><td align="left">La loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur</td></tr><tr><td align="justify">L. 813-6 à L. 814-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 820-1 à L. 824-12</td><td align="left"></td></tr><tr><td align="justify">L. 821-8 à L. 822-3</td><td align="left"></td></tr><tr><td align="justify">L. 822-5 à L. 824-12</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L834-2**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° Au titre Ier, les mots : " en France " sont remplacés par les mots : " dans les îles Wallis et Futuna " ;

2° Les valeurs monétaires exprimées en euros sont remplacées par leur contre-valeur en francs CFP ;

3° A l'article L. 812-2, les dispositions du 3° ne sont pas applicables et les mots : " des articles 78-1 à 78-2-2 du code de procédure pénale " sont remplacés par les mots : " de l'article 78-1, de l'article 78-2 à l'exception de ses neuvième et dixième alinéas et des articles 78-2-1 et 78-2-2 du code de procédure pénale " ;

4° A l'article L. 820-1, les références aux articles L. 822-4, L. 822-5 et L. 823-1 à L. 823-7 sont supprimées ;

5° L'article L. 821-1 est ainsi rédigé :

" Art. L. 821-1. — Est puni d'un an d'emprisonnement et de 3 750 euros d'amende, le fait pour un étranger de pénétrer ou de séjourner dans les îles Wallis et Futuna sans se conformer aux dispositions des articles L. 311-1 et L. 411-1 ou de s'y maintenir au-delà de la durée autorisée par son visa.

" La juridiction pourra en outre, à titre de peine complémentaire, interdire au condamné, pendant une durée qui ne peut excéder trois ans, de pénétrer ou de séjourner sur le territoire des îles Wallis et Futuna. " ;

6° L'article L. 821-2 est ainsi rédigé :

" Art. L. 821-2. — Est puni d'un an d'emprisonnement, de 3 750 euros d'amende et de trois ans d'interdiction du territoire français, le fait pour un étranger qui ne remplit pas les conditions d'entrée prévues à l'article L. 311-1, de refuser de se soumettre aux opérations de relevé des empreintes digitales et de prise de photographie dans le cas prévu au 3° de l'article L. 142-1. " ;

7° A l'article L. 822-2, les mots : " et de la contribution spéciale prévue à l'article L. 8253-1 du code du travail " sont supprimés ;

8° L'article L. 822-3 est ainsi rédigé :

" Art. L. 822-3. — Le montant total des sanctions pécuniaires pour l'emploi d'un étranger en situation de séjour irrégulier ne peut excéder le montant des sanctions pénales prévues par les dispositions applicables localement relatives à l'emploi de la main-d'œuvre étrangère ou, si l'employeur entre dans le champ d'application de ces articles, le montant des sanctions pénales prévues aux articles L. 823-1 à L. 823-10 du présent code. " ;

9° A l'article L. 822-5, après les mots : " A ce titre, il ", sont insérés les mots : " constate, fixe le montant de la contribution, ".

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. L835-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 810-1 à L. 812-2</td><td align="left"></td></tr><tr><td align="justify">L. 813-1 à L. 813-4</td><td align="left"></td></tr><tr><td align="justify">L. 813-5</td><td align="left">La loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur</td></tr><tr><td align="justify">L. 813-6 à L. 814-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 820-1 à L. 824-12</td><td align="left"></td></tr><tr><td align="justify">L. 821-8 à L. 822-3</td><td align="left"></td></tr><tr><td align="justify">L. 822-5 à L. 824-12</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L835-2**

Pour l'application du présent livre en Polynésie française :

1° Au titre Ier, le mot : " France " est remplacé par les mots : " Polynésie française " ;

2° Les valeurs monétaires exprimées en euros sont remplacées par leur contre-valeur en francs CFP ;

3° A l'article L. 812-2, les dispositions du 3° ne sont pas applicables et les mots : " des articles 78-1 à 78-2-2 du code de procédure pénale " sont remplacés par les mots : " de l'article 78-1, de l'article 78-2 à l'exception de ses neuvième et dixième alinéas et des articles 78-2-1 et 78-2-2 du code de procédure pénale " ;

4° A l'article L. 820-1, les références aux articles L. 822-4, L. 822-5 et L. 823-1 à L. 823-7 sont supprimées ;

5° L'article L. 821-1 est ainsi rédigé :

" Art. L. 821-1. — Est puni d'un an d'emprisonnement et de 3 750 euros d'amende, le fait pour un étranger de pénétrer ou de séjourner en Polynésie française sans se conformer aux dispositions des articles L. 311-1 et L. 411-1 ou de s'y maintenir au-delà de la durée autorisée par son visa.

" La juridiction pourra en outre, à titre de peine complémentaire, interdire au condamné, pendant une durée qui ne peut excéder trois ans, de pénétrer ou de séjourner sur le territoire de la Polynésie française. " ;

6° L'article L. 821-2 est ainsi rédigé :

" Art. L. 821-2. — Est puni d'un an d'emprisonnement, de 3 750 euros d'amende et de trois ans d'interdiction du territoire français le fait pour un étranger qui ne remplit pas les conditions d'entrée prévues à l'article L. 311-1, de refuser de se soumettre aux opérations de relevé des empreintes digitales et de prise de photographie dans le cas prévu au 3° de l'article L. 142-1. " ;

7° A l'article L. 822-2, les mots : " et de la contribution spéciale prévue à l'article L. 8253-1 du code du travail " sont supprimés ;

8° L'article L. 822-3 est ainsi rédigé :

" Art. L. 822-3. — Le montant total des sanctions pécuniaires pour l'emploi d'un étranger en situation de séjour irrégulier ne peut excéder le montant des sanctions pénales prévues par les dispositions applicables localement relatives à l'emploi de la main-d'œuvre étrangère ou, si l'employeur entre dans le champ d'application de ces articles, le montant des sanctions pénales prévues aux articles L. 823-1 à L. 823-10 du présent code. " ;

9° A l'article L. 822-5, après les mots : " A ce titre, il ", sont insérés les mots : " constate, fixe le montant de la contribution, ".

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. L836-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">L. 810-1 à L. 812-2</td><td align="left"></td></tr><tr><td align="justify">L. 813-1 à L. 813-4</td><td align="left"></td></tr><tr><td align="justify">L. 813-5</td><td align="left">La loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur</td></tr><tr><td align="justify">L. 813-6 à L. 814-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 820-1 à L. 824-12</td><td align="left"></td></tr><tr><td align="justify">L. 821-8 à L. 822-3</td><td align="left"></td></tr><tr><td align="justify">L. 822-5 à L. 824-12</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L836-2**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° Au titre Ier, le mot : " France " est remplacé par les mots : " Nouvelle-Calédonie " ;

2° Les valeurs monétaires exprimées en euros sont remplacées par leur contre-valeur en francs CFP ;

3° A l'article L. 812-2, les dispositions du 3° ne sont pas applicables et les mots : " des articles 78-1 à 78-2-2 du code de procédure pénale " sont remplacés par les mots : " de l'article 78-1, de l'article 78-2 à l'exception de ses neuvième et dixième alinéas et des articles 78-2-1 et 78-2-2 du code de procédure pénale " ;

4° A l'article L. 820-1, les références aux articles L. 822-4, L. 822-5 et L. 823-1 à L. 823-7 sont supprimées ;

5° L'article L. 821-1 est ainsi rédigé :

" Art. L. 821-1. — Est puni d'un an d'emprisonnement et de 3 750 euros d'amende, le fait pour un étranger de pénétrer ou de séjourner en Nouvelle-Calédonie sans se conformer aux dispositions des articles L. 311-1 et L. 411-1 ou de s'y maintenir au-delà de la durée autorisée par son visa.

" La juridiction pourra en outre, à titre de peine complémentaire, interdire au condamné, pendant une durée qui ne peut excéder trois ans, de pénétrer ou de séjourner sur le territoire de la Nouvelle-Calédonie. " ;

6° L'article L. 821-2 est ainsi rédigé :

" Art. L. 821-2. — Est puni d'un an d'emprisonnement, de 3 750 euros d'amende et de trois ans d'interdiction du territoire français, le fait pour un étranger qui ne remplit pas les conditions d'entrée prévues à l'article L. 311-1, de refuser de se soumettre aux opérations de relevé des empreintes digitales et de prise de photographie dans le cas prévu au 3° de l'article L. 142-1. " ;

7° A l'article L. 822-2, les mots : " et de la contribution spéciale prévue à l'article L. 8253-1 du code du travail " sont supprimés ;

8° L'article L. 822-3 est ainsi rédigé :

" Art. L. 822-3. — Le montant total des sanctions pécuniaires pour l'emploi d'un étranger en situation de séjour irrégulier ne peut excéder le montant des sanctions pénales prévues par les dispositions applicables localement relatives à l'emploi de la main-d'œuvre étrangère ou, si l'employeur entre dans le champ d'application de ces articles, le montant des sanctions pénales prévues aux articles L. 823-1 à L. 823-10 du présent code. " ;

9° A l'article L. 822-5, après les mots : " A ce titre, il ", sont insérés les mots : " constate, fixe le montant de la contribution, ".

##### Chapitre VII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

**Art. L837-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant de l'ordonnance n° 2020-1733 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">L. 821-6</td><td align="left"></td></tr><tr><td align="justify">L. 821-8 et L. 821-9</td><td align="left"></td></tr><tr><td align="justify">L. 821-12 à L. 821-13</td><td align="left"></td></tr><tr><td align="justify">L. 823-1 à L. 823-8</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">L. 823-10</td><td align="justify">Application de plein droit</td></tr></table></div></div>

**Art. L837-2**

Pour l'application du présent livre dans les Terres australes et antarctiques françaises :

1° Les mots : " en France " sont remplacés par les mots : " dans les Terres australes et antarctiques " ;

2° L'article L. 821-6 est ainsi rédigé :

" Art. L. 821-6. — Est passible d'une amende administrative de 5 000 euros l'entreprise de transport aérien, maritime ou routier qui débarque sur le territoire français, en provenance d'un autre Etat, un étranger non ressortissant d'un Etat membre de l'Union européenne démuni du document de voyage et, le cas échéant, du visa requis par la loi ou l'accord international qui lui est applicable en raison de sa nationalité.

" Est passible de la même amende l'entreprise de transport aérien ou maritime qui débarque, dans le cadre du transit, un étranger non ressortissant d'un Etat membre de l'Union européenne démuni du document de voyage ou du visa requis par la loi ou l'accord international qui lui est applicable compte tenu de sa nationalité et de sa destination.

" L'amende prévue aux premier et deuxième alinéas est réduite à 3 000 euros par passager lorsque l'entreprise a mis en place et utilise, sur le lieu d'embarquement des passagers, un dispositif agréé de numérisation et de transmission, aux autorités françaises chargées du contrôle aux frontières, des documents de voyage et des visas " ;

3° A l'article L. 821-9, les mots : " 10 000 euros " et " 20 000 euros " sont respectivement remplacés par les mots : " 3 000 euros à 5 000 euros " et " 6 000 euros à 10 000 euros ".

**Art. L837-3**

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les modalités d'application du troisième alinéa de l'article L. 821-6. Il précise la durée de conservation des données et les conditions de mise à jour des informations enregistrées, les catégories de personnes pouvant y accéder et les modalités d'habilitation de celles-ci ainsi que, le cas échéant, les conditions dans lesquelles les personnes intéressées peuvent exercer leur droit d'accès.

**Art. L837-4**

Des arrêtés conjoints du ministre de l'intérieur et du ministre chargé de l'outre-mer fixent, en tant que de besoin, les modalités d'application des dispositions du présent chapitre.

## Partie réglementaire 

### Livre I : DISPOSITIONS GÉNÉRALES

#### Titre I : CHAMP D'APPLICATION

**Art. D110-1**

Les accords et conventions bilatéraux mentionnés à l'annexe 1 déterminent les conditions d'entrée et de séjour sur le territoire français des ressortissants des Etats avec lesquels ils ont été conclus.

#### Titre II : ADMINISTRATIONS EN CHARGE DE L'ENTRÉE ET DU SÉJOUR DES ÉTRANGERS ET DU DROIT D'ASILE

##### Chapitre I : ÉTABLISSEMENTS PUBLICS

###### Section 1 : Office français de l'immigration et de l'intégration

####### Sous-section 1 : Missions et exercice des missions

**Art. R121-1**

L'Office français de l'immigration et de l'intégration est placé sous la tutelle des ministres chargés de l'immigration et de l'intégration.

**Art. R121-2**

L'Office français de l'immigration et de l'intégration met en œuvre les missions définies à l'article L. 121-1.

Pour la mise en œuvre de la politique d'accueil des demandeurs d'asile, l'office assure le pilotage d'un réseau de structures de premier accueil, d'information, d'orientation et d'accompagnement dont les missions sont définies par le ministère chargé de l'asile et dont il peut déléguer la gestion, par convention, à des personnes morales de droit privé.

En application des dispositions des articles L. 552-5 et L. 552-6, l'office assure également, pour le compte du ministère chargé de l'asile, la coordination du dispositif national d'hébergement des demandeurs d'asile et des réfugiés.

**Art. R121-3**

L'Office français de l'immigration et de l'intégration peut, par convention, associer à ses missions tout organisme privé ou public, notamment les collectivités territoriales et les organismes de droit privé à but non lucratif.

**Art. R121-4**

La mise en œuvre des missions de l'Office français de l'immigration et de l'intégration fait l'objet d'un contrat d'objectifs et de performance conclu avec l'Etat.

####### Sous-section 2 : Organisation et fonctionnement

######## Paragraphe 1 : Conseil d'administration

**Art. R121-5**

Le conseil d'administration de l'Office français de l'immigration et de l'intégration comprend, outre son président et deux parlementaires désignés l'un par l'Assemblée nationale et l'autre par le Sénat, quinze membres :

1° Huit membres représentant l'Etat :

a) le représentant du ministre chargé de l'immigration ;

b) le représentant du ministre chargé de l'intégration ;

c) le représentant du ministre chargé de l'emploi ;

d) le représentant du ministre chargé des affaires étrangères ;

e) le représentant du ministre chargé des affaires sociales ;

f) le représentant du ministre chargé de l'enseignement supérieur ;

g) le représentant du ministre chargé de la santé ;

h) le représentant du ministre chargé du budget ;

2° Deux représentants du personnel élus dans les conditions fixées par le chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public, à l'exception des dispositions relatives à la durée de leur mandat, qui est de trois ans ;

3° Cinq personnalités qualifiées désignées par les ministres chargés de l'immigration et de l'intégration en raison de leur expérience dans les domaines de compétences de l'office.

**Art. R121-6**

Le président du conseil d'administration de l'Office français de l'immigration et de l'intégration est nommé par décret, pour une durée de trois ans renouvelable, sur proposition conjointe des ministres chargés de l'immigration et de l'intégration.

Il est assisté de deux vice-présidents :

1° Un des représentants des ministres chargés de l'immigration et de l'intégration, désigné conjointement par ces derniers ;

2° Une personnalité qualifiée désignée en son sein par le conseil d'administration.

**Art. R121-7**

Les membres du conseil d'administration de l'Office français de l'immigration et de l'intégration mentionnés au 3° de l'article R. 121-5 sont nommés pour une durée de trois ans, renouvelable une fois, par arrêté conjoint du ministre chargé de l'immigration et du ministre chargé de l'intégration.

Chaque membre du conseil d'administration, hormis les personnalités qualifiées, dispose d'un suppléant désigné et nommé dans les mêmes conditions.

**Art. R121-8**

Toute vacance, pour quelque cause que ce soit, ou perte de la qualité au titre de laquelle les membres du conseil d'administration de l'Office français de l'immigration et de l'intégration ont été désignés, donne lieu à remplacement dans les mêmes conditions, dans un délai de deux mois à compter de cette vacance, pour la durée du mandat restant à courir.

**Art. R121-9**

Dans le cadre des missions fixées à l'article L. 121-3, le conseil d'administration de l'Office français de l'immigration et de l'intégration délibère sur :

1° Les conditions générales d'organisation et de fonctionnement de l'établissement, et notamment les ouvertures et fermetures des directions territoriales en France et des représentations à l'étranger ;

2° Les missions et l'implantation des services territoriaux et de ses représentations à l'étranger ;

3° Le projet de contrat d'objectifs et de performance conclu avec l'Etat ;

4° Le programme prévisionnel d'activité, le projet de budget de l'office et ses modifications ;

5° Le compte financier et l'affectation des résultats de l'établissement ;

6° Le tableau des emplois ;

7° Le rapport annuel d'activité présenté par le directeur général ;

8° Le placement des fonds disponibles dans les conditions fixées par le ministre chargé du budget ;

9° La stratégie immobilière de l'établissement, notamment son schéma pluriannuel de stratégie immobilière, les achats, ventes, échanges d'immeubles et prises à bail d'immeubles, constitution et cession de droits réels immobiliers ;

10° Les conditions générales de vente des produits et services fournis par l'établissement ;

11° L'acceptation ou le refus de dons et legs ;

12° L'autorisation des transactions.

**Art. R121-10**

Le conseil d'administration de l'Office français de l'immigration et de l'intégration rend un avis sur les projets d'arrêtés prévus à l'article R. 711-3 concernant les conditions d'octroi et le montant de l'aide au retour.

**Art. R121-11**

Le conseil d'administration de l'Office français de l'immigration et de l'intégration peut déléguer au directeur général certaines de ses attributions mentionnées aux 11° et 12° de l'article R. 121-9, dans les conditions qu'il détermine. Le directeur général rend compte au conseil d'administration, lors de sa plus prochaine réunion, des décisions qu'il a prises en vertu de cette délégation.

**Art. R121-12**

Pour l'adoption des délibérations modificatives prévues au 4° de l'article R. 121-9 et de celles relatives aux baux d'immeubles prévues au 9° du même article, le recours à une procédure de consultation des membres du conseil d'administration de l'Office français de l'immigration et de l'intégration par visioconférence peut être décidé par le président lorsque l'urgence l'impose.

A titre exceptionnel, lorsqu'il ne peut être procédé à une consultation par un moyen de communication audiovisuelle, le recours à une procédure de consultation écrite peut être décidé par le président lorsque l'urgence impose de consulter le conseil d'administration dans les délais les plus brefs. Dans ce cas, les membres du conseil d'administration sont consultés individuellement par tout moyen écrit permettant d'établir la preuve de la réception de la demande de consultation. Les observations émises sur la délibération par l'un des membres du conseil d'administration sont immédiatement communiquées aux autres membres.

Tout membre du conseil d'administration peut s'opposer à ce mode de consultation, auquel cas il est mis un terme à la procédure et le conseil d'administration est convoqué par son président afin de procéder au vote sur la ou les décisions soumises à consultation écrite.

Ces décisions sont prises selon les règles de majorité fixées à l'article R. 121-16. Elles font l'objet d'une information au conseil d'administration dans les meilleurs délais et sont inscrites au compte rendu de sa plus prochaine séance.

Les modalités de mise en œuvre de ces deux procédures de consultation en urgence, et notamment le délai minimum d'envoi des documents avant la date à laquelle il appartient aux membres du conseil d'administration de se prononcer sur les questions dont ils sont saisis, sont arrêtées par le règlement intérieur du conseil d'administration.

**Art. R121-13**

Le président convoque le conseil d'administration de l'Office français de l'immigration et de l'intégration et fixe l'ordre du jour de sa réunion sur proposition du directeur général de l'office.

Le conseil d'administration se réunit au moins deux fois par an pour délibérer sur l'approbation du compte financier présenté par le comptable et l'adoption du budget primitif.

Le conseil d'administration est réuni de plein droit à la demande des ministres de tutelle ou de la majorité de ses membres, sur les points de l'ordre du jour déterminés par eux, dans le délai d'un mois suivant la demande.

**Art. R121-14**

Le conseil d'administration de l'Office français de l'immigration et de l'intégration ne peut valablement délibérer que si la moitié au moins de ses membres titulaires ou suppléants est présente ou représentée.

Si le quorum n'est pas atteint, le conseil est à nouveau convoqué sur le même ordre du jour dans un délai maximum de quinze jours. Il délibère alors sans condition de quorum.

**Art. R121-15**

En cas d'absence ou d'empêchement du président, le conseil d'administration de l'Office français de l'immigration et de l'intégration est présidé par le vice-président représentant les ministres chargés de l'immigration et de l'intégration.

**Art. R121-16**

Les délibérations du conseil d'administration de l'Office français de l'immigration et de l'intégration sont adoptées à la majorité des voix des membres présents ou représentés. La voix du président est prépondérante en cas de partage égal des voix.

**Art. R121-17**

Les secrétaires généraux des ministères de tutelle ou leurs représentants, le directeur général, le contrôleur budgétaire et l'agent comptable assistent aux réunions du conseil d'administration de l'Office français de l'immigration et de l'intégration avec voix consultative.

Le directeur général peut être assisté de membres du personnel de l'établissement qui participent aux réunions du conseil d'administration sans prendre part aux votes.

**Art. R121-18**

Les fonctions de membre du conseil d'administration de l'Office français de l'immigration et de l'intégration ne sont pas rémunérées.

Toutefois, le président reçoit une indemnité de fonctions dont le montant est fixé par arrêté des ministres chargés de l'immigration et du budget.

**Art. R121-19**

Les membres du conseil d'administration de l'Office français de l'immigration et de l'intégration peuvent bénéficier du remboursement de leurs frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R121-20**

Sous réserve des dispositions de l'article R. 121-29, les délibérations du conseil d'administration de l'Office français de l'immigration et de l'intégration sont exécutoires de plein droit quinze jours après leur réception par les ministres chargés de l'immigration et de l'intégration.

######## Paragraphe 2 : Directeur général

**Art. R121-21**

L'Office français de l'immigration et de l'intégration est dirigé par un directeur général nommé par décret pour trois ans renouvelables sur proposition du ministre chargé de l'immigration.

**Art. R121-22**

Le directeur général de l'Office français de l'immigration et de l'intégration assure la gestion et la conduite générale de l'office, la préparation et l'exécution des délibérations du conseil d'administration. Il est ordonnateur des recettes et des dépenses de l'établissement. Il passe tous actes, contrats ou marchés et conclut les transactions.

Il peut ester en justice et représente l'office en justice ainsi que dans tous les actes de la vie civile.

**Art. R121-23**

Le directeur général de l'Office français de l'immigration et de l'intégration peut déléguer sa signature à tout agent de l'établissement exerçant des fonctions d'encadrement.

Il peut nommer des ordonnateurs secondaires.

**Art. R121-24**

Le directeur général de l'Office français de l'immigration et de l'intégration élabore la contribution de l'office au rapport annuel sur les orientations pluriannuelles de la politique d'immigration prévu par l'article L. 123-1.

**Art. R121-25**

Le directeur général de l'Office français de l'immigration et de l'intégration dresse chaque année un rapport qu'il présente au conseil d'administration au cours du premier semestre, qui rend compte de l'exécution du contrat d'objectifs et de performance mentionné à l'article R. 121-4 et de l'activité de l'office durant l'exercice écoulé.

######## Paragraphe 3 : Fonctionnement

**Art. R121-26**

L'Office français de l'immigration et de l'intégration peut accueillir en détachement ou par voie de mise à disposition des agents relevant de la fonction publique ainsi que des agents relevant d'organismes publics ou privés assurant la gestion d'un service public, dans le cadre de la réglementation qui leur est applicable.

**Art. R121-27**

Les missions de l'Office français de l'immigration et de l'intégration à l'étranger sont placées sous le contrôle permanent des représentants diplomatiques et consulaires français à l'étranger.

Les représentations de l'office à l'étranger sont placées sous le contrôle des représentations diplomatiques et consulaires françaises. Elles mettent en œuvre les orientations définies par le conseil d'administration de l'établissement.

####### Sous-section 3 : Ressources

**Art. R121-28**

Les ressources de l'Office français de l'immigration et de l'intégration proviennent :

1° Des taxes, redevances et frais de dossiers qu'il est autorisé à percevoir ;

2° Des taxes versées par les employeurs qui embauchent des travailleurs étrangers, telles que définies à l'article L. 436-10 ;

3° De la contribution spéciale prévue à l'article L. 8253-1 du code du travail et de la contribution au titre des frais de réacheminement prévue à l'article L. 822-2 ;

4° Des dons, legs et libéralités de toute nature qu'elle est appelée à recueillir ;

5° Des avances et subventions de l'Etat ou d'autres collectivités publiques ;

6° Des produits financiers résultant du placement de ses fonds ;

7° Du produit des cessions et des participations ;

8° Du produit des aliénations ;

9° De tout autre produit prévu par des dispositions légales, réglementaires ou conventionnelles.

**Art. R121-29**

Les délibérations portant sur le budget et le compte financier de l'Office français de l'immigration et de l'intégration sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R121-30**

L'Office français de l'immigration et de l'intégration est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R121-31**

Des comptables secondaires peuvent être désignés par le directeur général de l'Office français de l'immigration et de l'intégration avec l'agrément du ministre chargé du budget et de l'agent comptable de l'office.

Des régies de recettes et d'avances peuvent être instituées conformément aux dispositions du décret n° 2019-798 du 26 juillet 2019 relatives aux régies de recettes et aux régies d'avances des organismes publics.

###### Section 2 : Office français de protection des réfugiés et apatrides

####### Sous-section unique :  Organisation et fonctionnement

######## Paragraphe 1 : Conseil d'administration

**Art. R121-32**

Le président du conseil d'administration de l'Office français de protection des réfugiés et apatrides est nommé pour une durée de trois ans renouvelable.

Les représentants de l'Etat au conseil d'administration de l'office, mentionnés au 3° de l'article L. 121-13, sont :

1° Deux personnalités, un homme et une femme, nommés par décret du Premier ministre pour une durée de trois ans ;

2° Le secrétaire général du ministère de l'intérieur ;

3° Le directeur général des étrangers en France au ministère chargé de l'asile ;

4° Le secrétaire général du ministère des affaires étrangères ;

5° Le directeur des affaires civiles et du sceau au ministère de la justice ;

6° Le directeur général de la cohésion sociale au ministère chargé des affaires sociales ;

7° Le chef du service chargé des droits des femmes au ministère chargé des droits des femmes ;

8° Le directeur général des outre-mer au ministère chargé des outre-mer ;

9° Le directeur du budget au ministère chargé du budget.

Les ministres intéressés désignent des suppléants permanents aux secrétaires généraux, directeurs généraux, directeurs d'administration ou chefs de service qui les représentent.

En cas d'empêchement du président, la présidence du conseil est assurée par le directeur général des étrangers en France au ministère chargé de l'asile et, à défaut, par le représentant de l'Etat le plus ancien dans ses fonctions.

Le représentant du personnel de l'office au conseil d'administration et son suppléant sont élus pour une durée de trois ans par le personnel de l'office dans des conditions fixées par arrêté du ministre chargé de l'asile.

Les trois personnalités qualifiées mentionnées au huitième alinéa de l'article L. 121-13 sont nommées pour trois ans par décret sur proposition du ministre chargé de l'asile après avis des ministres représentés au conseil d'administration.

Le directeur général participe avec voix consultative aux séances du conseil d'administration.

Le conseil d'administration peut inviter toute personne concernée par l'ordre du jour à assister à ses délibérations.

**Art. R121-33**

Dans le cadre de ses attributions fixées au premier alinéa de l'article L. 121-13, le conseil d'administration de l'office délibère sur les objets suivants :

1° L'organisation générale de l'établissement ;

2° Le rapport d'activité ;

3° Le budget et ses modifications ;

4° Le compte financier ;

5° Les dons et legs ;

6° Les projets d'achat, d'échange, de vente ou de location d'immeubles.

Il arrête son règlement intérieur.

Il émet un avis sur les nominations aux emplois de secrétaire général, de secrétaire général adjoint et de chef de division.

Le conseil d'administration étudie et propose au Gouvernement toutes mesures propres à améliorer le sort des réfugiés, des bénéficiaires de la protection subsidiaire et des apatrides ainsi que le fonctionnement de l'office.

L'office adresse chaque année le rapport d'activité aux ministres intéressés, qui l'adressent au Parlement en application de l'article L. 121-12.

**Art. R121-34**

Le conseil d'administration de l'Office français de protection des réfugiés et apatrides se réunit au moins deux fois par an et chaque fois que cela est nécessaire, sur convocation de son président ou à la demande d'au moins six de ses membres adressée au président et comportant un projet d'ordre du jour précis.

Le conseil ne peut délibérer que si sont présents au moins neuf de ses membres titulaires ou suppléants.

Les délibérations sont prises à la majorité relative des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

Les délibérations font l'objet de procès-verbaux signés par le président. La copie des procès-verbaux est transmise aux ministres représentés au conseil d'administration.

Les délibérations sur les matières énumérées aux 3°, 4°, 5° et 6° de l'article R. 121-33 deviennent exécutoires de plein droit quinze jours après leur réception par le ministre chargé de l'asile et le ministre chargé du budget, sauf opposition ou demande de surseoir à exécution adressée au directeur général de l'office.

######## Paragraphe 2 : Directeur général

**Art. R121-35**

Le directeur général de l'Office français de protection des réfugiés et apatrides est nommé pour une durée de trois ans, renouvelable.

Les décisions et mesures relevant des compétences dévolues à l'office par les dispositions législatives du présent livre sont prises sous sa responsabilité.

Dans le cadre des fonctions plus spécialement dévolues à l'office par l'article L. 121-9, le directeur général est notamment habilité à :

1° Certifier la situation de famille et l'état civil des réfugiés, bénéficiaires de la protection subsidiaire et apatrides, tels qu'ils résultent d'actes passés ou de faits ayant eu lieu avant l'obtention du statut et, le cas échéant, d'événements postérieurs les ayant modifiés ;

2° Attester de la régularité et de la conformité des actes passés avec les lois du pays où ils sont survenus ;

3° Signaler, le cas échéant, les intéressés à l'attention des autorités compétentes, en particulier pour les questions de visa, de titre de séjour, d'admission aux établissements d'enseignement et d'une manière générale pour l'accès aux droits sociaux auxquels peuvent prétendre les réfugiés, bénéficiaires de la protection subsidiaire ou apatrides ;

4° Indiquer aux autorités compétentes en matière de délivrance de titres de voyage, pour chaque réfugié ou bénéficiaire de la protection subsidiaire, la liste des pays dans lesquels il n'est pas autorisé à voyager.

**Art. R121-36**

Le directeur général de l'Office français de protection des réfugiés et apatrides prépare et exécute les délibérations du conseil d'administration.

Dans le cadre des orientations définies par le conseil, le directeur général dirige l'office dont les services sont placés sous son autorité. A ce titre, il exerce notamment les compétences suivantes :

1° Il est l'ordonnateur des recettes et des dépenses ;

2° Il représente l'office en justice et dans tous les actes de la vie civile ;

3° Il recrute, nomme et gère les personnels titulaires et non titulaires de l'office ;

4° Il préside le comité technique et le comité d'hygiène, de sécurité et des conditions de travail ;

5° Il conclut les contrats et conventions engageant l'établissement et est responsable des marchés ;

6° Il peut créer des régies de recettes et d'avances sur avis conforme de l'agent comptable dans les conditions prévues à l'article R. 121-38 ;

7° Il rend compte de sa gestion au conseil d'administration.

Le directeur général est assisté d'un secrétaire général, d'un secrétaire général adjoint et de chefs de division.

En cas d'absence ou d'empêchement du directeur général, le secrétaire général le supplée et assure son intérim.

**Art. R121-37**

Le directeur général de l'Office français de protection des réfugiés et apatrides peut déléguer sa signature. Cette délégation peut porter sur les décisions prises en application des articles L. 511-1, L. 512-1 et L. 582-2 sur la délivrance d'actes et de certificats, et sur les actes de gestion et d'administration courante.

######## Paragraphe 3 : Opérations comptables et financières

**Art. R121-38**

L'Office français de protection des réfugiés et apatrides est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Le directeur général de l'office peut créer des régies de recettes et d'avances sur avis conforme de l'agent comptable, dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R121-39**

Les recettes de l'Office français de protection des réfugiés et apatrides sont celles mentionnées à l'article L. 121-16.

Les dépenses de l'office comprennent :

1° Les frais de personnel ;

2° Les frais de fonctionnement et d'équipement ;

3° De façon générale, toutes dépenses nécessaires à l'activité de l'office.

##### Chapitre II : COMPETENCE DES ADMINISTRATIONS DÉCONCENTRÉES

###### Section 1 : Dispositions générales

**Art. R*122-1**

Le préfet de département et, à Paris, le préfet de police, sont compétents en matière d'entrée et de séjour des étrangers ainsi qu'en matière de droit d'asile dans les conditions définies aux articles 11-1 et 71 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

**Art. D122-2**

La délivrance des visas aux étrangers relève de la compétence des chefs de poste consulaire et des chefs de mission diplomatique dans les conditions prévues par le décret n° 2008-1176 du 13 novembre 2008 relatif aux attributions des chefs de mission diplomatique et des chefs de poste consulaire en matière de visas.

###### Section 2 : Dispositions applicables dans les départements de l'Essonne, des Hauts-de-Seine, de Paris, de Seine-et-Marne, de la Seine-Saint-Denis, du Val-de-Marne, du Val-d'Oise et des Yvelines

**Art. R*122-3**

Par dérogation à l'article R. * 122-1 et au premier alinéa de l'article 11-1 du décret n° 2004-374 du 29 avril 2004, sur les emprises des aérodromes de Paris-Charles de Gaulle, du Bourget et de Paris-Orly :

1° Pour l'application des articles R. 251-1, R. 341-2, R. 342-6, R. 342-10, R. 342-17, R. 342-19, R. 343-26, R. 613-1, R. 615-1, R. 621-1, R. 622-1, R. 632-1, R. 632-5, R. 632-9, R. 721-1, R. 721-2, R. * 721-3, R. 721-4, R. 721-5, R. 732-1, R. 732-2, R. * 732-3, R. 733-4, R. 733-5, R. 741-1, R. 743-5, R. 743-10, R. 744-47, R. 751-1, R. 751-5, R. 751-7, R. 752-1, R. 752-3, R. 753-1 et R. 814-4, la compétence du préfet de département est exercée par le préfet de police ;

2° L'autorité administrative mentionnée au dernier alinéa de l'article R. 341-1 et aux articles R. 342-5 et R. 342-8 est le préfet de police.

**Art. R*122-4**

Par dérogation à l'article R. * 122-1 et au premier alinéa de l'article 11-1 du décret n° 2004-374 du 29 avril 2004, dans les départements de l'Essonne, des Hauts-de-Seine, de Seine-et-Marne, de la Seine-Saint-Denis, du Val-de-Marne, du Val-d'Oise et des Yvelines :

1° Pour l'application des articles R. 744-4, R. 744-21, R. 744-29, R. 744-32, R. 744-34 et R. 744-45, la compétence du préfet de département est exercée par le préfet de police ;

2° L'autorité administrative compétente pour prendre la décision mentionnée à l'article R. 744-10 est le préfet de police.

##### Chapitre III : RAPPORT ANNUEL SUR LES ORIENTATIONS DE LA POLITIQUE D'ASILE, D'IMMIGRATION ET D'INTÉGRATION

#### Titre III : COUR NATIONALE DU DROIT D'ASILE

##### Chapitre unique.

###### Section 1 : Organisation et fonctionnement de la juridiction

**Art. R131-1**

Le président de la Cour nationale du droit d'asile est nommé pour une durée de cinq ans, renouvelable.

Il est responsable de l'organisation et du fonctionnement de la juridiction qu'il préside. Il assure la direction des services de cette juridiction et le maintien de la discipline intérieure.

Il affecte les membres des formations de jugement et les personnels. Il répartit les affaires entre chacune d'elles.

Il désigne parmi les personnels de la cour des rapporteurs chargés de l'instruction écrite des affaires.

Il peut présider chacune des formations de jugement.

Il est assisté par un ou des vice-présidents qu'il désigne parmi les présidents de section.

En cas d'absence ou d'empêchement, le président de la cour est suppléé par le vice-président ou le plus ancien des vice-présidents.

Pour les actes de gestion et d'administration courante, le président peut déléguer sa signature au secrétaire général et aux secrétaires généraux adjoints ainsi qu'aux fonctionnaires appartenant à un corps de catégorie A et aux agents contractuels chargés de fonctions d'un niveau équivalent.

**Art. R131-2**

Le secrétariat de la Cour nationale du droit d'asile est assuré par un secrétaire général nommé par le vice-président du Conseil d'Etat sur proposition du président de la cour.

Sous l'autorité du président de la cour, le secrétaire général encadre les services de la juridiction et veille à leur bon fonctionnement. Il est assisté par des secrétaires généraux adjoints.

Sous l'autorité du président de la cour, le secrétaire général est également chargé du bon déroulement de la procédure juridictionnelle.

L'exécution des actes de procédure est assurée par le secrétaire général et les agents qu'il désigne. A cet effet le secrétaire général peut signer les courriers informant les parties des mesures prises par la cour pour la mise en état et l'instruction des recours et la convocation des parties à l'audience. Il peut également, avec l'accord du président de la cour, déléguer sa signature pour une partie de ses attributions aux agents placés sous son autorité.

**Art. R131-3**

Le vice-président du Conseil d'Etat ordonnance les dépenses de la Cour nationale du droit d'asile.

Il peut, à cet effet, déléguer sa signature au secrétaire général et aux secrétaires généraux adjoints du Conseil d'Etat. Délégation peut également être donnée, aux mêmes fins, aux chefs de service du Conseil d'Etat et aux fonctionnaires du secrétariat général appartenant à un corps de catégorie A ainsi qu'aux agents contractuels chargés de fonctions d'un niveau équivalent.

Délégation peut en outre être donnée aux autres agents en fonctions au Conseil d'Etat à l'effet de signer, sous la responsabilité des personnes mentionnées aux deux premiers alinéas, toute pièce relative aux dépenses et aux ordres de recettes.

Le président de la Cour nationale du droit d'asile est institué ordonnateur secondaire des dépenses de fonctionnement de la juridiction qu'il préside. Il peut déléguer sa signature au secrétaire général et aux secrétaires généraux adjoints de la cour.

**Art. R131-4**

Les membres non permanents des formations de jugement de la Cour nationale du droit d'asile sont nommés pour une période de trois ans, renouvelable.

Pour la détermination de l'ordre du tableau des membres du corps des magistrats administratifs affectés à la cour, seule est prise en considération la date de nomination dans le grade. En cas de nomination à la même date, la préséance revient au plus âgé.

**Art. R131-5**

Les actes relatifs à la gestion et à l'administration des personnels de la Cour nationale du droit d'asile sont pris sous les réserves prévues par l'article R. 121-13 du code de justice administrative par le vice-président du Conseil d'Etat sur proposition du président de la cour.

Le vice-président peut, par arrêté, déléguer ses pouvoirs au président de la cour pour les actes de gestion qui ne sont pas soumis à l'avis préalable des commissions administratives paritaires.

Pour les actes qui ne font pas l'objet de cette délégation de pouvoir, il peut déléguer sa signature dans les conditions prévues au deuxième alinéa de l'article R. 131-3.

**Art. R131-6**

Chaque année, avant le 1er février, le président de la Cour nationale du droit d'asile adresse au vice-président du Conseil d'Etat un rapport d'activité.

Le président de la cour joint à ce rapport toutes observations utiles au sujet des questions d'intérêt général se rapportant aux travaux de la juridiction.

###### Section 2 : Formations de jugement

**Art. R131-7**

La grande formation de la Cour nationale du droit d'asile comprend la formation de jugement saisie du recours, complétée par le vice-président ou le plus ancien des vice-présidents ou un président de section ou de chambre, deux assesseurs choisis parmi les personnalités mentionnées au 2° de l'article L. 131-3 et deux assesseurs choisis parmi les personnalités mentionnées au 3° du même article.

Lorsque la formation de jugement saisie du recours est un juge unique, cette formation est complétée par le vice-président ou le plus ancien des vice-présidents ou un président de section ou de chambre, trois assesseurs choisis parmi les personnalités mentionnées au 2° de l'article L. 131-3 et trois assesseurs choisis parmi les personnalités mentionnées au 3° du même article.

Elle est présidée par le président de la cour et, en cas d'empêchement, par le vice-président ou le plus ancien des vice-présidents.

Les membres qui complètent ainsi la formation de jugement saisie du recours sont désignés selon un tableau établi annuellement.

Lorsque la formation de jugement saisie du recours est celle du président de la cour, un deuxième président est désigné dans les mêmes conditions.

Les formations collégiales de jugement autres que la grande formation peuvent être présidées par les présidents de section ou de chambre.

**Art. R131-8**

L'assemblée générale des présidents de formation de jugement se réunit au moins une fois par an. Le président de la Cour nationale du droit d'asile la convoque pour la consulter sur les sujets d'intérêt commun.

#### Titre IV : PROCEDURES ADMINISTRATIVES ET TRAITEMENTS DE DONNÉES

**Art. R140-1**

Conformément à l'article R. 210-1, les dispositions des articles R. 141-1 à R. 141-13, R. 142-26 à R. 142-42 et R. 142-51 à R. 142-58 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : PROCEDURES ADMINISTRATIVES

###### Section 1 : Interprètes-traducteurs

**Art. R141-1**

La liste des interprètes traducteurs prévue au second alinéa de l'article L. 141-3 est dressée chaque année par le procureur de la République dans chaque tribunal judiciaire.

Elle comporte en annexe les listes établies dans les autres tribunaux judiciaires du ressort de la cour d'appel.

La liste et ses annexes sont tenues à la disposition du public au greffe du tribunal judiciaire.

**Art. R141-2**

Les interprètes traducteurs inscrits sur la liste des experts judiciaires de la cour d'appel prévue à l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires sont de droit inscrits sur la liste établie pour le tribunal judiciaire dans le ressort duquel est situé leur domicile ou le lieu d'exercice de leur activité professionnelle, s'ils en font la demande.

**Art. R141-3**

Une personne physique ne remplissant pas la condition prévue par l'article R. 141-2 ne peut être inscrite ou réinscrite sur la liste que si elle remplit les conditions suivantes :

1° Exercer son activité ou être domiciliée dans le ressort du tribunal judiciaire ;

2° Justifier de sa compétence par le diplôme ou l'expérience acquis dans le domaine de l'interprétariat ou de la traduction ;

3° N'avoir pas été l'auteur de faits contraires à l'honneur, à la probité ou aux bonnes mœurs.

**Art. R141-4**

Une personne morale ne remplissant pas la condition prévue par l'article R. 141-2 ne peut être inscrite sur la liste que si elle remplit les conditions suivantes :

1° Son siège est situé dans le ressort du tribunal judiciaire ;

2° Ses préposés susceptibles d'exercer une mission d'interprétariat ou de traduction remplissent les conditions prévues aux 2° et 3° de l'article R. 141-3 ;

3° Ses dirigeants satisfont aux exigences posées au 3° de l'article R. 141-3.

**Art. R141-5**

La demande d'inscription est assortie de toutes précisions utiles, et notamment des renseignements suivants :

1° Langue ou dialecte pour lesquels l'inscription est demandée ;

2° Titres ou diplômes du demandeur, notamment dans sa spécialité, travaux littéraires, scientifiques ou professionnels qu'il a accomplis, fonctions qu'il a remplies, activités qu'il a exercées ;

3° Activités professionnelles à la date de la demande ;

4° Qualification du demandeur dans sa spécialité ;

5° Moyens de télécommunication et installations dont le candidat peut disposer.

**Art. R141-6**

Les personnes physiques ou morales ayant sollicité ou obtenu leur inscription sur la liste portent sans délai à la connaissance du procureur de la République tout changement survenant dans leur situation en ce qui concerne les conditions prévues aux articles R. 141-2, R. 141-3 et R. 141-4.

**Art. R141-7**

Le procureur de la République instruit les demandes formées en application des articles R. 141-3 et R. 141-4.

Après avoir recueilli l'avis du président du tribunal judiciaire, il dresse la liste au cours de la première quinzaine du mois de janvier de chaque année.

Au terme d'une durée de cinq ans, la réinscription est décidée sous les mêmes conditions et dans les mêmes formes et procédures que l'inscription.

**Art. R141-8**

Lors de la révision annuelle de la liste, le procureur de la République procède au retrait de la liste des personnes qui ne satisfont plus aux conditions prévues par les articles R. 141-3 et R. 141-4 ou à la radiation de celles qui n'ont pas accompli leur mission dans des conditions satisfaisantes.

**Art. R141-9**

En cours d'année, si l'interprète traducteur demande son retrait de la liste ou si ce retrait est rendu nécessaire par des circonstances de fait telles que l'éloignement prolongé, la maladie ou des infirmités graves et permanentes, le procureur de la République peut décider son retrait de la liste.

En cours d'année, le procureur de la République peut, en cas de motif grave, ordonner la radiation provisoire de la liste.

Un extrait de la décision de retrait ou de radiation, ne comportant que la seule mention de la mesure prise, est annexé à la liste annuelle tenue à la disposition du public.

**Art. R141-10**

Les décisions de refus d'inscription, de retrait ou de radiation prises sur le fondement de l'article R. 141-7, R. 141-8 ou R. 141-9 sont motivées. Sauf dans le cas où elles interviennent sur demande de l'intéressé, celui-ci est mis en mesure de présenter ses observations. Elles sont notifiées à l'intéressé.

**Art. R141-11**

Lors de leur inscription initiale sur la liste ou de leur réinscription après radiation, les interprètes traducteurs inscrits en application des articles R. 141-3 et R. 141-4 prêtent serment devant le tribunal judiciaire du lieu d'inscription, selon la formule suivante : " Je jure d'exercer ma mission en mon honneur et conscience et de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à cette occasion ".

Pour les personnes morales, le serment est prêté par leur représentant désigné à cet effet.

**Art. R141-12**

L'autorité administrative compétente pour agréer un organisme d'interprétariat et de traduction en application du second alinéa de l'article L. 141-3 est le ministre chargé de l'immigration.

###### Section 2 : Transport des étrangers placés ou maintenus en zone d'attente ou en centre de rétention administrative

**Art. R141-13**

Pour les besoins de réacheminement ou d'éloignement, le transport des étrangers placés ou maintenus en zone d'attente ou dans un lieu de rétention peut faire l'objet d'un marché public passé par le préfet territorialement compétent dans les conditions prévues par le code de la commande publique. Dans ce cas, l'objet du marché est limité à la mise à disposition de véhicules, la conduite et l'entretien de ces véhicules à l'exclusion de la surveillance directe des étrangers et de la mise en œuvre à leur égard de toute mesure à caractère coercitif, qui relèvent de la compétence exclusive des fonctionnaires de la police nationale et des militaires de la gendarmerie nationale.

##### Chapitre II : TRAITEMENTS AUTOMATISÉS DE DONNÉES À CARACTÈRE PERSONNEL

###### Section 1 : Traitement automatisé de données à caractère personnel dénommé « VISABIO »

####### Sous-section 1 : Finalités du traitement

**Art. R142-1**

Le ministère chargé des affaires étrangères et le ministre chargé de l'immigration sont autorisés à mettre en œuvre, sur le fondement du 1° de l'article L. 142-1, un traitement automatisé de données à caractère personnel dénommé " VISABIO ".

Ce traitement a pour finalités :

1° De mieux garantir le droit au séjour des personnes en situation régulière et de lutter contre l'entrée et le séjour irréguliers des étrangers en France, en prévenant les fraudes documentaires et les usurpations d'identité ;

2° De permettre l'instruction des demandes de visas en procédant notamment à l'échange d'informations, d'une part, avec des autorités nationales, d'autre part, avec les autorités des Etats Schengen au travers du système d'information sur les visas (VIS) pour les données biométriques se rapportant aux visas pour un séjour d'une durée inférieure à trois mois délivrés par les autorités françaises ;

3° D'améliorer les conditions de délivrance des visas en permettant de déceler les demandes présentées par la même personne sous plusieurs identités ;

4° D'améliorer la vérification de l'authenticité des visas ainsi que de l'identité de leurs détenteurs aux points de contrôle français aux frontières extérieures des Etats parties à la convention signée à Schengen le 19 juin 1990 et aux frontières des territoires non européens de la République française ;

5° De faciliter, sur le territoire national, les vérifications d'identité opérées, en application de l'article 78-3 du code de procédure pénale, par les services de la police et de la gendarmerie nationales ;

6° De faciliter la vérification par les services mentionnés au 5° de l'authenticité des visas et de la régularité du séjour ;

7° De faciliter l'identification des étrangers en situation irrégulière en vue de leur éloignement ;

8° De faciliter la détermination et la vérification de l'identité d'un étranger qui se déclare mineur privé temporairement ou définitivement de la protection de sa famille ;

9° De permettre aux organismes de sécurité sociale de vérifier la situation au regard du droit au séjour des personnes sollicitant une prise en charge au titre de l'aide médicale d'Etat prévue aux trois premiers alinéas de l'article L. 251-1 du code de l'action sociale et des familles et des soins urgents mentionnés à l'article L. 254-1 du même code.

####### Sous-section 2 : Données enregistrées dans le traitement

**Art. R142-2**

Les données à caractère personnel enregistrées dans le traitement automatisé mentionné à l'article R. 142-1 sont :

1° Les images numérisées de la photographie et des empreintes digitales des dix doigts des demandeurs de visas, collectées par les chancelleries consulaires et les consulats français équipés du dispositif requis ; les empreintes digitales des mineurs de douze ans ne sont pas collectées ; l'impossibilité de collecte totale ou partielle des empreintes digitales est mentionnée dans le traitement ; le traitement ne comporte pas de dispositif de reconnaissance faciale à partir de l'image numérisée de la photographie ;

2° Les données énumérées à l'annexe 2 communiquées automatiquement par le traitement automatisé de données à caractère personnel dénommé Réseau mondial visas, dans les conditions prévues par l'article 5 de l'arrêté du 22 août 2001 modifié portant création d'un traitement automatisé d'informations nominatives relatif à la délivrance des visas dans les postes consulaires, lors de la demande et de la délivrance d'un visa ;

3° Des données recueillies ultérieurement lors des entrées et sorties du détenteur de visa : date de première entrée, date de dernière entrée et date de sortie.

Les données mentionnées aux 1° et 2° peuvent également être enregistrées par les services chargés du contrôle aux frontières ou par les services préfectoraux lorsqu'ils sont conduits à instruire des demandes de visa.

**Art. R142-3**

Les données à caractère personnel mentionnées au 1° de l'article R. 142-2 peuvent également être collectées, à la condition que la collecte présente un niveau de protection et des garanties équivalents à ceux du droit interne :

1° Par les chancelleries consulaires et les consulats des autres Etats membres de l'Union européenne ;

2° Par des prestataires agréés par les autorités chargées de la délivrance des visas et sous la responsabilité de ces dernières, dans le respect des garanties prévues par le règlement (CE) n° 390-2009 du Parlement européen et du Conseil du 23 avril 2009 ; les personnels des prestataires agréés chargés de cette collecte sont individuellement habilités par ces mêmes autorités.

####### Sous-section 3 : Accédants aux données

**Art. R142-4**

Ont accès aux données à caractère personnel et aux informations enregistrées dans le traitement automatisé mentionné à l'article R. 142-1, à raison de leurs attributions et dans la limite du besoin d'en connaître :

1° Les agents du ministère des affaires étrangères et du ministère chargé de l'immigration participant à l'instruction des demandes de visa, individuellement désignés et spécialement habilités par le ministre dont ils relèvent ;

2° Les agents des préfectures, y compris dans le cadre de la procédure d'évaluation prévue par l'article R. 221-11 du code de l'action sociale et des familles, et ceux chargés de l'application de la réglementation relative à la délivrance des titres de séjour, au traitement des demandes d'asile et à la préparation et à la mise en œuvre des mesures d'éloignement individuellement désignés et spécialement habilités par le préfet.

A la seule fin d'effectuer les vérifications mentionnées au 9° de l'article R. 142-1, les agents des organismes de sécurité sociale individuellement désignés et spécialement habilités par les directeurs de ces organismes peuvent consulter les données relatives au nom, au prénom, à la date et au pays de naissance, à la photographie de l'étranger ainsi qu'à la délivrance d'un visa, à sa date, à sa durée de validité et aux document de voyage.

**Art. R142-5**

Peuvent également accéder aux données à caractère personnel et aux informations enregistrées dans le traitement mentionné à l'article R. 142-1, dans les conditions fixées à l'article L. 222-1 du code de la sécurité intérieure :

1° Les agents des services de la police nationale et les militaires des unités de la gendarmerie nationale chargés des missions de prévention et de répression des actes de terrorisme, individuellement désignés et spécialement habilités respectivement par le directeur général dont ils relèvent ;

2° Les agents des services spécialisés du renseignement mentionnés à l'article R. 222-1 du code de la sécurité intérieure, individuellement désignés et spécialement habilités par le directeur dont ils relèvent, pour les seuls besoins de la prévention des atteintes aux intérêts fondamentaux de la nation et des actes de terrorisme.

####### Sous-section 4 : Destinataires des données

**Art. R142-6**

Peuvent être destinataires des données à caractère personnel et des informations enregistrées dans le traitement mentionné à l'article R. 142-1, à raison de leurs attributions et dans la limite du besoin d'en connaître :

1° Les agents chargés du contrôle aux frontières de la police et de la gendarmerie nationales et des douanes, individuellement désignés et spécialement habilités par le chef de service dont ils relèvent ;

2° Les agents du ministère de l'intérieur, individuellement désignés et spécialement habilités par le chef du service de police nationale ou par le commandant du groupement de gendarmerie, chargés de l'éloignement des étrangers ;

3° Les officiers de police judiciaire des services de la police et de la gendarmerie nationales, individuellement désignés et spécialement habilités par le préfet de police, le chef du service territorial de la police nationale ou le commandant du groupement de gendarmerie concernés, ainsi que les officiers de police judiciaire relevant de la direction nationale de la police judiciaire, de la direction nationale de la police aux frontières ou de la direction générale de la gendarmerie nationale, pour des missions de vérification d'identité prévues par l'article 78-3 du code de procédure pénale ;

4° Les agents des douanes dans les conditions prévues à l'article 67 quater du code des douanes, individuellement désignés et spécialement habilités par le directeur régional des douanes ou, le cas échéant, le directeur général des douanes et droits indirects ;

5° Pour les besoins de la procédure d'attestation visée à l'article R. 431-17, les agents de l'Office français de l'immigration et de l'intégration, individuellement désignés et spécialement habilités par le directeur général de l'office, chargés des procédures d'admission au séjour ;

6° Pour les besoins exclusifs de l'évaluation prévue par l'article R. 221-11 du code de l'action sociale et des familles, les agents chargés de la mise en œuvre de la protection de l'enfance, individuellement désignés et spécialement habilités par le président du conseil départemental ;

7° Pour des missions de contrôle de l'authenticité des visas et de régularité du séjour, les officiers de police judiciaire et, sur l'ordre et la responsabilité de ceux-ci, les agents de police judiciaire des services de la police et de la gendarmerie nationales individuellement désignés et spécialement habilités dans les conditions prévues au 3° du présent article.

####### Sous-section 5 : Conservation des données

**Art. R142-7**

Les données à caractère personnel mentionnées à l'article R. 142-2 sont conservées pendant une durée de cinq ans à compter de leur enregistrement.

####### Sous-section 6 : Droit des personnes concernées

**Art. R142-8**

Les droits d'information, d'accès, de rectification et à la limitation s'exercent auprès du ministère des affaires étrangères (direction des Français à l'étranger et de l'administration consulaire), du ministère chargé de l'immigration (direction de l'immigration) ou du service où la demande de visa a été déposée, dans les conditions prévues respectivement aux articles 13, 15, 16 et 18 du règlement (UE) 2016/679 du 27 avril 2016 et par les articles 49 et 50 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R142-9**

Conformément à l'article 23 du règlement (UE) 2016/679 du 27 avril 2016 et afin de garantir le droit au séjour des personnes en situation régulière et de lutter contre l'entrée et le séjour irréguliers des étrangers, le droit d'opposition, prévu à l'article 21 du même règlement et à l'article 56 de la loi n° 78-17 du 6 janvier 1978, ne s'applique pas au présent traitement.

**Art. R142-10**

Il est procédé tous les trois ans, par les ministères mentionnés à l'article R. 142-1, à une évaluation du traitement VISABIO donnant lieu à un rapport communiqué à la Commission nationale de l'informatique et des libertés.

###### Section 2 : Traitement automatisé de données à caractère personnel dénommé « Application de gestion des dossiers des ressortissants étrangers en France »

####### Sous-section 1 : Finalités du traitement

**Art. R142-11**

Le ministre chargé de l'immigration est autorisé à mettre en œuvre sur le fondement du 2° de l'article L. 142-1, un traitement automatisé de données à caractère personnel dénommé " Application de gestion des dossiers des ressortissants étrangers en France " (AGDREF2), ayant pour finalités de garantir le droit au séjour des ressortissants étrangers en situation régulière et de lutter contre l'entrée et le séjour irréguliers en France des ressortissants étrangers et, à cet effet :

1° De permettre aux services centraux et locaux du ministère dont relève le traitement d'assurer l'instruction des demandes et la fabrication des titres de séjour des ressortissants étrangers, de leurs titres de voyage et des documents de circulation délivrés aux ressortissants étrangers, ainsi que la gestion de leurs dossiers respectifs ;

2° De mieux coordonner l'action des services chargés de mettre en œuvre des procédures intéressant les ressortissants étrangers ;

3° D'améliorer les conditions de vérification de l'authenticité des titres de séjour et celles de l'identité des étrangers en situation irrégulière ;

4° De permettre la gestion des différentes étapes de la procédure applicable aux mesures d'éloignement ;

5° D'établir des statistiques en matière de séjour et d'éloignement des ressortissants étrangers ;

6° D'aider à déterminer et de permettre de vérifier l'identité d'un étranger qui présente une demande d'asile en Guadeloupe, en Guyane, en Martinique, à Mayotte, à La Réunion, à Saint-Martin, à Saint-Barthélemy, à Saint-Pierre-et-Miquelon, dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie ;

7° D'aider à déterminer et de permettre de vérifier l'identité d'un étranger qui se déclare mineur et privé temporairement ou définitivement de la protection de sa famille ;

8° De permettre aux ressortissants étrangers de procéder par voie électronique aux formalités prévues par le présent code pour la délivrance des titres de séjour ou de document de voyage ou, lorsqu'ils sont titulaires d'un visa de long séjour mentionné aux 6° à 13° et aux 15°, 16° et 17° de l'article R. 431-16, aux formalités prévues au même article et permettant de conférer au titulaire de ce visa les droits attachés à une carte de séjour.

**Art. R142-12**

Le traitement mentionné à l'article R. 142-11 peut être consulté et mis en relation avec d'autres traitements concernant les procédures intéressant les ressortissants étrangers.

Il transmet au fichier national de contrôle de la validité des titres les informations relatives au numéro de titres émis, sa date de délivrance, sa date de fin de validité ainsi que l'indication relative au type de titre. Sont également transmis le statut des titres et, le cas échéant, les motifs de leur invalidité.

####### Sous-section 2 : Données enregistrées dans le traitement

**Art. R142-13**

Le traitement mentionné à l'article R. 142-11 comporte les images numérisées de la photographie et des empreintes digitales des dix doigts des étrangers suivants :

1° Etrangers demandeurs ou titulaires d'un titre de séjour, d'un titre de voyage d'une durée de validité supérieure à un an ou de la carte de frontalier mentionnée à l'annexe 3 ;

2° Etrangers en situation irrégulière ;

3° Etrangers faisant l'objet d'une mesure d'éloignement ;

4° Etrangers demandeurs d'asile en Guadeloupe, en Guyane, en Martinique, à Mayotte, à La Réunion, à Saint-Martin, à Saint-Barthélemy, à Saint-Pierre-et-Miquelon, dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

L'impossibilité de collecte totale ou partielle des empreintes digitales est mentionnée dans le traitement.

Le traitement ne comporte pas de dispositif de reconnaissance faciale à partir de l'image numérisée de la photographie.

**Art. R142-14**

Les autres catégories de données à caractère personnel enregistrées dans le traitement mentionné à l'article R. 142-11 sont énumérées à l'annexe 3.

####### Sous-section 3 : Accédants aux données

**Art. R142-15**

Outre les agents chargés de la mise en œuvre du traitement et ceux de l'Agence nationale des titres sécurisés chargés de la fabrication des titres, ont accès, à raison de leurs attributions et dans la limite du besoin d'en connaître, à la totalité ou à une partie des données à caractère personnel et informations enregistrées dans le traitement automatisé mentionné à l'article R. 142-11 et dans le composant électronique prévu aux articles R. 414-5 et R. 431-1 :

1° Les agents chargés de la réglementation des étrangers, ainsi que de celle relative à l'accès à la nationalité française et aux demandes de visa, et de leur mise en œuvre, et relevant des services centraux des ministères de l'intérieur (la direction générale des étrangers en France, direction générale de la police nationale, direction générale de la gendarmerie nationale, direction des libertés publiques et des affaires juridiques, délégation générale à l'outre-mer), des affaires étrangères (direction des Français à l'étranger et de l'administration consulaire), du budget (direction générale des douanes et droits indirects), individuellement désignés et spécialement habilités par le directeur ou le chef de service dont ils relèvent ;

2° Les agents chargés de l'application de la réglementation des étrangers, y compris dans le cadre de la procédure d'évaluation prévue par l'article R. 221-11 du code de l'action sociale et des familles, ainsi que de celle relative à l'accès à la nationalité française, dans les préfectures et les sous-préfectures, individuellement désignés et spécialement habilités par le préfet et, à Paris, par le préfet de police ;

3° Les agents des missions diplomatiques et des postes consulaires chargés des visas, individuellement désignés et spécialement habilités par le chef de la mission ou par le chef de poste dont ils relèvent ;

4° Les agents des services de la police nationale, de la gendarmerie nationale et des douanes chargés du contrôle aux frontières, individuellement désignés et spécialement habilités respectivement par le directeur national de la police aux frontières, par le directeur général de la gendarmerie nationale ou par le directeur régional des douanes ou, le cas échéant, le directeur général des douanes et droits indirects ;

5° Au titre de la gestion des lieux de rétention administrative, de l'exécution des décisions d'éloignement ou de leur mission de vérification du droit de circulation ou de séjour sur le territoire français prévue par les articles L. 812-1 et L. 813-1, les agents des services déconcentrés de la police nationale et ceux des unités de la gendarmerie nationale, individuellement désignés et spécialement habilités, selon le cas :

a) par le chef du service territorial de la police nationale et, dans les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, par les directeurs de la préfecture de police chargés de l'ordre public et de la circulation, de la sécurité de proximité de l'agglomération parisienne et du renseignement ;

b) par le directeur général de la gendarmerie nationale, le commandant du groupement de gendarmerie interdépartemental de Paris, les commandants de groupement de gendarmerie départementale, les commandants de région de gendarmerie ou les commandants des gendarmeries spécialisées.

####### Sous-section 4 : Destinataires des données

**Art. R142-16**

Peuvent êtres destinataires des données à caractère personnel et informations enregistrées dans le traitement automatisé mentionné à l'article R. 142-11 et dans le composant électronique prévu aux articles R. 414-5 et R. 431-1, à l'exclusion des images numérisées des empreintes digitales, à raison de leurs attributions et dans la limite du besoin d'en connaître :

1° Au titre de la délivrance des autorisations de travail, les agents des directions régionales des entreprises, de la concurrence, de la consommation, du travail et de l'emploi individuellement désignés et spécialement habilités par le directeur régional ;

2° Au titre de la lutte contre le travail illégal, et notamment de l'interdiction de l'emploi d'étrangers sans titre de travail prévue à l'article L. 8251-1 du code du travail, et en application de l'article L. 8271-19 du même code, les agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail et fonctionnaires de contrôle assimilés mentionnés à l'article L. 8113-7 de ce code, individuellement désignés et spécialement habilités par le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi, ainsi qu'en application de l'article L. 8271-17 du même code, les officiers et agents de police judiciaire de la police nationale et de la gendarmerie nationale, et les agents des douanes, individuellement désignés et spécialement habilités respectivement par le directeur général de la police nationale, le directeur général de la gendarmerie nationale et le directeur régional des douanes ou, le cas échéant, le directeur général des douanes et droits indirects ;

3° Au titre de l'accueil des étrangers, de l'intégration, de l'aide au retour et en matière de contribution spéciale et de contribution forfaitaire représentative des frais de réacheminement, les agents de l'Office français de l'immigration et de l'intégration, individuellement désignés et spécialement habilités par leur directeur général ;

4° Au titre du traitement des demandes d'asile ou du statut d'apatride et de la protection des réfugiés, les agents de l'Office français de protection des réfugiés et apatrides, individuellement désignés et spécialement habilités par leur directeur général ;

5° Au titre des avis rendus dans les procédures de déchéance de la nationalité ou de demande de naturalisation, les personnels de la direction des libertés publiques et des affaires juridiques individuellement désignés et spécialement habilités par leur directeur ;

6° Au titre de la lutte contre la fraude documentaire :

a) les personnels de la mission " délivrance sécurisée des titres " au sein du secrétariat général du ministère de l'intérieur, individuellement désignés et spécialement habilités par le secrétaire général ;

b) les agents des préfectures et sous-préfectures compétents en matière de prévention et de lutte contre la fraude documentaire individuellement désignés et spécialement habilités par le préfet ;

c) les personnels des laboratoires du service national de police scientifique, de l'identité judiciaire de la police nationale et de l'institut de recherche criminelle de la gendarmerie nationale et les personnels du service chargé de la lutte contre la fraude documentaire de la direction nationale de la police aux frontières, individuellement désignés et spécialement habilités, respectivement, par le directeur général de la police nationale et le directeur général de la gendarmerie nationale ou par les personnels appartenant à la catégorie A ou ayant le rang d'officier sur lesquels ces directeurs généraux ont autorité et auxquels ils ont donné délégation ;

7° Au titre :

a) du contrôle et de la vérification de l'identité des personnes et de la vérification de la validité et de l'authenticité du titre de séjour, dans les conditions prévues aux articles L. 812-1 et L. 813-1 et aux articles 78-2 et 78-3 du code de procédure pénale, les officiers de police judiciaire de la police nationale et de la gendarmerie nationale et, sur l'ordre et sous la responsabilité de ceux-ci, les agents de police judiciaire et agents de police judiciaire adjoints mentionnés à l'article 20 et au 1° de l'article 21 du code de procédure pénale, les agents spécialisés, techniciens ou ingénieurs de police technique et scientifique, les agents des douanes dans les conditions prévues à l'article 67 quater du code des douanes ainsi que les agents des services fiscaux et les agents des douanes habilités à effectuer des missions de police judiciaire, individuellement désignés et spécialement habilités, respectivement, par le directeur général de la police nationale, le directeur général de la gendarmerie nationale, ou par les personnels appartenant à la catégorie A ou ayant le rang d'officier sur lesquels ces directeurs ont autorité et auxquels ils ont donné délégation, le directeur régional des douanes ou, le cas échéant, le directeur général des douanes et droits indirects et par le magistrat mentionné à l'article 28-2 du code de procédure pénale ou par le magistrat délégué aux missions judiciaires de la douane ;

b) des enquêtes ou des procédures confiées par l'autorité judiciaire, les officiers de police judiciaire de la police ou de la gendarmerie nationales et, sous l'ordre et la responsabilité de ceux-ci, les agents de police judiciaire individuellement désignés et spécialement habilités par leur supérieur hiérarchique ;

c) des procédures confiées par l'autorité judiciaire, d'une part, pour les infractions prévues à l'article 28-1 du code de procédure pénale, les agents des douanes habilités à effectuer des missions de police judiciaire, individuellement désignés et spécialement habilités par le magistrat délégué aux missions judiciaires de la douane ou, le cas échéant, par le directeur général des douanes et droits indirects, et, d'autre part, pour les infractions prévues à l'article 28-2 du même code, les agents des services fiscaux habilités à effectuer des missions de police judiciaire, individuellement désignés et spécialement habilités par les magistrats mentionnés à cet article ;

d) de la lutte contre l'aide à l'entrée et au séjour irréguliers, les officiers de police judiciaire de l'office de lutte contre le trafic illicite de migrants de la direction nationale de la police aux frontières, ainsi que les officiers de police judiciaire des sections de recherche de la gendarmerie nationale, individuellement désignés et spécialement habilités, respectivement, par le directeur national de la police aux frontières et le directeur général de la gendarmerie nationale ;

8° Aux seules fins de l'accomplissement des vérifications prévues ci-après :

a) les agents des organismes chargés de la gestion d'un régime obligatoire de sécurité sociale, assurant l'affiliation, le versement des prestations ou le recouvrement des cotisations, individuellement désignés et spécialement habilités respectivement par les directeurs de ces organismes, à la seule fin de vérifier que les assurés étrangers satisfont à la condition de régularité de leur situation en France prévue par les articles L. 115-6, L. 114-10-2, L. 161-16-1, L. 161-18-1, L. 161-25-1, L. 512-2 et L. 831-1 du code de la sécurité sociale ainsi que par l'article L. 262-4 du code de l'action sociale et des familles et par le 2° du I de l'article L. 822-2 du code de la construction et de l'habitation ;

b) les agents de Pôle emploi, individuellement désignés et spécialement habilités par leur directeur, à la seule fin de vérifier, en application de l'article L. 5411-4 du code du travail, la validité des titres de séjour et de travail des étrangers tant pour leur inscription que pour leur maintien sur la liste des demandeurs d'emploi ;

c) les agents des préfectures et sous-préfectures compétents, individuellement désignés et spécialement habilités par le préfet et, à Paris, par le préfet de police, à la seule fin d'instruire les demandes de délivrance ou d'échange des permis de conduire ;

9° Dans les conditions fixées par l'article L. 222-1 du code de la sécurité intérieure :

a) les agents des services de la police nationale et les militaires des unités de la gendarmerie nationale chargés des missions de prévention et de répression des atteintes aux intérêts fondamentaux de la nation et des actes de terrorisme, individuellement désignés et spécialement habilités par le directeur général dont ils relèvent ;

b) les agents des services spécialisés du renseignement mentionnés à l'article R. 222-1 du code de la sécurité intérieure, individuellement désignés et spécialement habilités par le directeur dont ils relèvent, pour les seuls besoins de la prévention des atteintes aux intérêts fondamentaux de la nation et des actes de terrorisme ;

10° A des fins exclusives d'établissement de statistiques pour la consultation d'éléments anonymisés obtenus à partir du traitement automatisé :

a) les agents de l'Institut national d'études démographiques, individuellement désignés par leur directeur ;

b) les agents de l'Institut national de la statistique et des études économiques et des services statistiques ministériels, dans le respect de l'article 7 bis de la loi n° 51-711 du 7 juin 1951 modifiée sur l'obligation, la coordination et le secret en matière de statistiques ;

11° Au titre de la délivrance des agréments des exploitants individuels et des dirigeants et gérants de personne morale ou de la délivrance des autorisations d'exercice des employés exerçant des activités privées de sécurité, les agents du Conseil national des activités privées de sécurité, individuellement désignés par son directeur et spécialement habilités par le préfet ;

12° Pour les besoins exclusifs de l'évaluation prévue par l'article R. 221-11 du code de l'action sociale et des familles, les agents chargés de la mise en œuvre de la protection de l'enfance, individuellement désignés et spécialement habilités par le président du conseil départemental ;

13° Aux seules fins d'obtenir confirmation de l'acquittement des taxes dont il est redevable et de l'accomplissement des formalités prévues à l'article R. 431-17, le ressortissant étranger concerné par cette procédure ;

14° Aux seules fins d'accompagner les ressortissants étrangers dans leurs démarches en ligne de demande de titre de séjour ou de document de voyage, les agents de l'Agence nationale des titres sécurisés chargés de cette mission d'accompagnement, individuellement désignés et spécialement habilités par leur directeur général ;

15° Aux seules fins d'échanger les documents et informations nécessaires à l'instruction de leur demande de titre de séjour ou de document de voyage et d'être informés de la décision prise sur cette dernière et pour les seules données les concernant, les ressortissants étrangers ayant déposé cette demande sur le téléservice mentionné à l'article R. 431-2.

**Art. R142-17**

Les données enregistrées dans le composant électronique prévu à l'article R. 431-1, à l'exclusion de l'image numérisée des empreintes digitales, sont lues par le traitement mentionné à l'article 1er du décret n° 2019-452 du 13 mai 2019 autorisant la création d'un moyen d'identification électronique dénommé " Authentification en ligne certifiée sur mobile ".

**Art. R142-18**

Par dérogation à l'article R. 142-16, pour les besoins exclusifs de l'accomplissement de leurs missions, les personnels chargés des missions de recherche et de contrôle de l'identité des personnes, de vérification de la validité et de l'authenticité des titres de séjour et de voyage au sein de la police nationale, de la gendarmerie nationale et des douanes peuvent consulter les images numérisées des empreintes digitales contenues dans le composant électronique du titre prévu aux articles R. 414-5 et R. 431-1 et dans celui de la carte de frontalier mentionnée à l'annexe 3.

Peuvent consulter les images numérisées des empreintes digitales contenues dans le traitement mentionné à l'article R. 142-11, dans le composant électronique mentionné aux articles R. 414-5 et R. 431-1 et dans celui de la carte de frontalier mentionnée à l'annexe 3 :

1° Les agents mentionnés au 6°, au a du 7° et au 9° de l'article R. 142-16 pour une mission de vérification d'identité prévue par l'article 78-3 du code de procédure pénale et pour une mission de vérification du droit de circulation et de séjour prévue à l'article L. 813-1 ;

2° Les agents mentionnés au 3° de l'article R. 142-16 lorsqu'ils sont chargés de la remise des cartes de séjour.

Les agents mentionnés au 4° de l'article R. 142-16, lorsqu'ils sont chargés de la protection des réfugiés, peuvent consulter les images numérisées des empreintes digitales contenues dans le composant électronique prévu aux articles R. 414-5 et R. 431-1.

**Art. R142-19**

Les données à caractère personnel et informations enregistrées dans le traitement mentionné à l'article R. 142-11 et dans le composant électronique prévu aux articles R. 414-5 et R. 431-1 peuvent être communiquées, aux fins notamment d'identification, aux agents d'organismes de coopération internationale en matière de lutte contre l'immigration irrégulière dans les conditions prévues par tout engagement liant la France à des organismes internationaux ou à des Etats étrangers ; lorsque ces organismes et ces Etats n'appartiennent pas à l'Union européenne, le transfert des données n'est possible que s'ils assurent à la vie privée, aux libertés et aux droits fondamentaux des personnes à l'égard de données à caractère personnel un niveau de protection suffisant au sens du chapitre V du règlement 2016/679 du 27 avril 2016.

####### Sous-section 5 : Conservation des données

**Art. R142-20**

Les données à caractère personnel sont classées, au sein du traitement mentionné à l'article R. 142-16, dans des dossiers électroniques. Il ne peut y avoir qu'un seul dossier pour un même étranger.

**Art. R142-21**

Tout dossier qui n'a fait l'objet d'aucune mise à jour dans un délai de cinq ans à compter de l'enregistrement des premières données qu'il contient est effacé, sauf dans les cas suivants :

1° Le dossier qui contient des données relatives à un titre de séjour ou un document de voyage est effacé lorsqu'après l'expiration du document il s'est écoulé un délai de cinq ans sans que le dossier ait fait l'objet d'aucune mise à jour ;

2° Le dossier d'un étranger qui contient des données relatives à un arrêté d'expulsion ou à une peine d'interdiction définitive du territoire est effacé au terme d'un délai de trente ans après la saisie de la mesure ou de la peine dans le traitement si le dossier n'a fait l'objet d'aucune mise à jour durant les cinq dernières années ;

3° Le dossier d'un étranger qui contient des données relatives à une peine d'interdiction du territoire à temps prononcée à l'encontre de cet étranger est effacé au terme d'un délai de cinq ans à compter de la caducité de la peine si le dossier n'a fait l'objet d'aucune mise à jour durant cette période ;

4° Le dossier d'un étranger qui contient des données relatives à une interdiction de retour sur le territoire français est effacé au terme d'un délai de cinq ans à compter de l'expiration du délai de validité de l'interdiction, si le dossier n'a fait l'objet d'aucune mise à jour durant cette période.

Les mises à jour mentionnées au présent article s'entendent de celles qui sont consécutives à une demande de l'intéressé ou à une modification significative de sa situation.

Les données relatives aux personnes ayant fait l'objet d'une mesure d'assistance éducative, prononcée par l'autorité judiciaire saisie par l'intéressé, sont effacées dès la notification au préfet de département et, à Paris, au préfet de police de la date de cette mesure d'assistance éducative.

Les données relatives aux personnes ayant acquis la nationalité française sont effacées au terme d'un délai d'un an à compter du décret de naturalisation ou au terme d'un délai de six mois après la date d'enregistrement en cas de déclaration de nationalité.

Les données relatives à l'éloignement sont, en cas de délivrance d'une carte de séjour, effacées sans délai dès la délivrance de la carte de séjour.

Les nom, prénom et adresse de la personne qui héberge un étranger assigné à résidence sont effacés sans délai après la fin de l'assignation à résidence.

Les données résultant de l'interrogation du volet B2 du casier judiciaire mentionnées au 7° du B du I de l'annexe 3 sont conservées pendant une période de trois ans à compter de la date de leur enregistrement dans le traitement mentionné à l'article R. 142-16.

**Art. R142-22**

Les consultations font l'objet d'un enregistrement comprenant l'identification du consultant, la date et l'heure de la consultation. Les informations relatives aux consultations sont conservées dans le traitement pendant une durée de trois ans.

####### Sous-section 6 : Droits des personnes concernées

**Art. R142-23**

La remise du titre de séjour ou d'un titre de voyage s'accompagne d'une copie sur papier des données à caractère personnel enregistrées dans le composant électronique prévu aux articles R. 414-5 et R. 431-1. Cette copie ne comporte, s'agissant des empreintes digitales recueillies, que l'indication du nombre et de la nature des empreintes enregistrées dans le composant électronique.

**Art. R142-24**

Les droits d'information, d'accès, de rectification et à la limitation des données s'exercent dans les conditions prévues respectivement aux articles 13,15,16 et 18 du règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE :

1° S'agissant du titre de séjour et du titre de voyage, auprès de l'autorité de délivrance ;

2° S'agissant des mesures d'éloignement, auprès du préfet en charge de la gestion du dossier d'éloignement.

**Art. R142-25**

Conformément à l'article 23 du règlement (UE) 2016/679 du 27 avril 2016 et afin de garantir le droit au séjour des personnes en situation régulière et de lutter contre l'entrée et le séjour irréguliers des étrangers, le droit d'opposition ne s'applique pas au présent traitement.

###### Section 3 : Traitement automatisé de données à caractère personnel dénommé « Gestion de l'éloignement »

####### Sous-section 1 : Finalités du traitement

**Art. R142-26**

Le ministre de l'intérieur (direction générale de la police nationale) est autorisé à mettre en œuvre, sur le fondement du 3° de L. 142-1, un traitement automatisé de données à caractère personnel dénommé " Gestion de l'éloignement " (GESTEL) ayant pour finalités :

1° D'assurer la gestion de la mise en œuvre opérationnelle, matérielle et logistique des mesures d'éloignement, au sein de la direction nationale de la police aux frontières et des services territoriaux de la police nationale chargés de la police aux frontières ;

2° D'améliorer l'exécution des mesures d'éloignement par la dématérialisation des échanges d'informations externes et internes ;

3° De garantir le suivi des procédures d'éloignement et d'en faciliter le contrôle.

####### Sous-section 2 : Données enregistrées dans le traitement

**Art. R142-27**

Les données à caractère personnel et informations enregistrées dans le traitement sont énumérées à l'annexe 4.

Le traitement ne comporte pas de dispositif de reconnaissance faciale à partir de l'image numérisée de la photographie.

####### Sous-section 3 : Accédants aux données

**Art. R142-28**

Peuvent accéder, à raison de leurs attributions et dans la limite du besoin d'en connaître, à tout ou partie des données à caractère personnel et informations mentionnées à l'annexe 4, les agents de la direction nationale de la police aux frontières et des services territoriaux de la police nationale chargés de la police aux frontières, des préfectures de département et de la préfecture de police, individuellement désignés et habilités par le directeur national de la police aux frontières ou, le cas échéant, par les agents qu'il désigne.

####### Sous-section 4 : Destinataires des données

**Art. R142-29**

Peuvent être destinataires des données et informations mentionnées à l'annexe 4, à raison de leurs attributions et dans la limite du besoin d'en connaître :

1° Pour permettre l'exercice de sa mission de contrôle de l'exécution des mesures d'éloignement, le Contrôleur général des lieux de privation de liberté ;

2° Pour l'organisation des opérations d'éloignement et l'information des services chargés de leur exécution :

a) les agents et militaires de la direction générale de la gendarmerie nationale ;

b) les agents de la direction générale de la police nationale ;

c) les agents de la direction générale des douanes et droits indirects ;

d) les agents de la direction générale des étrangers en France ;

3° Pour faciliter la mise en œuvre des opérations d'éloignement :

a) le prestataire voyagiste agréé par le ministère de l'intérieur, pour les seules données relatives au numéro de dossier, à l'état civil du ressortissant étranger faisant l'objet de la mesure d'éloignement, à sa situation administrative, à la requête relative à la demande d'éloignement et à l'escorte, à l'exception du numéro AGDREF2 et de la photographie ;

b) les autorités du pays de transit ou de destination chargées d'autoriser ou de faciliter un éloignement, pour les seules données relatives à l'état civil du ressortissant étranger faisant l'objet de la mesure d'éloignement, à l'escorte, aux itinéraires empruntés et aux réservations hôtelières, à l'exception du numéro AGDREF2 et de la photographie ;

c) les compagnies aériennes ou maritimes assurant la prise en charge de l'éloignement, pour les seules données relatives à l'état civil du ressortissant étranger faisant l'objet de la mesure d'éloignement, aux documents d'identité et à l'escorte, à l'exception du numéro AGDREF2 et de la photographie.

####### Sous-section 5 : Conservation des données

**Art. R142-30**

Les données à caractère personnel et informations mentionnées à l'annexe 4 sont conservées :

1° Pendant une durée de deux ans à compter de la date de leur enregistrement pour permettre l'exécution de la mesure d'éloignement ;

2° Pendant une durée de six mois après la date d'exécution effective de la mesure d'éloignement.

A l'issue de ces délais, ces données à caractère personnel et informations sont conservées pendant une durée de six ans et uniquement accessibles aux agents relevant de la cellule opérationnelle de l'éloignement de la direction nationale de la police aux frontières.

Les données à caractère personnel et informations relatives aux personnes dont la mesure d'éloignement a été annulée, abrogée ou retirée sont effacées du traitement par la direction nationale de la police aux frontières dès qu'elle en a connaissance.

**Art. R142-31**

Les opérations de création, mise à jour, suppression et consultation font l'objet d'un enregistrement comprenant l'identifiant de l'auteur, la date, l'heure et l'objet de l'opération. Les informations relatives à ces opérations sont conservées pendant six ans.

####### Sous-section 6 : Droits des personnes concernées

**Art. R142-32**

Afin de garantir la sécurité publique, le droit d'opposition prévu par l'article 21 du règlement (UE) 2016/679 du 27 avril 2016 et par l'article 56 de la loi n° 78-17 du 6 janvier 1978 ne s'applique pas au traitement mentionné à l'article R. 142-26.

Les droits d'information, d'accès, de rectification, d'effacement et à la limitation prévus par les articles 14 à 18 du règlement (UE) 2016/679 du 27 avril 2016 et par les articles 48, 49, 50, 51 et 53 de la loi n° 78-17 du 6 janvier 1978 s'exercent auprès de la direction générale de la police nationale.

###### Section 4 : Traitement automatisé de données à caractère personnel dénommé « Outil de statistique et de contrôle de l'aide au retour »

####### Sous-section 1 : Finalités du traitement

**Art. R142-33**

L'Office français de l'immigration et de l'intégration est autorisé à mettre en œuvre, sur le fondement du 4° de l'article L. 142-1, un traitement automatisé de données à caractère personnel dénommé " Outil de statistique et de contrôle de l'aide au retour ". Ce traitement a pour finalités :

1° De liquider l'aide au retour en permettant de déceler une nouvelle demande présentée par une personne ayant déjà bénéficié de cette aide, le cas échéant sous une autre identité ;

2° De permettre le suivi administratif, budgétaire et comptable des procédures d'aide au retour gérées par l'Office français de l'immigration et de l'intégration ;

3° D'établir des statistiques relatives à ces procédures et à leur exécution.

**Art. R142-34**

Lors du dépôt d'une demande d'aide au retour, il est procédé au recueil des empreintes digitales des dix doigts des personnes âgées d'au moins douze ans au bénéfice desquelles l'aide est demandée, aux fins de comparaison avec les empreintes enregistrées dans le traitement automatisé mentionné à l'article R. 142-33.

####### Sous-section 2 : Données enregistrées dans le traitement

**Art. R142-35**

Les données enregistrées dans le traitement sont les suivantes :

1° Les images numérisées des empreintes des dix doigts du bénéficiaire et de ses enfants mineurs âgés d'au moins douze ans, ou la mention de l'impossibilité de collecte totale ou partielle de ces empreintes ;

2° Les données à caractère personnel relatives aux bénéficiaires énumérées à l'annexe 5.

Le traitement ne comporte pas de dispositif d'identification nominative à partir des empreintes ni de dispositif de reconnaissance faciale à partir de l'image numérisée de la photographie.

####### Sous-section 3 : Accédants aux données

**Art. R142-36**

Sont autorisés à accéder aux données mentionnées à l'article R. 142-35, à l'exception des données biométriques, les agents de l'Office français de l'immigration et de l'intégration chargés de la mise en œuvre du dispositif d'aide au retour, individuellement désignés et spécialement habilités à cette fin par le directeur général de cet office.

####### Sous-section 4 : Destinataires des données

**Art. R142-37**

Peuvent être destinataires des données mentionnées à l'article R. 142-35, à l'exclusion des données biométriques :

1° Les agents des préfectures compétents pour l'application de la réglementation relative aux étrangers, individuellement désignés et spécialement habilités par le préfet ;

2° Les agents des ambassades et des consulats français à l'étranger, individuellement désignés et spécialement habilités par l'ambassadeur ou le consul ;

3° Les personnels des organismes liés à l'Office français de l'immigration et de l'intégration par une convention relative à la mise en œuvre des aides au retour à la seule fin de la réalisation des missions qui leur sont confiées.

####### Sous-section 5 : Conservation des données

**Art. R142-38**

Les données mentionnées à l'article R. 142-35 sont effacées :

1° Sans délai lorsque l'Office français de l'immigration et de l'intégration refuse une aide sollicitée et dans le cas où l'intéressé renonce au bénéfice de l'aide avant la décision de l'office ;

2° A l'issue d'un délai de cinq ans à compter de la date de la décision de l'office lorsque l'aide est accordée.

Les intéressés sont informés par écrit dans une langue qu'ils comprennent des conditions de conservation des données les concernant, de leur droit d'accès à ces données et des destinataires de ces données.

####### Sous-section 6 : Droits des personnes concernées

**Art. R142-39**

Les droits d'accès et de rectification prévus par les articles 15 et 16 du règlement (UE) 2016/679 du 27 avril 2016 et par les articles 49 et 50 de la loi n° 78-17 du 6 janvier 1978 s'exercent auprès du directeur général de l'Office français de l'immigration et de l'intégration.

**Art. R142-40**

Le droit d'opposition prévu par l'article 21 du règlement (UE) 2016/679 du 27 avril 2016 et par l'article 56 de la loi n° 78-17 du 6 janvier 1978 ne s'applique pas au traitement mentionné à l'article R. 142-33.

###### Section 5 : Traitement automatisé de données à caractère personnel dénommé « Fichier automatisé des empreintes digitales »

**Art. R142-41**

Le traitement automatisé des empreintes digitales, mentionné à l'article L. 142-2, est régi par le décret n° 87-249 du 8 avril 1987 modifié relatif au fichier automatisé des empreintes digitales géré par le ministère de l'intérieur.

###### Section 6 : Traitement automatisé de données à caractère personnel dénommé « Appui à l'évaluation de la minorité des personnes se déclarant mineures et privées temporairement ou définitivement de la protection de leur famille »

**Art. R142-42**

Le traitement automatisé de données à caractère personnel d'appui à l'évaluation de la minorité des personnes se déclarant mineures et privées temporairement ou définitivement de la protection de leur famille (AEM), mentionné à l'article L. 142-3, est régi par les articles R. 221-15-1 à R. 221-15-9 du code de l'action sociale et des familles.

###### Section 7 : Traitements automatisés de données à caractère personnel relatifs aux demandes de validation des attestations d'accueil

####### Sous-section 1 : Finalités des traitements

**Art. R142-43**

En application de l'article L. 313-5, le maire de la commune du lieu d'hébergement ou, à Paris, Lyon et Marseille, le maire d'arrondissement peut, en qualité d'agent de l'Etat, mettre en œuvre des traitements automatisés de données à caractère personnel relatifs aux demandes de validation des attestations d'accueil, dont la finalité est de lutter contre les détournements de procédure favorisant l'immigration irrégulière.

####### Sous-section 2 : Donnés enregistrées dans les traitements

**Art. R142-44**

Les données à caractère personnel enregistrées dans les traitements mentionnés à l'article R. 142-43 sont énumérées à l'annexe 6.

####### Sous-section 3 : Accédants aux données

**Art. R142-45**

Ont accès aux données à caractère personnel et informations enregistrées dans les traitements mentionnés à l'article R. 142-43 :

1° Le maire de la commune du lieu d'hébergement ou, à Paris, Lyon et Marseille, le maire d'arrondissement, ainsi que les personnels de la mairie individuellement habilités ayant compétence pour instruire les demandes de validation des attestations d'accueil ;

2° Le préfet du département et, à Paris, le préfet de police, ainsi que les personnels de la préfecture individuellement habilités ayant compétence pour instruire les recours relatifs aux attestations d'accueil et pour l'exercice du pouvoir hiérarchique du préfet en tant que ce pouvoir implique l'accès aux mêmes informations que celles détenues par les maires.

**Art. R142-46**

La mise en œuvre des traitements mentionnés à l'article R. 142-43 par le maire de la commune du lieu d'hébergement ou, à Paris, Lyon et Marseille, par le maire d'arrondissement est subordonnée à l'envoi préalable à la Commission nationale de l'informatique et des libertés, en application du IV de l'article 31 de la loi n° 78-17 du 6 janvier 1978, d'un engagement de conformité faisant référence au présent article et précisant le lieu exact d'implantation du traitement automatisé, les modalités d'exercice du droit d'accès ainsi que l'engagement spécifique du maire qu'ont été mises en œuvre des mesures de sécurité et de confidentialité des données et des modalités d'habilitation individuelle des personnels communaux ayant accès au fichier.

####### Sous-section 4 : Conservation des données

**Art. R142-47**

La durée de conservation des données à caractère personnel et informations enregistrées dans les traitements mentionnés à l'article R. 142-43 est de cinq ans à compter de la date de validation ou du refus de validation par le maire de l'attestation d'accueil.

####### Sous-section 5 : Droits des personnes concernées

**Art. R142-48**

Le droit d'accès prévu par l'article 15 du règlement (UE) 2016/679 du 27 avril 2016 et par l'article 49 de la loi n° 78-17 du 6 janvier 1978 s'exerce auprès de la mairie du lieu d'hébergement ou, à Paris, Lyon et Marseille, de la mairie d'arrondissement.

Le maire met à jour les données enregistrées dans les traitements mentionnés à l'article R. 142-43, conformément aux dispositions des articles 50 et 51 de la loi n° 78-17 du 6 janvier 1978. Les données à caractère personnel relatives à l'hébergeant sont effacées lorsque la personne décède ou déménage.

**Art. R142-49**

Le droit d'opposition prévu par l'article 21 du règlement (UE) 2016/679 du 27 avril 2016 et par l'article 56 de la loi n° 78-17 du 6 janvier 1978 ne s'applique pas aux traitements mentionnés à l'article R. 142-43.

**Art. R142-50**

Les données enregistrées dans les traitements mentionnés à l'article R. 142-43 ne peuvent faire l'objet d'interconnexion, mise en relation ou rapprochement avec tout autre traitement automatisé de données à caractère personnel.

###### Section 8 : Traitement automatisé de données à caractère personnel dénommé « Application de gestion du dispositif national d'accueil des demandeurs d'asile »

####### Sous-section 1 : Finalités

**Art. R142-51**

L'Office français de l'immigration et de l'intégration est autorisé à mettre en œuvre, sur le fondement de l'article L. 142-4, un traitement automatisé de données à caractère personnel dénommé " Application de gestion du dispositif national d'accueil des demandeurs d'asile " (DNA). Ce traitement a pour finalités de permettre à l'office :

1° De coordonner la gestion des lieux d'hébergement dédiés aux demandeurs d'asile et de recenser les offres d'hébergement existantes et disponibles ;

2° De procurer les conditions matérielles d'accueil réservées aux demandeurs d'asile, en évaluant leurs besoins ainsi que leur vulnérabilité ;

3° D'assurer l'orientation des demandeurs d'asile et leur répartition dans les centres d'hébergement dédiés, conformément aux schémas national et régionaux d'accueil des demandeurs d'asile et en fonction des caractéristiques de l'offre et du profil des demandeurs ;

4° De vérifier l'acceptation des conditions matérielles d'accueil, et notamment de l'offre d'hébergement, par les demandeurs d'asile ;

5° D'allouer l'allocation aux demandeurs d'asile éligibles, aux personnes titulaires d'un titre de séjour remis sur le fondement des articles L. 425-1 et L. 425-3 ainsi qu'aux bénéficiaires de la protection temporaire, dans les conditions prévues par l'article L. 581-9 ;

6° D'assurer l'accompagnement social et administratif des demandeurs d'asile ;

7° De gérer les entrées et les sorties des lieux d'hébergement visés à l'article L. 349-3 du code de l'action sociale et des familles ;

8° D'informer le demandeur d'asile sur les dispositifs d'intégration, de retour et de réinsertion que gère l'office.

####### Sous-section 2 : Données enregistrées dans le traitement

**Art. R142-52**

Les données à caractère personnel et informations relatives aux demandeurs d'asile enregistrées dans le traitement DNA sont énumérées à l'annexe 7.

####### Sous-section 3 : Accédants aux données

**Art. R142-53**

Ont accès, à raison de leurs attributions et dans la limite du besoin d'en connaître, à la totalité ou à une partie des données à caractère personnel et informations enregistrées dans le traitement mentionné à l'article R. 142-51 :

1° Les agents de l'Office français de l'immigration et de l'intégration chargés de la gestion du dispositif national d'accueil, affectés à la direction de l'asile, à l'agence comptable et aux bureaux chargés de l'asile au sein de ses directions territoriales, individuellement désignés et spécialement habilités à cette fin par le directeur général de l'office ;

2° Les agents chargés de l'accueil des demandeurs d'asile relevant des services centraux et déconcentrés des ministères de l'intérieur et des affaires sociales, individuellement désignés et spécialement habilités par le directeur général de l'office ;

3° Les agents des structures mentionnées aux articles L. 550-2 et L. 552-1 du présent code ainsi que celles mentionnées à l'article L. 349-2 du code de l'action sociale et des familles, individuellement désignés et spécialement habilités par le directeur général de l'office ; ces agents accèdent à l'ensemble des données relatives aux personnes suivies par leur structure, à l'exception des données relatives à l'allocation pour demandeur d'asile mentionnées aux B, C et D du III de l'annexe 7, et aux seules données relatives à leur établissement mentionnées au IV de la même annexe.

####### Sous-section 4 : Destinataires des données

**Art. R142-54**

Peuvent être destinataires de la totalité ou d'une partie des données à caractère personnel et informations enregistrées dans le traitement automatisé mentionnée à l'article R. 142-51 :

1° Au titre du paiement de l'allocation pour demandeurs d'asile et en application des articles D. 553-20 à D. 553-23, les agents de l'Agence de services et de paiement, individuellement désignés et spécialement habilités par leur directeur général et pour les données prévues au I de l'annexe 7, à l'exception du H, et au D du III de la même annexe ;

2° Au titre de l'orientation des demandeurs d'asile et en application de l'article L. 552-8 et en cas de refus de l'offre d'hébergement par le demandeur d'asile, les personnes appelées à intervenir dans l'instruction des demandes de prise en charge, l'évaluation des demandeurs et leur orientation vers un hébergement, affectées au sein des services intégrés d'accueil et d'orientation du ou des départements concernés, individuellement désignées et spécialement habilitées par le préfet, pour les seules données prévues aux A à E du I, D à F du II et E à H du III de l'annexe 7 ;

3° En application des articles L. 522-1 à L. 522-4, les agents chargés de l'organisation matérielle des entretiens ainsi que les agents instructeurs chargés de l'audition des demandeurs d'asile, affectés au sein de l'Office français de protection des réfugiés et apatrides, en cas de détection d'une vulnérabilité pouvant nécessiter des modalités particulières d'examen de la demande par cet organisme, sous réserve du consentement du demandeur d'asile et pour les seules données et informations mentionnées au A du III de l'annexe 7 ;

4° En application de l'article R. 522-2, les personnels de santé de l'Office français de l'immigration et de l'intégration pour les données d'état civil du demandeur d'asile et les données relatives à la situation administrative du demandeur d'asile mentionnées aux I et II de l'annexe 7.

####### Sous-section 5 : Conservation des données

**Art. R142-55**

Les données et informations enregistrées dans le traitement DNA sont conservées pour une durée maximale de deux ans à compter de la notification de la décision définitive sur la demande d'asile, au sens de l'article L. 542-1.

**Art. R142-56**

A l'exception de celles mentionnées dans le présent article, les données du traitement DNA ne font pas l'objet d'une cession ni d'une interconnexion, mise en relation ou rapprochement avec un autre traitement.

Les données d'état civil du demandeur d'asile et les données relatives à la situation administrative du demandeur d'asile mentionnées aux I et II de l'annexe 7 sont transmises à l'Office français de l'immigration et de l'intégration par l'intermédiaire de l'application AGDREF2, mise en œuvre par la direction générale des étrangers en France du ministère de l'intérieur.

Ces mêmes données sont transmises aux personnels de santé de l'Office français de l'immigration et de l'intégration par l'intermédiaire du traitement DNA quand le médecin de l'office est saisi pour émettre un avis dans les conditions fixées par l'article R. 522-2.

Les transmissions mentionnées à l'article R. 142-54 sont effectuées par voie électronique sécurisée, selon des modalités garantissant la confidentialité des données transmises.

L'Office français de protection des réfugiés et apatrides conserve dans le traitement INEREC les données et informations mentionnées au A du III de l'annexe 7, transmises en application du 3° de l'article R. 142-54. Elles sont mises à jour dans ce traitement lors de la transmission par le demandeur, ou l'Office français de l'immigration et de l'intégration, d'éléments nouveaux.

**Art. R142-57**

Les consultations du traitement DNA, ainsi que les opérations de création ou de modification de données, font l'objet d'un enregistrement comprenant l'identité du consultant, la date, l'heure et l'objet de la consultation. Ces informations sont conservées pendant trois ans.

####### Sous-section 6 : Droits des personnes concernées

**Art. R142-58**

Les droits d'accès et de rectification prévus par les articles 15 et 16 du règlement (UE) 2016/679 du 27 avril 2016 et par les articles 49 et 50 de la loi n° 78-17 du 6 janvier 1978 s'exercent auprès du directeur général de l'Office français de l'immigration et de l'intégration.

Le droit d'opposition prévu par l'article 21 du règlement (UE) 2016/679 du 27 avril 2016 et par l'article 56 de la loi n° 78-17 du 6 janvier 1978 ne s'applique pas au traitement mentionné à l'article R. 142-51.

#### Titre V : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

**Art. R151-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique, à La Réunion à Mayotte et à Saint-Pierre-et-Miquelon, sous réserve des adaptations suivantes :

1° Les références aux frontières extérieures des Etats parties à la convention signée à Schengen le 19 juin 1990 sont supprimées ;

2° Les références au commandant du groupement de gendarmerie sont remplacées par la référence au commandant de la gendarmerie territorialement compétent ;

3° Les références aux commandants de groupement de gendarmerie départementale sont remplacées par la référence aux commandants de la formation territoriale de la gendarmerie nationale implantée dans la collectivité.

**Art. R151-2**

Pour l'application de l'article R. 142-16 en Guadeloupe, les références aux directions régionales des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et au directeur régional sont remplacées par les références à la direction des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et au directeur.

**Art. R151-3**

Pour l'application du présent livre en Guyane :

1° Les références au conseil départemental sont remplacées par la référence à l'assemblée de la Guyane ;

2° A l'article R. 142-15, le a du 5° est ainsi rédigé :

" a) par le directeur du service territorialement compétent en matière de police aux frontières " ;

3° A l'article R. 142-16, les références aux directions régionales des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et au directeur régional sont remplacées par la référence à la direction générale des populations et au directeur général.

**Art. R151-4**

Pour l'application de l'article R. 142-16 à La Réunion, les références aux directions régionales des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et au directeur régional sont remplacées par la référence à la direction des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et au directeur.

**Art. R151-5**

Pour l'application du présent livre en Martinique :

1° A l'article R. 142-16, les références aux directions régionales des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et au directeur régional sont remplacées par la référence à la direction des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et au directeur ;

2° Les références au conseil départemental sont remplacées par la référence à l'assemblée de la Martinique.

**Art. R151-6**

Pour l'application du présent livre à Mayotte :

1° Les références à la cour d'appel sont remplacées par la référence à la chambre d'appel de la cour d'appel de Saint-Denis de La Réunion à Mamoudzou ;

2° A l'article R. 142-15, le a du 5° est ainsi rédigé : " a) par le directeur du service territorialement compétent en matière de police aux frontières " ;

3° A l'article R. 142-16 :

a) les références aux directions régionales des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et au directeur régional sont remplacées par la référence à la direction des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et au directeur ;

b) les références aux articles L. 115-6 et L. 161-25-1 du code de la sécurité sociale sont remplacées par la référence à l'article 19 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique à Mayotte ;

c) la référence à l'article L. 114-10-2 du code de la sécurité sociale est remplacée par la référence à l'article L. 114-10-1 du même code ;

d) la référence à l'article L. 512-2 du code de la sécurité sociale est remplacée par la référence à l'article 4 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte ;

e) les références aux articles L. 161-16-1 et L. 161-18-1 du code de la sécurité sociale sont remplacées par les dispositions applicables localement ayant le même objet ;

4° La section 4 du chapitre II du titre IV n'est pas applicable.

**Art. R151-7**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les références au conseil départemental sont remplacées par la référence au conseil territorial de Saint-Pierre-et-Miquelon ;

2° Les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance ;

3° Les références à la cour d'appel sont remplacées par la référence au tribunal supérieur d'appel ;

4° Les références au directeur régional des douanes sont remplacées par la référence au chef de service relevant de l'Etat et territorialement compétent en matière de douanes ;

5° L'article R. 141-1 est ainsi rédigé :

" Art. R. 141-1. — La liste des interprètes traducteurs prévue au second alinéa de l'article L. 141-3 est dressée chaque année par le procureur de la République près le tribunal supérieur d'appel.

" La liste est tenue à la disposition du public au greffe du tribunal judiciaire. " ;

6° Les références au règlement (CE) n° 390-2009 du Parlement européen et du Conseil du 23 avril 2009 sont supprimées ;

7° A l'article R. 142-16 :

a) les références aux directions régionales des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et au directeur régional sont remplacées par la référence à la direction de la cohésion sociale, du travail, de l'emploi et de la population et au directeur ;

b) au 7°, après les mots : " agents des douanes habilités " et les mots : " agents des services fiscaux habilités ", sont ajoutés les mots : " relevant de l'Etat " ;

8° Les références au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE sont remplacées par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016.

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. R152-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> Au titre II</td><td align="left"></td></tr><tr><td align="justify"> R. 121-1 à R. 121-39</td><td align="left"></td></tr><tr><td align="justify"> Au titre III</td><td align="left"></td></tr><tr><td align="justify"> R. 131-1 à R. 131-8</td><td align="justify"> Application de plein droit</td></tr><tr><td align="justify"> Au titre IV</td><td align="left"></td></tr><tr><td align="justify"> R. 140-1</td><td align="left"></td></tr><tr><td align="justify"> R. 141-1 à R. 141-13</td><td align="left"></td></tr><tr><td align="justify"> R. 142-11</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="justify"><p>R. 142-12 à R. 142-14</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-15 et R. 142-16</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-17 à R. 142-23</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-24 et R. 142-25</p></td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="justify"><p>R. 142-26</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-27</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-28</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-29</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-30</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-31 et R. 142-32</p></td><td align="left"></td></tr><tr><td align="justify"> R. 142-41 à R. 142-58</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R152-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les références au conseil départemental sont remplacées par la référence au conseil territorial de Saint-Barthélemy ;

2° Les références au maire sont remplacées par la référence au président du conseil territorial de Saint-Barthélemy ;

3° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité et la référence aux sous-préfectures est supprimée ;

4° Les références au directeur régional des douanes sont remplacées par la référence au directeur régional des douanes de Guadeloupe ;

5° Les références aux frontières extérieures des Etats parties à la convention signée à Schengen le 19 juin 1990 sont supprimées ;

6° Les références au règlement (CE) n° 390-2009 du Parlement européen et du Conseil du 23 avril 2009 sont supprimées ;

7° Les références au commandant du groupement de gendarmerie sont remplacées par la référence au commandant de la gendarmerie de la Guadeloupe ;

8° Les références aux commandants de groupement de gendarmerie départementale sont remplacées par la référence aux commandants de la formation territoriale de la gendarmerie nationale implantée dans la collectivité ;

9° A l'article R. 140-1, les références aux articles R. 142-33 à R. 142-40 sont supprimées ;

10° A l'article R. 142-16 :

a) les références aux directions régionales des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et au directeur régional sont remplacées par la référence à la direction des entreprises, de la concurrence, de la consommation, du travail et de l'emploi de Guadeloupe et au directeur ;

b) au 7°, après les mots : " agents des douanes habilités " et les mots : " agents des services fiscaux habilités ", sont ajoutés les mots : " relevant de l'Etat " ;

11° Les références au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE sont remplacées par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016.

**Art. D152-3**

Les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">D. 110-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">D. 122-2</td><td align="justify">Application de plein droit</td></tr></table></div></div>

##### Chapitre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

**Art. R153-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> Au titre II</td><td align="left"></td></tr><tr><td align="justify"> R. 121-1 à R. 121-39</td><td align="left"></td></tr><tr><td align="justify"> Au titre III</td><td align="left"></td></tr><tr><td align="justify"> R. 131-1 à R. 131-8</td><td align="justify"> Application de plein droit</td></tr><tr><td align="justify"> Au titre IV</td><td align="left"></td></tr><tr><td align="justify"> R. 140-1</td><td align="left"></td></tr><tr><td align="justify"> R. 141-1 à R. 141-13</td><td align="left"></td></tr><tr><td align="justify"> R. 142-11</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="justify"><p>R. 142-12 à R. 142-14</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-15 et R. 142-16</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-17 à R. 142-23</p></td><td align="left"></td></tr><tr><td align="justify">R. 142-24 et R. 142-25</td><td align="left"><p>du décret n° 2021-313 du 24 mars 2021</p></td></tr><tr><td align="justify"><p>R. 142-26</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-27</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-28</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-29</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-30</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-31 et R. 142-32</p></td><td align="left"></td></tr><tr><td align="justify"> R. 142-41 à R. 142-58</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R153-2**

Pour l'application du présent livre à Saint-Martin :

1° Les références au conseil départemental sont remplacées par la référence au conseil territorial de Saint-Martin ;

2° Les références au maire sont remplacées par la référence au président du conseil territorial de Saint-Martin ;

3° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité et la référence aux sous-préfectures est supprimée ;

4° Les références au directeur régional des douanes sont remplacées par la référence au directeur régional des douanes de Guadeloupe ;

5° Les références aux frontières extérieures des Etats parties à la convention signée à Schengen le 19 juin 1990 sont supprimées ;

6° Les références au commandant du groupement de gendarmerie sont remplacées par la référence au commandant de la gendarmerie de la Guadeloupe ;

7° Les références aux commandants de groupement de gendarmerie départementale sont remplacées par la référence aux commandants de la formation territoriale de la gendarmerie nationale implantée dans la collectivité ;

8° A l'article R. 140-1, les références aux articles R. 142-33 à R. 142-40 sont supprimées ;

9° A l'article R. 142-16 ;

a) les références aux directions régionales des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et au directeur régional sont remplacées par la référence à la direction des entreprises, de la concurrence, de la consommation, du travail et de l'emploi de Guadeloupe et au directeur ;

b) au 7°, après les mots : " agents des douanes habilités " et les mots : " agents des services fiscaux habilités ", sont ajoutés les mots : " relevant de l'Etat ".

**Art. D153-3**

Les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">D. 110-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">D. 122-2</td><td align="justify">Application de plein droit</td></tr></table></div></div>

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. R154-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 121-32 à R. 121-39</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au titre III</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 131-1 à R. 131-8</p></td><td align="left"></td></tr><tr><td align="justify"><p>Au titre IV</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 140-1</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 141-1 à R. 141-13</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-26</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-27</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-28</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-29</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-30</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-31 et R. 142-32</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-41 à R. 142-50</p></td><td align="left"></td></tr></tbody></table></div></div>

**Art. R154-2**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° Les références au maire sont remplacées par la référence au chef de circonscription ;

2° Les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance ;

3° Les références au préfet sont remplacées par la référence à l'administrateur supérieur du territoire des îles Wallis et Futuna et la référence aux sous-préfectures est supprimée ;

4° Les références aux agents et services des préfectures et sous-préfectures sont remplacées par la référence aux agents et services de l'administration supérieure des îles Wallis et Futuna ;

5° Les références à l'article R. 221-11 du code de l'action sociale et des familles et aux articles R. 221-15-1 à R. 221-15-9 du même code sont remplacées par la référence aux dispositions, ayant le même objet, applicables localement ;

6° Les références au directeur régional des douanes sont remplacées par la référence au chef de service relevant de l'Etat et territorialement compétent en matière de douanes ;

7° Les références aux frontières extérieures des Etats parties à la convention signée à Schengen le 19 juin 1990 sont supprimées ;

8° Les références au règlement (CE) n° 390-2009 du Parlement européen et du Conseil du 23 avril 2009 sont supprimées ;

9° Les références au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE sont remplacées par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 ;

10° A l'article R. 140-1, les références aux articles R. 142-11 à R. 142-25, R. 142-33 à R. 142-40 et R. 142-51 à R. 142-58 sont supprimées ;

11° Le 9° de l'article R. 142-1 est supprimé ;

12° Le dernier alinéa de l'article R. 142-4 est supprimé ;

13° A l'article R. 142-6, les dispositions du 5° et du 6° ne sont pas applicables et les références au commandant du groupement de gendarmerie sont remplacées par la référence au commandant de la gendarmerie territorialement compétent ;

14° A l'annexe 7, citée par l'article R. 142-44, le J du II est ainsi rédigé :

" J. Avis des services de la circonscription chargée des affaires sociales ou du logement, relatif aux conditions d'hébergement, à la demande du chef de circonscription ; ".

**Art. R154-3**

Le président de la Cour nationale du droit d'asile peut prendre les mesures nécessaires à la constitution et au fonctionnement de formations de jugement de la cour siégeant dans les îles Wallis et Futuna.

**Art. D154-4**

Les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">D. 110-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">D. 122-2</td><td align="justify">Application de plein droit</td></tr></table></div></div>

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. R155-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur applicabilité de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> Au titre II</td><td align="left"></td></tr><tr><td align="justify"> R. 121-32 à R. 121-39</td><td align="left"></td></tr><tr><td align="justify"> Au titre III</td><td align="left"></td></tr><tr><td align="justify"> R. 131-1 à R. 131-8</td><td align="justify"> Application de plein droit</td></tr><tr><td align="justify"> Au titre IV</td><td align="left"></td></tr><tr><td align="justify"> R. 140-1</td><td align="left"></td></tr><tr><td align="justify"> R. 141-1 à R. 141-13</td><td align="left"></td></tr><tr><td align="justify"> R. 142-26</td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-27</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-28</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-29</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-30</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-31 et R. 142-32</p></td><td align="left"></td></tr><tr><td align="justify"> R. 142-41 à R. 142-50</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R155-2**

Pour l'application du présent livre en Polynésie française :

1° Les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance ;

2° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

3° Les références aux agents et aux services des préfectures et sous-préfectures sont remplacées par la référence aux agents et services du haut-commissariat de la République en Polynésie française ;

4° Les références à l'article R. 221-11 du code de l'action sociale et des familles et aux articles R. 221-15-1 à R. 221-15-9 du même code sont remplacées par les références aux dispositions, ayant le même objet, applicables localement ;

5° Les références aux frontières extérieures des Etats parties à la convention signée à Schengen le 19 juin 1990 sont supprimées ;

6° Les références au règlement (CE) n° 390-2009 du Parlement européen et du Conseil du 23 avril 2009 sont supprimées ;

7° Les références au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE sont remplacées par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 ;

8° A l'article R. 140-1, les références aux articles R. 142-11 à R. 142-25, R. 142-33 à R. 142-40 et R. 142-51 à R. 142-58 sont supprimées ;

9° Le 9° de l'article R. 142-1 est supprimé ;

10° Le dernier alinéa de l'article R. 142-4 est supprimé ;

11° A l'article R. 142-6, les dispositions du 5° et du 6° ne sont pas applicables et les références au commandant du groupement de gendarmerie sont remplacées par la référence au commandant de la gendarmerie territorialement compétent ;

12° L'article R. 142-43 est ainsi rédigé :

" Art. R. 142-43. — En application de l'article L. 313-5, le haut-commissaire de la République en Polynésie française peut mettre place un traitement automatisé de données à caractère personnel relatif aux demandes de validation des attestations d'accueil, mis à la disposition des maires, et dont la finalité est de lutter contre les détournements de procédure favorisant l'immigration irrégulière. " ;

13° A l'annexe 7, citée par l'article R. 142-44, le J du II est ainsi rédigé :

" J. Avis des services de la commune chargée des affaires sociales ou du logement, relatif aux conditions d'hébergement, à la demande du haut-commissaire de la République en Polynésie-Française ; " ;

14° L'article R. 142-45 est ainsi rédigé :

" Art. R. 142-45. — Ont accès aux données à caractère personnel et informations enregistrées dans le traitement mentionné à l'article R. 142-43 :

" 1° Le haut-commissaire de la République en Polynésie française ;

" 2° Les personnels des services du haut-commissariat spécialement habilités ayant compétence pour instruire les demandes de validation des attestations d'accueil. " ;

15° Aux articles R. 142-46 et R. 142-47, les mots : " le maire de la commune du lieu d'hébergement ou, à Paris, Lyon et Marseille, le maire d'arrondissement " et les mots : " le maire " sont remplacés par les mots : " le haut-commissaire de la République en Polynésie française " ;

16° A l'article R. 142-48, les mots : " de la mairie du lieu d'hébergement ou, à Paris, Lyon et Marseille, de la mairie d'arrondissement " sont remplacés par les mots : " du haut-commissariat de la République en Polynésie française ", et les mots : " le maire " sont remplacés par les mots : " le haut-commissaire de la République en Polynésie française ".

**Art. R155-3**

Le président de la Cour nationale du droit d'asile peut prendre les mesures nécessaires à la constitution et au fonctionnement de formations de jugement de la cour siégeant en Polynésie française.

**Art. D155-4**

Les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">D. 110-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">D. 122-2</td><td align="justify">Application de plein droit</td></tr></table></div></div>

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. R156-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> Au titre II</td><td align="left"></td></tr><tr><td align="justify"> R. 121-32 à R. 121-39</td><td align="left"></td></tr><tr><td align="justify"> Au titre III</td><td align="left"></td></tr><tr><td align="justify"> R. 131-1 à R. 131-8</td><td align="justify"> Application de plein droit</td></tr><tr><td align="justify"> Au titre IV</td><td align="left"></td></tr><tr><td align="justify"> R. 140-1</td><td align="left"></td></tr><tr><td align="justify"> R. 141-1 à R. 141-13</td><td align="left"></td></tr><tr><td align="justify"> R. 142-26</td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-27</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-28</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-29</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 142-30</p></td><td align="left">du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="justify"><p>R. 142-31 et R. 142-32</p></td><td align="left"></td></tr><tr><td align="justify"> R. 142-41 à R. 142-50</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R156-2**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° Les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance ;

2° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

3° Les références aux agents et services des préfectures et sous-préfectures sont remplacées par la référence aux agents et services du haut-commissariat de la République en Nouvelle-Calédonie ;

4° Les références à l'article R. 221-11 du code de l'action sociale et des familles et aux articles R. 221-15-1 à R. 221-15-9 du même code sont remplacées par les références aux dispositions, ayant le même objet, applicables localement ;

5° Les références aux frontières extérieures des Etats parties à la convention signée à Schengen le 19 juin 1990 sont supprimées ;

6° Les références au règlement (CE) n° 390-2009 du Parlement européen et du Conseil du 23 avril 2009 sont supprimées ;

7° Les références au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection à la protection des personnes physiques à l'égard des traitements des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE sont remplacées par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 ;

8° A l'article R. 140-1, les références aux articles R. 142-11 à R. 142-25, R. 142-33 à R. 142-40 et R. 142-51 à R. 142-58 sont supprimées ;

9° de l'article R. 142-1 est supprimé ;

10° Le dernier alinéa de l'article R. 142-4 est supprimé ;

11° A l'article R. 142-6, les dispositions du 5° et du 6° ne sont pas applicables et les références au commandant du groupement de gendarmerie sont remplacées par la référence au commandant de la gendarmerie territorialement compétent ;

12° L'article R. 142-43 est ainsi rédigé :

" Art. R. 142-43. — En application de l'article L. 313-5, le haut-commissaire de la République en Nouvelle-Calédonie peut mettre place un traitement automatisé de données à caractère personnel relatif aux demandes de validation des attestations d'accueil, mis à la disposition des maires, et dont la finalité est de lutter contre les détournements de procédure favorisant l'immigration irrégulière. " ;

13° A l'annexe 7, citée par l'article R. 142-44, le J du II est ainsi rédigé :

" J. Avis des services de la commune chargée des affaires sociales ou du logement, relatif aux conditions d'hébergement, à la demande du haut-commissaire de la République en Nouvelle-Calédonie ; " ;

14° L'article R. 142-45 est ainsi rédigé :

" Art. R. 142-45. — Ont accès aux données à caractère personnel et informations enregistrées dans le traitement mentionné à l'article R. 142-43 :

" 1° Le haut-commissaire de la République en Nouvelle-Calédonie ;

" 2° Les personnels des services du haut-commissariat spécialement habilités ayant compétence pour instruire les demandes de validation des attestations d'accueil. " ;

15° Aux articles R. 142-46 et R. 142-47, les mots : " le maire de la commune du lieu d'hébergement ou, à Paris, Lyon et Marseille, le maire d'arrondissement " et les mots : " le maire " sont remplacés par les mots : " le haut-commissaire de la République en Nouvelle-Calédonie " ;

16° A l'article R. 142-48, les mots : " de la mairie du lieu d'hébergement ou, à Paris, Lyon et Marseille, de la mairie d'arrondissement " sont remplacés par les mots : " du haut-commissariat de la République en Nouvelle-Calédonie ", et les mots : " le maire " sont remplacés par les mots : " le haut-commissaire de la République en Nouvelle-Calédonie ".

**Art. R156-3**

Le président de la Cour nationale du droit d'asile peut prendre les mesures nécessaires à la constitution et au fonctionnement de formations de jugement de la cour siégeant en Nouvelle-Calédonie.

**Art. D156-4**

Les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">D. 110-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">D. 122-2</td><td align="justify">Application de plein droit</td></tr></table></div></div>

##### Chapitre VII : TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

**Art. R157-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 121-32 à R. 121-39</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 131-1 à R. 131-8</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 140-1</td><td align="left"></td></tr><tr><td align="justify">R. 141-1 à R. 141-13</td><td align="left"></td></tr></table></div></div>

**Art. R157-2**

Pour l'application du présent livre dans les Terres australes et antarctiques françaises :

1° Les références au préfet sont remplacées par la référence à l'administrateur supérieur des Terres australes et antarctiques françaises ;

2° A l'article R. 140-1, les références aux articles R. 142-11 à R. 142-58 sont supprimées.

**Art. D157-3**

Les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">D. 110-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">D. 122-2</td><td align="justify">Application de plein droit</td></tr></table></div></div>

##### Chapitre VIII : DISPOSITIONS ADMINISTRATIVES DIVERSES

### Livre II : DISPOSITIONS APPLICABLES AUX CITOYENS DE L'UNION EUROPÉENNE ET AUX MEMBRES DE LEUR FAMILLE

#### Titre I : DISPOSITIONS GÉNÉRALES

**Art. R210-1**

Sont applicables aux étrangers dont la situation est régie par le présent livre les dispositions des articles R. 141-1 à R. 141-13, R. 142-26 à R. 142-42 et R. 142-51 à R. 142-58.

#### Titre II : ENTRÉE EN FRANCE

##### Chapitre I : CONDITIONS D'ADMISSION SUR LE TERRITOIRE FRANÇAIS

**Art. R221-1**

Les citoyens de l'Union européenne munis d'une carte d'identité ou d'un passeport en cours de validité sont admis sur le territoire français.

**Art. R221-2**

Les documents permettant aux ressortissants de pays tiers mentionnés à l'article L. 200-4 d'être admis sur le territoire français sont leur passeport en cours de validité et un visa ou, s'ils en sont dispensés, un document établissant leur lien familial.

La possession du titre de séjour délivré par un Etat membre de l'Union européenne portant la mention " Carte de séjour de membre de la famille d'un citoyen de l'Union " en cours de validité dispense les membres de la famille concernés de l'obligation d'obtenir un visa.

L'autorité consulaire leur délivre gratuitement, dans les meilleurs délais et dans le cadre d'une procédure accélérée, le visa requis sur justification de leur lien familial. Toutes facilités leur sont accordées pour obtenir ce visa.

Les dispositions du présent article sont également applicables aux ressortissants de pays tiers mentionnées à l'article L. 200-5.

##### Chapitre II : INTERDICTION ADMINISTRATIVE DU TERRITOIRE

##### Chapitre III : AUTRES DISPOSITIONS APPLICABLES

**Art. R223-1**

Sont applicables aux étrangers dont la situation est régie par le présent livre les dispositions du présent titre ainsi que les dispositions des articles R.* 321-1, R. 332-1, R. 341-1 à R. 343-34, du premier alinéa de l'article R. 351-1 et des articles R. 351-2 à R.* 352-1.

#### Titre III : SÉJOUR EN FRANCE

##### Chapitre I : DISPOSITIONS COMMUNES

**Art. R231-1**

Une attestation, conforme au modèle fixé par arrêté du ministre chargé de l'immigration, est remise immédiatement par le maire aux citoyens de l'Union européenne qui se soumettent à l'obligation d'enregistrement prévue à l'article L. 231-2. Cette attestation n'établit pas un droit au séjour. Sa possession ne peut en aucun cas constituer une condition préalable à l'exercice d'un droit ou à l'accomplissement d'une autre formalité administrative.

Le maire communique au préfet et, à Paris, au préfet de police, copie des attestations qu'il a délivrées.

**Art. R231-2**

Aux fins d'établir si le ressortissant mentionné au premier alinéa de l'article L. 233-1, et aux articles L. 233-2 et L. 233-3 représente un danger pour l'ordre public ou la sécurité publique, le préfet peut, s'il le juge indispensable et sans y procéder de façon systématique, lors de la délivrance de l'attestation d'enregistrement, demander aux autorités de l'Etat membre de l'Union européenne d'origine de l'étranger et, éventuellement, à d'autres Etats membres, des renseignements sur les antécédents judiciaires de l'intéressé. Les autorités ainsi consultées bénéficient d'un délai de deux mois pour faire parvenir leur réponse.

Lorsque le ministre de l'intérieur est saisi par les autorités d'un Etat membre de l'Union européenne d'une demande visant les antécédents judiciaires d'un ressortissant français, il transmet sa réponse dans un délai de deux mois.

**Art. R231-3**

Les citoyens de l'Union européenne et les ressortissants mentionnés à l'article L. 200-4 sont dispensés de la signature du contrat d'intégration républicaine prévu au second alinéa de l'article L. 413-2.

##### Chapitre II : SÉJOUR DE MOINS DE TROIS MOIS

##### Chapitre III : SÉJOUR DE PLUS DE TROIS MOIS

###### Section 1 : Dispositions générales

**Art. R233-1**

Les ressortissants qui remplissent les conditions mentionnées à l'article L. 233-1 doivent être munis de leur carte d'identité ou de leur passeport en cours de validité.

L'assurance maladie mentionnée à l'article L. 233-1 doit couvrir les prestations prévues aux articles L. 160-8, L. 160-9 et L. 321-1 du code de la sécurité sociale.

Lorsqu'il est exigé, le caractère suffisant des ressources est apprécié en tenant compte de la situation personnelle de l'intéressé. En aucun cas, le montant exigé ne peut excéder le montant forfaitaire du revenu de solidarité active mentionné à l'article L. 262-2 du code de l'action sociale et des familles.

La charge pour le système d'assistance sociale que peut constituer le ressortissant mentionné à l'article L. 233-1 est évaluée en prenant notamment en compte le montant des prestations sociales non contributives qui lui ont été accordées, la durée de ses difficultés et de son séjour.

**Art. R233-2**

En cas de doute, le préfet peut, sans y procéder de façon systématique, vérifier que les conditions mentionnées aux articles L. 233-1, R. 233-7 et R. 233-8 sont satisfaites.

**Art. R233-3**

Les citoyens de l'Union européenne entrés en France pour y rechercher un emploi ne peuvent être éloignés pour un motif tiré de l'irrégularité de leur séjour tant qu'ils sont en mesure d'apporter la preuve qu'ils continuent à rechercher un emploi et qu'ils ont des chances réelles d'être engagés.

**Art. R233-4**

Sans préjudice des dispositions du troisième alinéa de l'article L. 233-4, les citoyens de l'Union européenne soumis à des mesures transitoires par leur traité d'adhésion qui souhaitent exercer une activité professionnelle en France sont tenus de solliciter la délivrance d'une carte de séjour ainsi que l'autorisation de travail prévue à l'article L. 5221-2 du code du travail pour l'exercice d'une activité salariée.

La carte de séjour des ressortissants mentionnés au premier alinéa est délivrée dans les conditions et pour la durée prévues à l'article R. 233-11. Elle porte selon les cas la mention " Citoyen UE-Toutes activités professionnelles " ou " Citoyen UE-Toutes activités professionnelles, sauf salariées ".

**Art. R233-5**

Les membres de famille des étrangers mentionnés à l'article R. 233-4, citoyens de l'Union européenne soumis à des mesures transitoires ou ressortissants de pays tiers sont également tenus de solliciter la délivrance d'une carte de séjour ainsi que de l'autorisation de travail prévue à l'article L. 5221-2 du code du travail pour l'exercice d'une activité salariée.

Toutefois, le conjoint ou les descendants de moins de vingt et un ans ou à charge sont dispensés de l'autorisation de travail, si la personne qu'ils accompagnent ou rejoignent a été admise sur le marché du travail français pour une durée égale ou supérieure à douze mois à la date de l'adhésion de leur Etat à l'Union européenne ou postérieurement.

La carte de séjour des ressortissants mentionnés au premier alinéa est délivrée dans les conditions et pour la durée prévues par les articles R. 233-14 ou R. 233-15 selon leur nationalité. Elle porte selon les cas la mention " Carte de séjour de membre de la famille d'un citoyen de l'Union-Toutes activités professionnelles " ou " Carte de séjour de membre de la famille d'un citoyen de l'Union-Toutes activités professionnelles, sauf salariées ".

**Art. R233-6**

Les citoyens de l'Union européenne soumis à des mesures transitoires par leur traité d'adhésion qui ont été admis sur le marché du travail français à la date de l'adhésion de leur pays à l'Union européenne ou postérieurement, pour une période ininterrompue égale ou supérieure à douze mois, et qui souhaitent continuer à exercer une activité salariée à l'expiration de leur titre de séjour, sollicitent un nouveau titre de séjour sans que l'autorisation de travail ne soit requise.

Il en va de même des membres de leur famille, quelle que soit leur nationalité.

###### Section 2 : Maintien du droit au séjour

**Art. R233-7**

Les citoyens de l'Union européenne mentionnés au 1° de l'article L. 233-1 conservent leur droit au séjour en qualité de travailleur salarié ou de non-salarié dans les situations suivantes :

1° Ils ont été frappés d'une incapacité de travail temporaire résultant d'une maladie ou d'un accident ;

2° Ils se trouvent en chômage involontaire dûment constaté après avoir exercé leur activité professionnelle pendant plus d'un an et sont inscrits sur la liste des demandeurs d'emploi ;

3° Ils entreprennent une formation professionnelle devant être en lien avec l'activité professionnelle antérieure à moins d'avoir été mis involontairement au chômage.

Ils conservent au même titre leur droit de séjour pendant six mois s'ils sont involontairement privés d'emploi dans les douze premiers mois qui suivent le début de leur activité professionnelle et sont inscrits sur la liste des demandeurs d'emploi.

**Art. R233-8**

Les citoyens de l'Union européenne mentionnés aux 4° ou 5° de l'article L. 233-1 admis au séjour en leur qualité de membre de famille, conservent leur droit au séjour dans les situations suivantes :

1° En cas de décès du ressortissant accompagné ou rejoint ou si celui-ci quitte la France ;

2° En cas de divorce ou d'annulation du mariage avec le ressortissant accompagné ou rejoint.

Avant l'acquisition du droit de séjour permanent prévu au premier alinéa de l'article L. 234-1, ils doivent remplir, à titre individuel, les conditions de l'article L. 233-1.

**Art. R233-9**

Les ressortissants de pays tiers mentionnés à l'article L. 233-2, admis au séjour en leur qualité de membre de famille, conservent leur droit au séjour dans les situations suivantes :

1° En cas de décès du ressortissant accompagné ou rejoint et à condition d'avoir établi leur résidence en France en tant que membre de sa famille depuis plus d'un an avant ce décès ;

2° En cas de divorce ou d'annulation du mariage avec le ressortissant accompagné ou rejoint :

a) lorsque le mariage a duré au moins trois ans avant le début de la procédure judiciaire de divorce ou d'annulation, dont un an au moins en France ;

b) lorsque la garde des enfants du ressortissant accompagné ou rejoint leur est confiée en qualité de conjoint, par accord entre les conjoints ou par décision de justice ;

c) lorsque des situations particulièrement difficiles l'exigent, notamment lorsque la communauté de vie a été rompue à l'initiative du membre de famille en raison de violences conjugales qu'il a subies ;

d) lorsque le conjoint bénéficie, par accord entre les époux ou par décision de justice, d'un droit de visite à l'enfant mineur, à condition que ce droit s'exerce en France et pour la durée nécessaire à son exercice.

Avant l'acquisition du droit de séjour permanent prévu au second alinéa de l'article L. 234-1, ils doivent remplir, à titre individuel, les conditions prévues aux 1°, 2°, 4° ou 5° de l'article L. 233-1.

**Art. R233-10**

En cas de décès du citoyen de l'Union européenne accompagné ou rejoint ou si celui-ci quitte la France, les enfants et le membre de la famille qui en a la garde conservent ce droit de séjour jusqu'à ce que ces enfants achèvent leur scolarité dans un établissement français d'enseignement secondaire.

###### Section 3 : Délivrance du titre de séjour

**Art. R233-11**

Les citoyens de l'Union européenne mentionnés au 1° de l'article L. 233-1 qui ont établi leur résidence habituelle en France depuis moins de cinq ans bénéficient, à leur demande, d'un titre de séjour portant la mention " Citoyen UE/ EEE/ Suisse-Toutes activités professionnelles ".

Ce titre est d'une durée de validité supérieure de six mois à celle du contrat de travail souscrit ou, pour les travailleurs non salariés, à celle de l'activité professionnelle prévue. Sa durée totale de validité ne peut excéder cinq ans.

Sa délivrance est subordonnée à la production par le demandeur des justificatifs suivants :

1° Un titre d'identité ou un passeport en cours de validité ;

2° Une déclaration d'engagement ou d'emploi établie par l'employeur, une attestation d'emploi ou une preuve attestant d'une activité non salariée.

**Art. R233-12**

Les citoyens de l'Union européenne mentionnés au 2° de l'article L. 233-1 qui ont établi leur résidence habituelle en France depuis moins de cinq ans bénéficient, à leur demande, d'un titre de séjour portant la mention " Citoyen UE/ EEE/ Suisse-Non actif ".

Ce titre est d'une durée de validité maximale de cinq ans, déterminée en fonction de la pérennité des ressources dont il est justifié.

Sa délivrance est subordonnée à la production par le demandeur des justificatifs suivants :

1° Un titre d'identité ou un passeport en cours de validité ;

2° Une attestation de prise en charge par une assurance offrant les prestations mentionnées aux articles L. 160-8 et L. 160-9 du code de la sécurité sociale ;

3° Les documents justifiant de ressources suffisantes pour lui et, le cas échéant, pour les membres de sa famille.

**Art. R233-13**

Les citoyens de l'Union européenne mentionnés au 3° de l'article L. 233-1 qui ont établi leur résidence habituelle en France depuis moins de cinq ans bénéficient, à leur demande, d'un titre de séjour portant la mention " Citoyen UE/ EEE/ Suisse-Etudiant ".

Ce titre est d'une durée de validité égale à celle restant à courir du cycle d'études dans lequel est inscrit l'étudiant. Sa durée de validité ne peut excéder cinq ans.

Sa délivrance est subordonnée à la production par le demandeur des justificatifs suivants :

1° Un titre d'identité ou un passeport en cours de validité ;

2° Un justificatif de son inscription dans un établissement d'enseignement pour y suivre à titre principal des études ou, dans ce cadre, une formation professionnelle ;

3° Une attestation de prise en charge par une assurance offrant les prestations mentionnées aux articles L. 160-8 et L. 160-9 du code de la sécurité sociale ;

4° Une déclaration ou tout autre moyen équivalent garantissant qu'il dispose de ressources suffisantes pour lui et, le cas échéant, pour les membres de sa famille.

**Art. R233-14**

Les membres de famille mentionnés aux 4° et 5° de l'article L. 233-1 qui ont établi leur résidence habituelle en France depuis moins de cinq ans bénéficient, à leur demande, d'un titre de séjour portant la mention " Carte de séjour de membre de la famille d'un citoyen de l'Union/ EEE/ Suisse-Toutes activités professionnelles ".

Ils présentent à l'appui de leur demande une carte d'identité ou un passeport en cours de validité, un justificatif de leur lien familial ainsi que du droit au séjour du citoyen de l'Union européenne qu'ils accompagnent ou rejoignent.

Lorsque le citoyen de l'Union européenne qu'ils accompagnent ou rejoignent n'exerce pas d'activité professionnelle, ils justifient en outre des moyens dont celui-ci dispose pour assurer leur prise en charge financière et d'une assurance offrant les prestations mentionnées aux articles L. 160-8 et L. 160-9 du code de la sécurité sociale.

Ils reçoivent un titre de séjour de même durée de validité que celui auquel le citoyen de l'Union européenne qu'ils accompagnent ou rejoignent peut prétendre dans la limite de cinq années.

**Art. R233-15**

Les membres de famille ressortissants de pays tiers mentionnés à l'article L. 233-2 présentent dans les trois mois de leur entrée en France leur demande de titre de séjour avec leur passeport en cours de validité ainsi que les justificatifs établissant leur lien familial et garantissant le droit au séjour du citoyen de l'Union européenne accompagné ou rejoint.

Lorsque le citoyen de l'Union européenne qu'ils accompagnent ou rejoignent n'exerce pas d'activité professionnelle, ils justifient en outre des moyens dont celui-ci dispose pour assurer leur prise en charge financière et d'une assurance offrant les prestations mentionnées aux articles L. 160-8 et L. 160-9 du code de la sécurité sociale.

Ils reçoivent une carte de séjour portant la mention " Carte de séjour de membre de la famille d'un citoyen de l'Union/ EEE/ Suisse-Toutes activités professionnelles ". Sa durée de validité est fixée à cinq ans, sauf si le citoyen de l'Union européenne qu'ils accompagnent ou rejoignent déclare vouloir séjourner pendant une durée inférieure à cinq ans. Dans cette situation, la durée de validité de la carte de séjour correspond à la durée du séjour envisagée. Pendant la période de validité de la carte de séjour et en cas de doute, l'autorité administrative peut, sans y procéder de façon systématique, vérifier que les conditions mentionnées aux articles L. 233-2 et R. 233-9 sont satisfaites.

La validité de la carte de séjour n'est pas affectée par des absences temporaires ne dépassant pas six mois par an, ni par des absences d'une durée plus longue pour l'accomplissement des obligations militaires ou par une absence de douze mois consécutifs pour une raison importante, telle qu'une grossesse, un accouchement, une maladie grave, des études, une formation professionnelle ou un détachement pour raisons professionnelles dans un autre Etat membre ou un Etat tiers.

Le renouvellement du titre de séjour doit être sollicité dans le délai de deux mois précédant sa date d'expiration.

**Art. R233-16**

Les dispositions des articles R. 233-14 et R. 233-15 s'appliquent également aux étrangers mentionnés à l'article L. 200-5 lorsqu'ils séjournent en France au-delà de trois mois.

**Art. R233-17**

Il est remis une attestation de demande à tout étranger qui sollicite la délivrance ou le renouvellement d'une carte de séjour.

La délivrance de la carte de séjour aux ressortissants de pays tiers intervient au plus tard dans les six mois suivant le dépôt de la demande.

**Art. R233-18**

La reconnaissance du droit au séjour des étrangers mentionnés aux articles R. 233-11 à R. 233-16 n'est pas subordonnée à la détention du titre de séjour que ces articles prévoient, ni à celle de l'attestation de demande de titre de séjour.

##### Chapitre IV : DROIT AU SÉJOUR PERMANENT

**Art. R234-1**

Les citoyens de l'Union européenne mentionnés au premier alinéa de l'article L. 234-1 peuvent solliciter la délivrance d'une carte de séjour d'une durée de validité de dix ans renouvelable de plein droit portant la mention " Citoyen UE/ EEE/ Suisse-Séjour permanent-Toutes activités professionnelles ", qui est remise dans les meilleurs délais. La reconnaissance du droit de séjour n'est pas subordonnée à la détention de ce titre.

Par dérogation au premier alinéa, les citoyens de l'Union européenne soumis à un régime transitoire par leur traité d'adhésion qui ont acquis un droit de séjour permanent sont tenus de solliciter un titre de séjour s'ils souhaitent exercer une activité professionnelle. Leur carte de séjour porte la mention " Citoyen UE-Séjour permanent-Toutes activités professionnelles ".

**Art. R234-2**

Les membres de famille ressortissants de pays tiers mentionnés au second alinéa de l'article L. 234-1 sollicitent la délivrance d'une carte de séjour portant la mention " Directive 2004/38/ CE-Séjour permanent-Toutes activités professionnelles " dans le délai de deux mois qui précède l'échéance de la période ininterrompue de cinq ans de séjour régulier.

Cette carte, d'une durée de validité de dix ans, doit être délivrée dans un délai maximum de six mois à compter du dépôt de la demande. Son renouvellement doit être demandé dans un délai de deux mois avant sa date d'expiration.

Les membres de la famille d'un citoyen de l'Union européenne soumis à un régime transitoire par son traité d'adhésion, lorsqu'ils sont eux-mêmes citoyens de l'Union européenne soumis à un régime transitoire par leur traité d'adhésion, sont tenus de solliciter un titre de séjour s'ils souhaitent exercer une activité professionnelle. Leur carte de séjour porte la mention " Citoyen UE-Séjour permanent-Toutes activités professionnelles ".

**Art. R234-3**

La continuité de séjour nécessaire à l'acquisition du droit au séjour permanent n'est pas affectée par des absences temporaires ne dépassant pas six mois par an, ni par des absences d'une durée plus longue pour l'accomplissement des obligations militaires ou par une absence de douze mois consécutifs au maximum pour une raison importante, telle qu'une grossesse, un accouchement, une maladie grave, des études, une formation professionnelle ou un détachement à l'étranger pour raisons professionnelles.

La continuité du séjour nécessaire à l'acquisition et au maintien du droit au séjour permanent peut être attestée par tout moyen de preuve. Elle est interrompue par l'exécution d'une décision d'éloignement.

**Art. R234-4**

Les citoyens de l'Union européenne mentionnés au 1° de l'article L. 233-1 qui cessent leur activité professionnelle sur le territoire français acquièrent un droit au séjour permanent avant l'écoulement de la période ininterrompue de cinq ans de séjour prévue à l'article L. 234-1 dans les cas suivants :

1° Ils atteignent l'âge prévu par les dispositions législatives ou réglementaires en vigueur pour faire valoir leurs droits à une pension de retraite à condition d'y avoir exercé leur activité professionnelle pendant les douze derniers mois et d'y résider régulièrement depuis plus de trois ans ;

2° A la suite d'une mise à la retraite anticipée et à condition d'y avoir exercé leur activité professionnelle pendant les douze derniers mois et d'y résider régulièrement depuis plus de trois ans ;

3° A la suite d'une incapacité permanente de travail et à condition d'y avoir séjourné régulièrement d'une façon continue depuis plus de deux ans ;

4° A la suite d'une incapacité permanente de travail et sans condition de durée de séjour si cette incapacité résulte d'un accident de travail ou d'une maladie professionnelle ouvrant droit pour la personne concernée à une rente à la charge d'un organisme de sécurité sociale ;

5° Après trois ans d'activité et de séjour réguliers et continus, pour exercer une activité professionnelle dans un autre Etat mentionné aux articles L. 200-2 et L. 200-3, à condition de garder leur résidence en France et d'y retourner au moins une fois par semaine.

Les périodes d'activité ainsi accomplies dans un autre Etat sont regardées comme exercées en France pour l'acquisition des droits prévus aux 1° à 4°.

Les conditions de durée de séjour et d'activité prévues aux 1°, 2° et 3° ne s'appliquent pas si le conjoint du travailleur est de nationalité française ou a perdu cette nationalité à la suite de son mariage avec ce travailleur.

**Art. R234-5**

Les périodes de chômage involontaire dûment constatées par le service de l'emploi compétent, les périodes d'arrêt d'activité indépendantes de la volonté de l'intéressé ainsi que l'absence de travail ou l'arrêt pour cause de maladie ou d'accident sont considérées comme des périodes d'emploi.

**Art. R234-6**

Quelle que soit leur nationalité, les membres de famille qui résident avec le citoyen de l'Union européenne mentionné au 1° de l'article L. 233-1 acquièrent un droit au séjour permanent sur le territoire français avant l'écoulement de la période ininterrompue de cinq ans de séjour régulier prévue à l'article L. 234-1 dans les cas suivants :

1° Le travailleur bénéficie lui-même du droit au séjour permanent en application des articles R. 234-4 et R. 234-5 ;

2° Le travailleur décède alors qu'il exerçait encore une activité professionnelle en France et qu'il y a séjourné de façon régulière et continue depuis plus de deux ans ;

3° Le travailleur décède alors qu'il exerçait encore une activité professionnelle en France à la suite d'un accident du travail ou d'une maladie professionnelle ;

4° Le conjoint du travailleur décédé a perdu la nationalité française à la suite de son mariage avec ce travailleur.

##### Chapitre V : REFUS DE SÉJOUR

##### Chapitre VI : CONDITIONS DE CIRCULATION

##### Chapitre VII : AUTRES DISPOSITIONS APPLICABLES

**Art. R237-1**

Sont applicables aux étrangers dont la situation est régie par le présent livre les dispositions du présent titre ainsi que les dispositions des articles D. 414-1, R. 414-2, D. 414-3, de l'article D. 414-4 à l'exception du 1° et des articles R. 424-1, R. 424-4, R. 424-7, R. 424-11, R. 431-20, R. 431-22 et R. 432-15.

#### Titre IV : DROIT D'ASILE ET AUTRES PROTECTIONS INTERNATIONALES

**Art. R240-1**

Les dispositions du livre V sont applicables aux étrangers dont la situation est régie par le présent livre à l'exclusion des dispositions de l'article R. 521-7, des dispositions relatives au relevé des empreintes de l'article R. 521-9 ainsi que des dispositions du titre VII.

Les dispositions des articles D. 521-12, R. 522-1, R. 522-2, D. 531-1, R. 531-8 et R. 531-9 ainsi que celles des titres V et VIII ne sont pas non plus applicables aux citoyens de l'Union européenne.

Les dispositions du chapitre II du titre VIII ne sont pas non plus applicables aux étrangers ressortissants de pays tiers mentionnés aux articles L. 200-3, L. 200-4 et L. 200-5.

#### Titre V : DÉCISIONS D'ÉLOIGNEMENT

##### Chapitre I : OBLIGATION DE QUITTER LE TERRITOIRE FRANÇAIS

###### Section 1 : Procédure administrative

**Art. R251-1**

L'autorité administrative mentionnée aux articles L. 251-1, L. 251-3 et L. 251-4 est le préfet de département et, à Paris, le préfet de police.

**Art. R251-2**

La notification de la décision portant obligation de quitter le territoire français prononcée en application de l'article L. 251-1 mentionne le délai imparti pour quitter le territoire.

###### Section 2 : Procédure contentieuse

**Art. R251-3**

La présentation, l'instruction et le jugement des recours mentionnés à l'article L. 251-7 obéissent aux règles mentionnées à l'article R. 614-1.

##### Chapitre II : EXPULSION

**Art. R252-1**

La notification des décisions d'expulsion prises à l'encontre des étrangers dont la situation est régie par le présent livre comporte le délai imparti pour quitter le territoire. Sauf urgence, ce délai ne peut être inférieur à un mois.

##### Chapitre III : AUTRES DISPOSITIONS APPLICABLES

**Art. R253-1**

Sont applicables aux étrangers dont la situation est régie par le présent livre les dispositions du présent titre ainsi que les dispositions des articles R. 611-1, R. 611-2, R. 614-1, R. 631-1 et R. 632-1 à R. 632-10.

#### Titre VI : EXÉCUTION DES DÉCISIONS D'ÉLOIGNEMENT

##### Chapitre I : EXÉCUTION D'OFFICE DE LA DÉCISION PORTANT OBLIGATION DE QUITTER LE TERRITOIRE FRANÇAIS

##### Chapitre II : ASSIGNATION À RÉSIDENCE

##### Chapitre III : RÉTENTION ADMINISTRATIVE

##### Chapitre IV : AUTRES DISPOSITIONS APPLICABLES

**Art. R264-1**

Sont applicables aux étrangers dont la situation est régie par le présent livre les dispositions des articles R. 711-3 à R. 711-5, R. 721-1 à R.* 721-3, R. 731-1, R. 732-1 à R. 732-6, R. 733-1 à R. 733-21, R. 741-1 à R. 741-3, R. 742-1, R. 742-2, R. 743-1 à R. 743-22, R. 744-1 à R. 744-47, R. 752-1 à R. 752-5, R. 753-1 à R. 753-5 et R. 754-2 à R. 754-20.

#### Titre VII : CONTRÔLES ET SANCTIONS

**Art. R270-1**

Le fait pour les citoyens de l'Union européenne de ne pas se conformer à la formalité d'enregistrement prévue à l'article L. 236-1 est puni de la peine d'amende prévue pour les contraventions de quatrième classe.

**Art. R270-2**

Le fait pour les membres de famille ressortissants de pays tiers mentionnés à l'article L. 233-2 de ne pas solliciter la délivrance de la carte de séjour mentionnée à l'article R. 233-15 dans les délais prévus au même article est puni de la peine d'amende prévue pour les contraventions de cinquième classe.

**Art. R270-3**

Le fait pour les membres de famille ressortissants de pays tiers mentionnés au second alinéa de l'article L. 234-1 de ne pas solliciter la délivrance de la carte de séjour mentionnée à l'article R. 234-2 dans les délais prévus au même article est puni de la peine d'amende prévue pour les contraventions de cinquième classe.

**Art. R270-4**

Outre les dispositions du présent titre, sont également applicables aux étrangers dont la situation est régie par le présent livre les dispositions des articles R. 811-1 à R. 811-5, R. 812-1, R. 814-1 à R. 814-4 et R. 822-2 à R. 822-5.

#### Titre VIII : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIERES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

**Art. R281-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues au présent chapitre.

**Art. R281-2**

Pour l'application des dispositions du présent livre en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

2° A l'article R. 237-1, la référence à l'article R. 431-22 est supprimée ;

3° A l'article R. 270-4, la référence à l'article R. 812-1 est supprimée.

**Art. R281-3**

Pour l'application des dispositions du présent livre en Guadeloupe :

1° L'article R. 251-3 n'est pas applicable ;

2° A l'article R. 253-1, la référence à l'article R. 614-1 est supprimée.

**Art. R281-4**

Pour l'application des dispositions du présent livre en Guyane :

1° L'article R. 251-3 n'est pas applicable ;

2° A l'article R. 253-1, la référence à l'article R. 614-1 est supprimée.

**Art. R281-5**

Pour l'application du présent livre à Mayotte :

1° Les références aux prestations mentionnées aux articles L. 160-8 et L. 160-9 du code de la sécurité sociale sont remplacées par la référence aux prestations mentionnées à l'article 20-1 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique à Mayotte ;

2° L'article R. 210-1 est ainsi rédigé :

" Art. R. 210-1. — Sont applicables aux étrangers dont la situation est régie par le présent livre les dispositions des articles R. 141-1 à R. 141-13, R. 142-26 à R. 142-32, R. 142-41, R. 142-42 et R. 142-51 à R. 142-58. " ;

3° L'article R. 251-3 n'est pas applicable ;

4° A l'article R. 253-1, la référence à l'article R. 614-1 est supprimée ;

5° A l'article R. 264-1, les références aux articles R. 711-3 à R. 711-5 sont supprimées ;

6° A l'article R. 270-4, les références aux articles R. 822-3 à R. 822-5 sont supprimées.

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. R282-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 210-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 221-1 à R. 223-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 231-1 à R. 237-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 240-1</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 251-1 et R. 251-2</td><td align="left"></td></tr><tr><td align="justify">R. 252-1 et R. 253-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">R. 264-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">R. 270-1 à R. 270-4</td><td align="left"></td></tr></table></div></div>

**Art. R282-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

2° L'article R. 210-1 est ainsi rédigé :

" Art. R. 210-1. — Sont applicables aux étrangers dont la situation est régie par le présent livre les dispositions des articles R. 141-1 à R. 141-13, R. 142-26 à R. 142-32, R. 142-41, R. 142-42 et R. 142-51 à R. 142-58. " ;

3° A l'article R. 233-5, les mots : " l'autorisation de travail prévue à l'article L. 5221-2 du code du travail pour l'exercice d'une activité salariée " sont remplacés par les mots : " l'autorisation de travail pour l'exercice d'une activité salariée dans les conditions prévues par la législation et la réglementation applicables localement " ;

4° A l'article R. 233-6, les mots : " marché du travail français " sont remplacés par les mots : " marché du travail de Saint-Barthélemy " et les mots : " sans que l'autorisation de travail ne soit requise " sont supprimés ;

5° A l'article R. 237-1, la référence à l'article R. 431-22 est supprimée ;

6° A l'article R. 253-1, la référence à l'article R. 614-1 est supprimée ;

7° A l'article R. 264-1, les références aux articles R. 711-3 à R. 711-5 et R. 753-3 sont supprimées ;

8° A l'article R. 270-4, la référence à l'article R. 812-1 est supprimée.

##### Chapitre III : DISPOSITIONS APPLICABLES A SAINT-MARTIN

**Art. R283-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 210-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 221-1 à R. 223-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 231-1 à R. 237-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 240-1</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 251-1 et R.251-2</td><td align="left"></td></tr><tr><td align="justify">R. 252-1 et R. 253-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">R. 264-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">R. 270-1 à R. 270-4</td><td align="left"></td></tr></table></div></div>

**Art. R283-2**

Pour l'application du présent livre à Saint-Martin :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

2° L'article R. 210-1 est ainsi rédigé :

" Art. R. 210-1. — Sont applicables aux étrangers dont la situation est régie par le présent livre les dispositions des articles R. 141-1 à R. 141-13, R. 142-26 à R. 142-32, R. 142-41, R. 142-42 et R. 142-51 à R. 142-58. " ;

3° A l'article R. 233-6, les mots : " marché du travail français " sont remplacés par les mots : " marché du travail de Saint-Martin " et les mots : " sans que l'autorisation de travail ne soit requise " sont supprimés ;

4° A l'article R. 233-5, les mots : " l'autorisation de travail prévue à l'article L. 5221-2 du code du travail pour l'exercice d'une activité salariée " sont remplacés par les mots : " l'autorisation de travail pour l'exercice d'une activité salariée dans les conditions prévues par la législation et la réglementation applicables localement " ;

5° A l'article R. 237-1, la référence à l'article R. 431-22 est supprimée ;

6° A l'article R. 253-1, la référence à l'article R. 614-1 est supprimée ;

7° A l'article R. 264-1, les références aux articles R. 711-3 à R. 711-5 et R. 753-3 sont supprimées ;

8° A l'article R. 270-4, la référence à l'article R. 812-1 est supprimée.

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. R284-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 210-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 221-1 à R. 223-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 231-1 à R. 237-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 240-1</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 251-1 à R. 253-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">R. 264-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">R. 270-1 à R. 270-4</td><td align="left"></td></tr></table></div></div>

**Art. R284-2**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° Les références au préfet sont remplacées par la référence à l'administrateur supérieur du territoire des îles Wallis et Futuna ;

2° Les références au maire sont remplacées par la référence au chef de circonscription ;

3° Les références aux prestations mentionnées aux articles L. 160-8 et L. 160-9 du code de la sécurité sociale sont remplacées par la référence aux prestations maladie et maternité ;

4° L'article R. 210-1 est ainsi rédigé :

" Art. R. 210-1. — Sont applicables aux étrangers dont la situation est régie par le présent livre les dispositions des articles R. 141-1 à R. 141-13, R. 142-26 à R. 142-32, R. 142-41 et R. 142-42. " ;

5° A l'article R. 231-3, les mots : " et les ressortissants mentionnés à l'article L. 200-4 " sont supprimés ;

6° Les deuxième, troisième et quatrième alinéas de l'article R. 233-1 sont ainsi rédigés :

" L'assurance maladie mentionnée à l'article L. 233-1 doit couvrir les prestations d'assurance maladie et maternité.

" Lorsqu'il est exigé, le caractère suffisant des ressources est apprécié en tenant compte de la situation personnelle de l'intéressé.

" La charge pour le régime d'assistance sociale applicable localement que peut constituer le ressortissant est évaluée en prenant notamment en compte le montant des prestations sociales non contributives qui lui ont été accordées, la durée de ses difficultés et de son séjour. " ;

7° L'article R. 233-4 est ainsi rédigé :

" Art. R. 233-4. — Sans préjudice des dispositions du cinquième alinéa de l'article L. 233-4, les citoyens de l'Union européenne soumis à des mesures transitoires par leur traité d'adhésion qui souhaitent exercer une activité professionnelle à Wallis et Futuna sont tenus de solliciter, outre l'autorisation des autorités locales lorsqu'elle est requise, la délivrance d'une carte de séjour.

" La carte de séjour des ressortissants mentionnés au premier alinéa est délivrée dans les conditions et pour la durée prévues à l'article R. 233-11. Elle porte selon les cas la mention : “ Citoyen UE. — Toutes activités professionnelles ” ou : “ Citoyen UE. — Toutes activités professionnelles, sauf salariées ”. " ;

8° L'article R. 233-5 est ainsi rédigé :

" Art. R. 233-5. — Les membres de famille des étrangers mentionnés à l'article R. 233-4, citoyens de l'Union européenne soumis à des mesures transitoires ou d'un pays tiers sont également tenus de solliciter, outre l'autorisation des autorités locales lorsqu'elle est requise, la délivrance d'une carte de séjour.

" La carte de séjour des ressortissants mentionnés au deuxième alinéa est délivrée dans les conditions et pour la durée prévues par les articles R. 233-14 ou par l'article R. 233-15 selon leur nationalité. Elle porte selon les cas la mention : “ Citoyen UE. — Membre de famille. — Toutes activités professionnelles ” ou : “ Citoyen UE. — Membre de famille. — Toutes activités professionnelles, sauf salariées ”. " ;

9° A l'article R. 233-6, les mots : " marché du travail français " sont remplacés par les mots : " marché du travail des îles Wallis et Futuna " et les mots : " sans que l'autorisation de travail ne soit requise " sont supprimés ;

10° A l'article R. 233-7 :

a) le troisième alinéa est ainsi rédigé :

" 2° Ils se trouvent en chômage involontaire dûment constaté après avoir été employés pendant plus d'un an et se sont fait enregistrer en qualité de demandeur d'emploi auprès du service de l'emploi compétent localement ; "

b) le dernier alinéa est remplacé par un alinéa ainsi rédigé :

" Ils conservent leur droit de séjour pendant six mois s'ils se trouvent en chômage involontaire dûment constaté à la fin de leur contrat de travail à durée déterminée inférieure à un an, ou s'ils sont involontairement privés d'emploi dans les douze premiers mois qui suivent la conclusion de leur contrat de travail et sont enregistrés en qualité de demandeur d'emploi auprès du service de l'emploi compétent localement. " ;

11° A l'article R. 233-11 :

a) au premier alinéa, les mots : " Citoyen UE/ EEE/ Suisse-Toutes activités professionnelles " sont remplacés par les mots : " Citoyen UE-Toutes activités professionnelles " ;

b) au deuxième alinéa, les mots : " supérieure de six mois à celle du contrat de travail souscrit " sont remplacés par les mots : " équivalente à celle du contrat de travail souscrit en conformité avec la réglementation locale ; "

c) les quatrième et cinquième alinéas sont ainsi rédigés :

" 1° Pour les travailleurs salariés, d'une autorisation de travail en cours de validité lorsqu'elle est exigée par la réglementation locale ou, dans les autres cas, d'une attestation d'emploi ;

" 2° Pour les travailleurs non-salariés, d'une preuve attestant de leur inscription au régime de protection sociale qui leur est applicable. " ;

12° A l'article R. 233-12, les mots : " Citoyen UE/ EEE/ Suisse-Non actif " sont remplacés par les mots : " Citoyen UE-Non actif " ;

13° A l'article R. 233-13, les mots : " Citoyen UE/ EEE/ Suisse-Etudiant " sont remplacés par les mots : " Citoyen UE-Etudiant " ;

14° Aux articles R. 233-14 et R. 233-15, les mots : " Carte de séjour de membre de la famille d'un citoyen de l'Union/ EEE/ Suisse-Toutes activités professionnelles " sont remplacés par les mots : " Citoyen UE. — Membre de famille. — Toutes activités professionnelles " ;

15° A l'article R. 234-1, les mots : " dix ans " sont remplacés par les mots : " vingt ans " et le second alinéa est complété par les mots suivants : " ou : “ Citoyen UE. — Séjour permanent. — Toutes activités professionnelles, sauf salariées ”. " ;

16° A l'article R. 234-2, les mots : " Directive 2004/38/ CE-Séjour permanent-Toutes activités professionnelles " sont remplacés par les mots : " Citoyen UE. — Séjour permanent. — Toutes activités professionnelles " et le troisième alinéa est ainsi rédigé : " Par dérogation au premier alinéa, la carte de séjour délivrée aux membres de famille d'un ressortissant d'un Etat membre de l'Union européenne soumis à un régime transitoire par son traité d'adhésion porte la mention : “ Citoyen UE. — Séjour permanent. — Toutes activités professionnelles ” ou : “ Citoyen UE. — Séjour permanent. — Toutes activités professionnelles, sauf salariées ”. " ;

17° A l'article R. 237-1, la référence à l'article R. 431-22 est supprimée ;

18° A l'article R. 264-1, les références aux articles R. 711-3 à R. 711-5, R. 744-13, R. 753-3 et R. 754-13 sont supprimées ;

19° A l'article R. 270-4, la référence à l'article R. 812-1 est supprimée.

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. R285-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 210-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 221-1 à R. 223-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 231-1 à R. 237-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 240-1</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 251-1 et R. 251-2</td><td align="left"></td></tr><tr><td align="justify">R. 251-3</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">R. 252-1 et R. 253-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">R. 264-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">R. 270-1 à R. 270-4</td><td align="left"></td></tr></table></div></div>

**Art. R285-2**

Pour l'application du présent livre en Polynésie française :

1° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

2° Les références aux prestations mentionnées aux articles L. 160-8 et L. 160-9 du code de la sécurité sociale sont remplacées par la référence aux prestations maladie et maternité ;

3° L'article R. 210-1 est ainsi rédigé :

" Art. R. 210-1. — Sont applicables aux étrangers dont la situation est régie par le présent livre les dispositions des articles R. 141-1 à R. 141-13, R. 142-26 à R. 142-32, R. 142-41 et R. 142-42. " ;

4° A l'article R. 231-3, les mots : " et les ressortissants mentionnés à l'article L. 200-3 " sont supprimés ;

5° Les deuxième, troisième et quatrième alinéas de l'article R. 233-1 sont ainsi rédigés :

" L'assurance maladie mentionnée à l'article L. 233-1 doit couvrir les prestations d'assurance maladie et maternité.

" Lorsqu'il est exigé, le caractère suffisant des ressources est apprécié en tenant compte de la situation personnelle de l'intéressé.

" La charge pour le régime d'assistance sociale applicable localement que peut constituer le ressortissant est évaluée en prenant notamment en compte le montant des prestations sociales non contributives qui lui ont été accordées, la durée de ses difficultés et de son séjour. " ;

6° L'article R. 233-4 est ainsi rédigé :

" Art. R. 233-4. — La carte de séjour des citoyens de l'Union européenne soumis à des mesures transitoires par leur traité d'adhésion qui souhaitent exercer une activité professionnelle, mentionnées à l'article L. 233-4 susvisée, est délivrée dans les conditions et pour la durée prévues à l'article R. 233-11. Elle porte selon les cas la mention : “ Citoyen UE. — Toutes activités professionnelles ” ou : “ Citoyen UE. — Toutes activités professionnelles, sauf salariées ” " ;

7° L'article R. 233-5 est ainsi rédigé :

" Art. R. 233-5. — La carte de séjour des membres de famille des étrangers mentionnés à l'article R. 233-4 citoyens de l'Union européenne soumis à des mesures transitoires ou d'un pays tiers est délivrée dans les conditions et pour la durée prévues par les articles R. 233-14 ou R. 233-15 selon leur nationalité. Elle porte selon les cas la mention : “ Citoyen UE. — Membre de famille. — Toutes activités professionnelles ” ou : “ Citoyen UE. — Membre de famille. — Toutes activités professionnelles, sauf salariées ” " ;

8° A l'article R. 233-6, les mots : " marché du travail français " sont remplacés par les mots : " marché du travail de la Polynésie française " et les mots : " sans que l'autorisation de travail ne soit requise " sont supprimés ;

9° A l'article R. 233-7 :

a) Le troisième alinéa est ainsi rédigé :

" 2° Ils se trouvent en chômage involontaire dûment constaté après avoir été employés pendant plus d'un an et se sont fait enregistrer en qualité de demandeur d'emploi auprès du service de l'emploi compétent localement " ;

b) Le dernier alinéa est remplacé par un alinéa ainsi rédigé :

" Ils conservent leur droit de séjour pendant six mois s'ils se trouvent en chômage involontaire dûment constaté à la fin de leur contrat de travail à durée déterminée inférieure à un an, ou s'ils sont involontairement privés d'emploi dans les douze premiers mois qui suivent la conclusion de leur contrat de travail et sont enregistrés en qualité de demandeur d'emploi auprès du service de l'emploi compétent localement. " ;

10° A l'article R. 233-11 :

a) Au premier alinéa, les mots : " Citoyen UE/ EEE/ Suisse-Toutes activités professionnelles " sont remplacés par les mots : " Citoyen UE-Toutes activités professionnelles " ;

b) Au deuxième alinéa, les mots : " supérieure de six mois à celle du contrat de travail souscrit " sont remplacés par les mots : " équivalente à celle du contrat de travail souscrit en conformité avec la réglementation locale " ;

c) Les quatrième et cinquième alinéas sont ainsi rédigés :

" 1° Pour les travailleurs salariés, d'une autorisation de travail en cours de validité lorsqu'elle est exigée par la réglementation locale ou, dans les autres cas, d'une attestation d'emploi ;

" 2° Pour les travailleurs non-salariés, d'une preuve attestant de leur inscription au régime de protection sociale qui leur est applicable. " ;

11° A l'article R. 233-12, les mots : " Citoyen UE/ EEE/ Suisse-Non actif " sont remplacés par les mots : " Citoyen UE-Non actif " ;

12° A l'article R. 233-13, les mots : " Citoyen UE/ EEE/ Suisse-Etudiant " sont remplacés par les mots : " Citoyen UE-Etudiant " ;

13° Aux articles R. 233-14 et R. 233-15, les mots : " Carte de séjour de membre de la famille d'un citoyen de l'Union/ EEE/ Suisse-Toutes activités professionnelles " sont remplacés par les mots : " Citoyen UE. — Membre de famille. — Toutes activités professionnelles " ;

14° A l'article R. 234-1, les mots : " dix ans " sont remplacés par les mots : " vingt ans " et le dernier alinéa est complété par les mots suivants : " ou : “ Citoyen UE. — Séjour permanent. — Toutes activités professionnelles, sauf salariées ” " ;

15° A l'article R. 234-2, les mots : " Directive 2004/38/ CE-Séjour permanent-Toutes activités professionnelles " sont remplacés par les mots : " Citoyen UE. — Séjour permanent. — Toutes activités professionnelles " et le troisième alinéa est ainsi rédigé : " Par dérogation au premier alinéa, la carte de séjour délivrée aux membres de famille d'un ressortissant d'un Etat membre de l'Union européenne soumis à un régime transitoire par son traité d'adhésion porte la mention : “ Citoyen UE. — Séjour permanent. — Toutes activités professionnelles ” ou : “ Citoyen UE. — Séjour permanent. — Toutes activités professionnelles, sauf salariées. ” " ;

16° A l'article R. 237-1, la référence à l'article R. 431-22 est supprimée ;

17° A l'article R. 264-1, les références aux articles R. 711-3 à R. 711-5, R. 744-13, R. 753-3 et R. 754-13 sont supprimées ;

18° A l'article R. 270-4, la référence à l'article R. 812-1 est supprimée.

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. R286-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 210-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 221-1 à R. 223-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 231-1 à R. 237-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 240-1</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 251-1 et R. 251-2</td><td align="left"></td></tr><tr><td align="justify">R. 251-3</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">R. 252-1 et R. 253-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">R. 264-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VII</td><td align="left"></td></tr><tr><td align="justify">R. 270-1 à R. 270-4</td><td align="left"></td></tr></table></div></div>

**Art. R286-2**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

2° Les références aux prestations mentionnées aux articles L. 160-8 et L. 160-9 du code de la sécurité sociale sont remplacées par la référence aux prestations maladie et maternité ;

3° L'article R. 210-1 est ainsi rédigé :

" Art. R. 210-1. — Sont applicables aux étrangers dont la situation est régie par le présent livre les dispositions des articles R. 141-1 à R. 141-13, R. 142-26 à R. 142-32, R. 142-41 et R. 142-42. " ;

4° A l'article R. 231-3, les mots : " et les ressortissants mentionnés à l'article L. 200-3 " sont supprimés ;

5° Les deuxième, troisième et quatrième alinéas de l'article R. 233-1 sont ainsi rédigés :

" L'assurance maladie mentionnée à l'article L. 233-1 doit couvrir les prestations d'assurance maladie et maternité.

" Lorsqu'il est exigé, le caractère suffisant des ressources est apprécié en tenant compte de la situation personnelle de l'intéressé.

" La charge pour le régime d'assistance sociale applicable localement que peut constituer le ressortissant est évaluée en prenant notamment en compte le montant des prestations sociales non contributives qui lui ont été accordées, la durée de ses difficultés et de son séjour. " ;

6° L'article R. 233-4 est ainsi rédigé :

" Art. R. 233-4. — La carte de séjour des citoyens de l'Union européenne soumis à des mesures transitoires par leur traité d'adhésion qui souhaitent exercer une activité professionnelle, mentionnés à l'article L. 233-4, est délivrée dans les conditions et pour la durée prévues à l'article R. 233-11. Elle porte selon les cas la mention : “ Citoyen UE. — Toutes activités professionnelles ” ou : “ Citoyen UE. — Toutes activités professionnelles, sauf salariées ” " ;

7° L'article R. 233-5 est ainsi rédigé :

" Art. R. 233-5. — La carte de séjour des membres de famille des étrangers mentionnés à l'article R. 223-4 citoyens de l'Union européenne soumis à des mesures transitoires ou d'un pays tiers est délivrée dans les conditions et pour la durée prévues par les articles R. 233-14 ou R. 233-15 selon leur nationalité. Elle porte selon les cas la mention : “ Citoyen UE. — Membre de famille. — Toutes activités professionnelles ” ou : “ Citoyen UE. — Membre de famille. — Toutes activités professionnelles, sauf salariées ” " ;

8° A l'article R. 233-6, les mots : " marché du travail français " sont remplacés par les mots : " marché du travail de la Nouvelle-Calédonie " et les mots : " sans que l'autorisation de travail ne soit requise " sont supprimés ;

9° A l'article R. 233-7 :

a) Le troisième alinéa est ainsi rédigé :

" 2° S'ils se trouvent en chômage involontaire dûment constaté après avoir été employés pendant plus d'un an et se sont fait enregistrer en qualité de demandeur d'emploi auprès du service de l'emploi compétent localement ; "

b) Le dernier alinéa est remplacé par un alinéa ainsi rédigé :

" Ils conservent leur droit de séjour pendant six mois s'ils se trouvent en chômage involontaire dûment constaté à la fin de leur contrat de travail à durée déterminée inférieure à un an, ou s'ils sont involontairement privés d'emploi dans les douze premiers mois qui suivent la conclusion de leur contrat de travail et sont enregistrés en qualité de demandeur d'emploi auprès du service de l'emploi compétent localement. " ;

10° A l'article R. 233-11 :

a) Au premier alinéa, les mots : " Citoyen UE/ EEE/ Suisse-Toutes activités professionnelles " sont remplacés par les mots : " Citoyen UE-Toutes activités professionnelles " ;

b) Au deuxième alinéa, les mots : " supérieure de six mois à celle du contrat de travail souscrit " sont remplacés par les mots : " équivalente à celle du contrat de travail souscrit en conformité avec la réglementation locale " ;

c) Les quatrième et cinquième alinéas sont ainsi rédigés :

" 1° Pour les travailleurs salariés, d'une autorisation de travail en cours de validité lorsqu'elle est exigée par la réglementation locale ou, dans les autres cas, d'une attestation d'emploi ;

" 2° Pour les travailleurs non-salariés, d'une preuve attestant de leur inscription au régime de protection sociale qui leur est applicable. " ;

11° A l'article R. 233-12, les mots : " Citoyen UE/ EEE/ Suisse-Non actif " sont remplacés par les mots : " Citoyen UE-Non actif " ;

12° A l'article R. 233-13, les mots : " Citoyen UE/ EEE/ Suisse-Etudiant " sont remplacés par les mots : " Citoyen UE-Etudiant " ;

13° Aux articles R. 233-14 et R. 233-15, les mots : " Carte de séjour de membre de la famille d'un citoyen de l'Union/ EEE/ Suisse-Toutes activités professionnelles " sont remplacés par les mots : " Citoyen UE. — Membre de famille. — Toutes activités professionnelles " ;

14° A l'article R. 234-1, les mots : " dix ans " sont remplacés par les mots : " vingt ans " et le dernier alinéa est complété par les mots suivants : " ou : “ Citoyen UE. — Séjour permanent. — Toutes activités professionnelles, sauf salariées ” " ;

15° A l'article R. 234-2, les mots : " Directive 2004/38/ CE-Séjour permanent-Toutes activités professionnelles " sont remplacés par les mots : " Citoyen UE. — Séjour permanent. — Toutes activités professionnelles " et le troisième alinéa est ainsi rédigé : " Par dérogation au premier alinéa, la carte de séjour délivrée aux membres de famille d'un ressortissant d'un Etat membre de l'Union européenne soumis à un régime transitoire par son traité d'adhésion porte la mention : “ Citoyen UE. — Séjour permanent. — Toutes activités professionnelles ” ou : “ Citoyen UE. — Séjour permanent. — Toutes activités professionnelles, sauf salariées ”. " ;

16° A l'article R. 237-1, la référence à l'article R. 431-22 est supprimée ;

17° A l'article R. 264-1, les références aux articles R. 711-3 à R. 711-5, R. 744-13, R. 753-3 et R. 754-13 sont supprimées ;

18° A l'article R. 270-4, la référence à l'article R. 812-1 est supprimée.

##### Chapitre VII : DISPOSITIONS APPLICABLES AUX TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

### Livre III : ENTRÉE EN FRANCE

#### Titre I : CONDITIONS D'ADMISSION SUR LE TERRITOIRE FRANÇAIS

##### Chapitre I : DISPOSITIONS COMMUNES

**Art. R311-1**

Un arrêté du ministre chargé de l'immigration fixe la liste des documents prévus à l'article L. 311-1 sous couvert desquels les étrangers peuvent être admis en France.

L'admission sur le territoire français d'un étranger porteur d'un visa peut être subordonnée à un examen de ses empreintes digitales, aux fins de comparaison avec les données enregistrées dans le traitement automatisé mentionné au 1° de l'article L. 142-1 lors de la présentation de la demande de visa.

**Art. R311-2**

Tout étranger qui déclare vouloir séjourner en France pour une durée n'excédant pas trois mois est tenu de présenter, pour être admis sur le territoire français, les visas et documents mentionnés aux 1° et 2° de l'article L. 311-1.

**Art. R311-3**

Lorsque l'entrée en France est motivée par un transit, l'étranger est tenu de justifier qu'il satisfait aux conditions d'entrée dans le pays de destination.

##### Chapitre II : VISAS ET AUTORISATIONS DE VOYAGE

###### Section 1 : Dépôt et instruction des demandes de visa et d'autorisation de voyage

**Art. R312-1**

La personne qui sollicite la délivrance d'un visa est tenue de produire une photographie d'identité et de se prêter au relevé de ses empreintes digitales, aux fins d'enregistrement dans le traitement automatisé mentionné au 1° l'article L. 142-1.

La personne qui sollicite la délivrance d'une autorisation de voyage forme sa demande dans les conditions prévues au règlement (UE) 2018/1240 du Parlement européen et du Conseil du 12 septembre 2018 portant création d'un système européen d'information et d'autorisation concernant les voyages (ETIAS).

**Art. R312-2**

La demande d'un visa pour un séjour d'une durée supérieure à trois mois donne lieu à la délivrance par les autorités diplomatiques et consulaires d'une attestation de demande indiquant la date du dépôt de la demande.

Les autorités diplomatiques et consulaires sont tenues de statuer sur les demandes de visa de long séjour formées par les conjoints de Français et les étudiants dans les meilleurs délais.

###### Section 2 : Procédure administrative et contentieuse

####### Sous-section 1 : Recours contre les refus de visas 

**Art. D312-3**

Une commission placée auprès du ministre des affaires étrangères et du ministre de l'intérieur est chargée d'examiner les recours administratifs contre les décisions de refus de visa de long séjour prises par les autorités diplomatiques ou consulaires.

Le sous-directeur des visas, au sein de la direction générale des étrangers en France du ministère de l'intérieur, est chargé d'examiner les recours administratifs contre les décisions de refus de visa de court séjour prises par les autorités diplomatiques ou consulaires.

La saisine de l'une ou l'autre de ces autorités, selon la nature du visa sollicité, est un préalable obligatoire à l'exercice d'un recours contentieux, à peine d'irrecevabilité de ce dernier.

**Art. D312-4**

Les recours administratifs doivent être formés dans un délai de trente jours à compter de la notification de la décision de refus de visa.

**Art. D312-5**

Le président de la commission mentionnée à l'article D. 312-3 est choisi parmi les personnes ayant exercé des fonctions de chef de poste diplomatique ou consulaire.

La commission comprend, en outre :

1° Un membre, en activité ou honoraire, de la juridiction administrative ;

2° Un représentant du ministre des affaires étrangères ;

3° Un représentant du ministre chargé de l'immigration ;

4° Un représentant du ministre de l'intérieur.

Les membres de la commission sont nommés par décret du Premier ministre pour une durée de trois ans. Un premier et un second vice-présidents ainsi que, pour chacun des membres de la commission mentionnés aux quatre alinéas précédents, un premier et un second suppléants, sont nommés dans les mêmes conditions.

L'un ou l'autre des vice-présidents peut siéger à la commission en lieu et place du président, sur désignation de celui-ci. En cas d'absence ou d'empêchement du président, ses fonctions sont assurées par le premier vice-président et, en cas d'indisponibilité de ce dernier, par le second vice-président.

**Art. D312-5-1**

La commission peut soit rejeter le recours, soit recommander au ministre des affaires étrangères et au ministre de l'intérieur d'accorder le visa de long séjour sollicité.

Le président de la commission peut rejeter, sans réunir la commission, les recours manifestement irrecevables ou mal fondés.

**Art. D312-5-2**

Le sous-directeur des visas peut soit rejeter le recours, soit donner instruction à l'autorité diplomatique ou consulaire saisie de la demande initiale de délivrer le visa de court séjour sollicité. Il peut déléguer sa signature aux agents placés sous son autorité.

**Art. D312-5-3**

Les autorités diplomatiques ou consulaires, les services du ministère des affaires étrangères et les services du ministère de l'intérieur fournissent à la commission et au sous-directeur des visas les informations utiles à l'examen des recours dont ils sont saisis.

**Art. R312-5-4**

Les modalités de fonctionnement de la commission sont définies par arrêté conjoint du ministre des affaires étrangères et du ministre chargé de l'immigration.

**Art. R312-6**

La personne dont le recours a été rejeté par le sous-directeur des visas, la commission mentionnée à l'article D. 312-3 ou, lorsque celle-ci a émis une recommandation en application de l'article D. 312-5-1, par le ministre des affaires étrangères ou le ministre de l'intérieur, peut demander au tribunal administratif l'annulation de cette décision dans les délais prévus par les articles R. 421-1 et R. 421-2 du code de justice administrative.

Les dispositions du 1° de l'article R. 421-3 du code de justice administrative et de l'article R. 421-7 du même code ne sont pas applicables.

####### Sous-section 2 :  Recours contre les refus d'autorisations de voyage 

**Art. D312-7**

Au sein de la direction générale des étrangers en France du ministère de l'intérieur, le sous-directeur des visas est chargé d'examiner les recours contre les décisions de refus d'autorisation de voyage prises par l'unité nationale ETIAS.

La saisine de cette autorité est un préalable obligatoire à l'exercice d'un recours contentieux, à peine d'irrecevabilité de ce dernier. Les recours devant le sous-directeur des visas doivent être formés dans un délai de trente jours à compter de la notification de la décision de refus d'autorisation de voyage.

**Art. D312-7-1**

Le service national des enquêtes d'autorisation de voyage fournit au sous-directeur des visas les informations utiles à l'examen des recours dont il est saisi.

**Art. D312-7-2**

Le sous-directeur des visas peut soit rejeter le recours, soit donner instruction à l'unité nationale ETIAS de délivrer l'autorisation de voyage sollicitée. Il peut déléguer sa signature aux agents placés sous son autorité.

**Art. R312-7-3**

La personne dont le recours a été rejeté par le sous-directeur des visas peut demander au tribunal administratif l'annulation de cette décision dans les délais prévus par les articles R. 421-1 et R. 421-2 du code de justice administrative. Les dispositions de l'article R. 421-7 du code de justice administrative ne sont pas applicables.

####### Sous-section 3 :  Dispositions communes

**Art. R312-8**

Les recours administratifs doivent être motivés et rédigés en langue française. Ils sont seuls de nature à conserver le délai de recours contentieux jusqu'à l'intervention des décisions prévues aux articles D. 312-5-1, D. 312-5-2 et D. 312-7-2.

Le sous-directeur des visas ou la commission, selon le cas, ne peut être régulièrement saisi que par la personne qui fait l'objet de la décision de refus contestée ou par un mandataire dûment habilité ou une personne établissant avoir un intérêt direct et certain à la contester.

**Art. D312-8-1**

En l'absence de décision explicite prise dans le délai de deux mois, le recours administratif exercé devant les autorités mentionnées aux articles D. 312-3 et D. 312-7 est réputé rejeté pour les mêmes motifs que ceux de la décision contestée. L'administration en informe le demandeur dans l'accusé de réception de son recours.

###### Section 3 : Abrogation du visa par l'autorité préfectorale

**Art. R312-9**

Lorsqu'un étranger est autorisé à séjourner en France sous couvert d'un titre de voyage revêtu d'un visa requis pour les séjours n'excédant pas trois mois, ce visa peut être abrogé par l'autorité préfectorale dans les cas suivants :

1° L'étranger qui en est titulaire exerce en France une activité lucrative sans y avoir été régulièrement autorisé ;

2° Il existe des indices concordants permettant de présumer que l'étranger a obtenu son visa frauduleusement ;

3° Il existe des indices concordants permettant de présumer que l'étranger est entré en France pour s'y établir ou à d'autres fins que celles qui ont justifié la délivrance du visa ;

4° Le comportement de l'étranger trouble l'ordre public.

**Art. R312-10**

Lorsqu'un étranger est autorisé à séjourner en France sous couvert d'un titre de voyage revêtu du visa requis pour un séjour d'une durée supérieure à trois mois et au plus égale à un an, ce visa peut être abrogé par l'autorité préfectorale dans les cas suivants :

1° Il existe des indices concordants permettant de présumer que l'étranger a obtenu son visa frauduleusement ;

2° Il existe des indices concordants permettant de présumer que l'étranger est entré en France pour s'y établir à d'autres fins que celles qui ont justifié la délivrance du visa ;

3° Le comportement de l'étranger trouble l'ordre public.

**Art. R312-11**

L'abrogation du visa est décidée par le préfet du département où séjourne l'étranger qui en est titulaire, ou par le préfet du département où la situation de cet étranger est contrôlée. Le préfet qui a prononcé l'abrogation en avertit sans délai, dans le cas d'un visa de court séjour, le ministre des affaires étrangères, et, dans le cas d'un visa de long séjour, l'autorité qui a délivré ce visa.

##### Chapitre III : DOCUMENTS ET FORMALITÉS

###### Section 1 : Documents justificatifs

####### Sous-section 1 : Documents relatifs à l'objet et aux conditions du séjour

**Art. R313-1**

En fonction de ses déclarations sur les motifs de son voyage, l'étranger dont le séjour ne présente pas un caractère familial ou privé présente selon les cas :

1° Pour un séjour touristique, tout document de nature à établir l'objet et les conditions de ce séjour, notamment sa durée ;

2° Pour un voyage professionnel, tout document apportant des précisions sur sa profession ou sa qualité ainsi que sur les établissements ou organismes situés sur le territoire français par lesquels il est attendu ;

3° Pour un séjour motivé par une hospitalisation, tout document justifiant qu'il satisfait aux conditions requises à l'article R. 6145-4 du code de la santé publique pour l'admission dans les établissements publics de santé, sauf dans le cas de malades ou blessés graves venant recevoir des soins en urgence dans un établissement français ;

4° Pour un séjour motivé par des travaux de recherche au sens de l'article L. 421-15, le titre de séjour délivré par un Etat membre de l'Union européenne, ou par la Principauté du Liechtenstein, la République d'Islande, le Royaume de Norvège ou la Confédération suisse, la convention d'accueil signée dans le même Etat ainsi que l'un des justificatifs prévus à l'article R. 313-2.

####### Sous-section 2 : Documents relatifs aux moyens d'existence de l'étranger

**Art. R313-2**

Afin de justifier qu'il possède les moyens d'existence lui permettant de faire face à ses frais de séjour, l'étranger qui sollicite son admission en France peut notamment présenter des espèces, des chèques de voyage, des chèques certifiés, des cartes de paiement à usage international ou des lettres de crédit.

La validité des justificatifs énumérés au premier alinéa est appréciée compte tenu des déclarations de l'intéressé relatives à la durée et à l'objet de son séjour ainsi que des pièces produites à l'appui de ces déclarations et, le cas échéant, de la durée de validité du visa.

####### Sous-section 3 : Prise en charge des dépenses médicales et hospitalières

**Art. R313-3**

Les entreprises d'assurance, les mutuelles et les institutions de prévoyance habilitées à exercer en France une activité d'assurance ainsi que les organismes d'assurance ayant reçu les agréments des autorités de leur Etat d'origine pour l'exercice des opérations d'assurance concernées sont considérés comme agréés pour l'application des dispositions du 2° de l'article L. 311-1.

Le contrat d'assurance souscrit par l'étranger ou par l'hébergeant pour le compte de celui-ci doit couvrir, à hauteur d'un montant minimum fixé à 30 000 euros, l'ensemble des dépenses médicales et hospitalières, y compris d'aide sociale, susceptibles d'être engagées pendant toute la durée du séjour en France.

####### Sous-section 4 : Garanties de rapatriement

**Art. R313-4**

Les garanties de rapatriement doivent permettre à l'étranger qui pénètre en France d'assumer les frais afférents à son retour du lieu, situé sur le territoire métropolitain ou en Guadeloupe, en Guyane, en Martinique, à Mayotte ou à La Réunion, où il a l'intention de se rendre, jusqu'au pays de sa résidence habituelle.

La validité des garanties de son rapatriement est appréciée par rapport à la durée et au lieu de séjour principal choisi par l'étranger. En cas de changement notable relatif au lieu de séjour principal et lorsque, de ce fait, les garanties initialement constituées s'avèrent manifestement insuffisantes pour couvrir les dépenses de rapatriement, l'intéressé se munit de nouveaux documents garantissant la prise en charge des frais de retour vers le pays de sa résidence habituelle.

L'étranger doit être en possession des documents relatifs aux garanties de son rapatriement pendant la durée de son séjour. Cette obligation est levée lorsque l'étranger obtient la délivrance d'un titre de séjour dont la durée de validité est au moins égale à un an. En outre, si l'intéressé justifie d'un motif légitime, le préfet du département où il séjourne peut mettre fin à cette obligation.

**Art. R313-5**

Sont notamment considérés comme des documents relatifs aux garanties de rapatriement :

1° Les titres de transport maritime, ferroviaire, routier ou aérien valables pour revenir dans le pays de résidence habituelle et dont le porteur veille à maintenir la validité jusqu'à la date de son départ ;

2° Les attestations d'établissements bancaires situés en France ou à l'étranger garantissant le rapatriement de l'intéressé au cas où celui-ci ne serait pas en mesure d'en assumer lui-même les frais, accompagnées le cas échéant d'une traduction en français.

###### Section 2 : Attestations d'accueil

####### Sous-section 1 : Souscription

**Art. R313-6**

L'attestation d'accueil prévue à l'article L. 313-2 pour les séjours à caractère familial ou privé est conforme à un modèle défini par arrêté du ministre chargé de l'immigration. Elle indique :

1° L'identité du signataire et, s'il agit comme représentant d'une personne morale, sa qualité ;

2° Le lieu d'accueil de l'étranger ;

3° L'identité et la nationalité de la personne accueillie ;

4° Les dates d'arrivée et de départ prévues ;

5° Le lien de parenté, s'il y a lieu, du signataire de l'attestation d'accueil avec la personne accueillie ;

6° Les attestations d'accueil antérieurement signées par l'hébergeant, s'il y a lieu ;

7° Les caractéristiques du lieu d'hébergement ;

8° L'engagement de l'hébergeant de subvenir aux frais de séjour de l'étranger.

L'attestation précise également si l'étranger envisage de satisfaire lui-même à l'obligation d'assurance prévue à l'article L. 311-1 ou si, conformément à l'article L. 313-8, l'obligation sera satisfaite par une assurance souscrite à son profit par la personne qui se propose de l'héberger.

**Art. R313-7**

Si l'attestation d'accueil est souscrite par un ressortissant français ou par un étranger dispensé de l'obligation de détenir un titre de séjour en application de l'article L. 221-1, elle comporte, outre les mentions prévues à l'article R. 313-6, l'indication du lieu et de la date de délivrance d'un document établissant l'identité et la nationalité de celui-ci.

**Art. R313-8**

Si l'attestation d'accueil est souscrite par un étranger qui n'est pas dispensé de l'obligation de détenir un titre de séjour, elle comporte, outre les mentions prévues à l'article R. 313-6, l'indication du lieu, de la date de délivrance et de la durée de validité du titre de séjour du signataire. Celui-ci doit être obligatoirement titulaire de l'un des documents de séjour suivants :

1° Une carte de séjour temporaire ;

2° Une carte de séjour pluriannuelle ;

3° Une carte de résident ;

4° Un certificat de résidence délivré à un ressortissant algérien sur le fondement de l'accord signé le 27 décembre 1968 ;

5° Un document provisoire délivré à l'occasion de la demande de renouvellement du document mentionné aux 1°, 2°, 3° ou 4° ;

6° Une carte diplomatique ;

7° Une carte spéciale délivrée par le ministère des affaires étrangères.

**Art. R313-9**

Le signataire de l'attestation d'accueil doit, pour en obtenir la validation par le maire, se présenter personnellement en mairie, muni d'un des documents mentionnés aux articles R. 313-7 et R. 313-8, d'un document attestant de sa qualité de propriétaire, de locataire ou d'occupant du logement dans lequel il se propose d'héberger le visiteur ainsi que de tout document permettant d'apprécier ses ressources et sa capacité d'héberger l'étranger accueilli dans un logement décent au sens des dispositions réglementaires en vigueur et dans des conditions normales d'occupation.

**Art. R313-10**

Le conjoint et les enfants mineurs de dix-huit ans de l'étranger accueilli peuvent figurer sur l'attestation d'accueil souscrite à son profit.

####### Sous-section 2 : Validation

**Art. R313-11**

Par dérogation à l'article L. 231-1 du code des relations entre le public et l'administration, le silence gardé pendant plus d'un mois par le maire sur la demande de validation de l'attestation d'accueil ou par le préfet sur le recours administratif mentionné à l'article R. 313-12 vaut décision de rejet.

**Art. R313-12**

Tout recours contentieux dirigé contre un refus de validation d'une attestation d'accueil doit être précédé, à peine d'irrecevabilité, d'un recours administratif auprès du préfet territorialement compétent, dans un délai de deux mois à compter de ce refus. Avant de se prononcer le préfet peut faire procéder à une vérification par l'Office français de l'immigration et de l'intégration dans les conditions prévues à l'article L. 313-5.

**Art. R313-13**

Le maire est tenu informé par l'autorité consulaire des suites données à la demande de visa formulée sur la base de l'attestation d'accueil validée.

Il adresse au préfet un compte rendu annuel non nominatif relatif aux attestations d'accueil, comprenant notamment le décompte des attestations d'accueil validées et refusées et des vérifications sur place qui ont été prescrites.

###### Section 3 : Dispenses

####### Sous-section 1 : Dispense de produire l'ensemble des documents mentionnés au 2° de l'article L. 311-1

**Art. R313-14**

Sont dispensés de présenter les documents prévus aux articles R. 311-3, R. 313-1 à R. 313-4 et R. 313-6 à R. 313-8 :

1° Les ressortissants andorrans et monégasques ;

2° L'étranger titulaire d'un visa portant la mention " famille de Français ", délivré aux conjoints de ressortissants français et aux membres de leur famille mentionnés aux articles L. 423-11 et L. 423-12 ;

3° L'étranger titulaire d'un visa de circulation défini par la convention d'application de l'accord de Schengen, valable pour plusieurs entrées et d'une durée de validité au moins égale à un an et délivré par une autorité consulaire française ou par celle d'un Etat mettant en vigueur cette convention et agissant en représentation de la France ;

4° L'étranger titulaire d'un visa portant la mention " carte de séjour à solliciter dès l'arrivée en France " ;

5° Les membres des missions diplomatiques et des postes consulaires et les membres de leur famille à charge, venant de l'étranger pour prendre leurs fonctions en France ;

6° Les personnes auxquelles une dispense a été accordée dans les conditions prévues par le 3° de l'article L. 312-6 ;

7° Les personnes auxquelles une dispense a été accordée par les autorités consulaires françaises dans leur pays de résidence ;

8° Les membres des assemblées parlementaires des Etats étrangers ;

9° Les fonctionnaires, officiers et agents des services publics étrangers lorsqu'ils sont porteurs d'un ordre de mission de leur gouvernement ou les fonctionnaires d'une organisation intergouvernementale dont la France est membre, munis d'un ordre de mission délivré par cette organisation ;

10° Les membres des équipages des navires et aéronefs effectuant des déplacements de service sous couvert des documents prévus par les conventions internationales ;

11° Les étrangers mentionnés aux 6° à 8°, 10°, 13° et 15° à 17° de l'article R. 431-16.

####### Sous-section 2 : Dispense de produire l'attestation d'accueil mentionnée à l'article L. 313-2

**Art. R313-15**

Outre les étrangers appartenant à l'une des catégories visées à l'article R. 313-14, les étrangers entrant dans les cas définis à l'article L. 313-8 peuvent être dispensés de présenter l'attestation d'accueil prévue à l'article R. 313-6.

**Art. R313-16**

Lorsque le séjour revêt un caractère humanitaire ou s'inscrit dans le cadre d'un échange culturel, ce séjour doit être prévu dans le cadre de l'activité d'un organisme menant une action à caractère humanitaire ou culturel. L'étranger indique le nom de cet organisme, son objet social, l'adresse de son siège social et, selon les cas, la référence des statuts de l'association ou le numéro d'inscription de la société au registre du commerce et des sociétés ou au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat. Il précise la nature et les dates du séjour humanitaire ou de l'échange culturel. Il produit enfin, d'une part, un document attestant qu'il est personnellement invité par l'organisme précité dans le cadre de ce séjour à caractère humanitaire ou de cet échange culturel et, d'autre part, s'il n'est pas hébergé par l'organisme lui-même, le nom et l'adresse de la personne physique ou morale assurant son hébergement.

Si l'organisme mentionné au premier alinéa est agréé, l'étranger peut être dispensé de présenter l'attestation d'accueil au vu de la seule invitation mentionnée à cet alinéa.

L'agrément est délivré, s'agissant des organismes à caractère humanitaire, par un arrêté du ministre chargé de l'immigration, du ministre de l'intérieur, du ministre chargé des affaires sociales, du ministre des affaires étrangères et du ministre chargé de la santé et, s'agissant des organismes à caractère culturel, par un arrêté du ministre chargé de l'immigration, du ministre de l'intérieur, du ministre des affaires étrangères et du ministre chargé de la culture. L'organisme agréé, s'il n'assure pas lui-même l'hébergement de l'étranger, est tenu de communiquer au préfet du département dans lequel l'étranger sera hébergé ou, à Paris, au préfet de police, le nom et l'adresse de la personne physique ou morale assurant son hébergement.

**Art. R313-17**

Peuvent être dispensés d'attestation d'accueil pour raison médicale les personnes dont le séjour est justifié par une cause médicale urgente ou la maladie grave d'un proche.

Dans ce cas un rapport médical attestant d'une cause médicale urgente concernant l'étranger qui souhaite se rendre en France ou attestant de la maladie grave d'un proche présent sur le sol français est adressé sous pli confidentiel par le médecin traitant au médecin responsable du centre médico-social auprès de l'ambassade de France dans le pays où réside l'étranger ou, à défaut, à un médecin de ce pays désigné à cet effet par les autorités diplomatiques ou consulaires françaises.

Le médecin destinataire du rapport médical communique sans délai son avis motivé aux autorités diplomatiques ou consulaires qui décident de la suite à donner à la demande de dispense d'attestation d'accueil pour raisons médicales.

La cause médicale urgente s'entend d'un état de santé nécessitant une prise en charge médicale rapide dont le défaut pourrait entraîner pour l'étranger des conséquences d'une exceptionnelle gravité, sous réserve qu'il ne puisse bénéficier d'un traitement approprié dans son pays de résidence.

La maladie grave d'un proche s'entend d'une ou plusieurs pathologies pour lesquelles le patient est hospitalisé en France et qui nécessitent la présence d'un proche à son chevet.

**Art. R313-18**

Lorsque le séjour est justifié par les obsèques d'un proche, une attestation signée du maire de la commune où doivent se dérouler ces obsèques est produite par l'étranger lors de sa demande de visa, si celui-ci est requis, et lors du contrôle à la frontière.

#### Titre II : INTERDICTION ADMINISTRATIVE DU TERRITOIRE

**Art. R320-1**

Conformément à l'article R. 223-1, les dispositions de l'article R.* 321-1 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : ÉDICTION

**Art. R*321-1**

L'autorité administrative compétente pour prendre une interdiction administrative du territoire est le ministre de l'intérieur.

##### Chapitre II : EXÉCUTION

##### Chapitre III : ABROGATION

#### Titre III : CONTRÔLES AUX FRONTIÈRES ET REFUS D'ENTRÉE SUR LE TERRITOIRE FRANÇAIS

**Art. R330-1**

Conformément à l'article R. 223-1, les dispositions de l'article R. 332-1 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : CONTRÔLES AUX FRONTIÈRES

##### Chapitre II : DÉCISION DE REFUS D'ENTRÉE À LA FRONTIÈRE

**Art. R332-1**

La décision refusant l'entrée en France à un étranger, prévue à l'article L. 332-2, est prise :

1° Par le chef du service de la police nationale chargé du contrôle aux frontières ou, par délégation, par un fonctionnaire désigné par lui, titulaire au moins du grade de brigadier ;

2° Ou par le chef du service des douanes chargé du contrôle aux frontières ou, par délégation, par un fonctionnaire désigné par lui, titulaire au moins du grade d'agent de constatation principal de deuxième classe.

Dans les aérodromes affectés à titre exclusif ou principal au ministère de la défense, cette décision peut être également prise par le commandant d'unité de la gendarmerie maritime ou de la gendarmerie de l'air ou, par délégation, par un militaire désigné par lui, titulaire au moins du grade de gendarme.

##### Chapitre III : EXÉCUTION D'OFFICE DE LA DÉCISION DE REFUS D'ENTRÉE À LA FRONTIÈRE

#### Titre IV : ZONE D'ATTENTE

**Art. R340-1**

Conformément à l'article R. 223-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : PLACEMENT EN ZONE D'ATTENTE

###### Section 1 : Décision de placement en zone d'attente

**Art. R341-1**

L'autorité compétente pour prononcer le placement en zone d'attente d'un étranger, prévue à l'article L. 341-2, est, selon les cas :

1° Le chef du service de la police nationale chargé du contrôle aux frontières ou par délégation, un fonctionnaire désigné par lui, titulaire au moins du grade de brigadier ;

2° Le chef du service des douanes chargé du contrôle aux frontières ou par délégation, un fonctionnaire désigné par lui, titulaire au moins du grade d'agent de constatation principal de deuxième classe.

Dans les aérodromes affectés à titre exclusif ou principal au ministère de la défense, cette décision peut être également prise par le commandant d'unité de la gendarmerie maritime ou de la gendarmerie de l'air ou, par délégation, par un militaire désigné par lui, titulaire au moins du grade de gendarme.

Le préfet de département ou, à Paris, le préfet de police, est informé du placement en zone d'attente.

###### Section 2 : Délimitation de la zone d'attente

**Art. R341-2**

L'autorité administrative compétente pour délimiter la zone d'attente est le préfet du département et, à Paris, le préfet de police.

##### Chapitre II : MAINTIEN EN ZONE D'ATTENTE

###### Section 1 : Conditions dans lesquelles l'étranger peut être maintenu en zone d'attente

**Art. R342-1**

Pour l'application des articles L. 342-1 et L. 342-4, le juge des libertés et de la détention compétent est celui du tribunal judiciaire dans le ressort duquel l'étranger est maintenu en zone d'attente.

Le juge des libertés et de la détention est saisi par simple requête de l'autorité qui a prononcé le placement en zone d'attente.

###### Section 2 : Jugement de la requête aux fins de maintien en zone d'attente

**Art. R342-2**

A peine d'irrecevabilité, la requête est motivée, datée, signée et accompagnée de toutes pièces justificatives utiles, notamment d'une copie du registre prévu au second alinéa de l'article L. 341-2.

**Art. R342-3**

La requête est transmise par tout moyen au greffe du tribunal avant l'expiration des délais mentionnés aux articles L. 342-1 et L. 342-4.

Le greffier l'enregistre et y appose, ainsi que sur les pièces jointes, un timbre indiquant la date et l'heure de la réception.

**Art. R342-4**

La requête et les pièces qui y sont jointes sont, dès leur arrivée au greffe du tribunal judiciaire, mises à la disposition de l'avocat de l'étranger. Elles peuvent y être également consultées, avant l'ouverture des débats, par l'étranger lui-même, assisté, le cas échéant, par un interprète s'il ne parle pas suffisamment la langue française.

**Art. R342-5**

Dès réception de la requête, le greffier avise aussitôt et par tout moyen l'autorité qui a sollicité le maintien en zone d'attente, le préfet de département ou, à Paris, le préfet de police, le procureur de la République, l'étranger et son avocat, s'il en a un, du jour et de l'heure de l'audience fixés par le juge.

**Art. R342-6**

L'autorité administrative compétente pour proposer au juge que l'audience se déroule avec l'utilisation de moyens de télécommunication audiovisuelle, comme prévu à l'article L. 342-7, est le préfet de département et, à Paris, le préfet de police.

**Art. R342-7**

A l'audience, l'autorité administrative qui a sollicité le maintien en zone d'attente ou son représentant, sur sa demande ou sur celle du juge, est entendue.

L'étranger, sauf s'il ne se présente pas, bien que dûment convoqué, et, s'il y a lieu, son avocat, sont entendus. Le juge désigne un interprète si l'étranger ne parle pas suffisamment la langue française.

Le ministère public peut faire connaître son avis.

**Art. R342-8**

L'ordonnance du juge des libertés et de la détention est rendue dans les vingt-quatre heures de sa saisine ou, lorsque les nécessités de l'instruction l'imposent, dans les quarante-huit heures de celle-ci. Elle est notifiée sur place aux parties présentes à l'audience qui en accusent réception. Le magistrat fait connaître verbalement aux parties présentes le délai d'appel et les modalités selon lesquelles cette voie de recours peut être exercée. Il les informe simultanément que seul l'appel formé par le ministère public peut être déclaré suspensif par le premier président de la cour d'appel ou son délégué.

Les notifications prévues au premier alinéa sont faites par tout moyen et dans les meilleurs délais aux parties qui ne se sont pas présentées, bien que dûment convoquées, ainsi qu'au procureur de la République et au préfet de département ou, à Paris, au préfet de police, qui en accusent réception.

**Art. R342-9**

Lorsqu'une ordonnance met fin au maintien en zone d'attente et que le procureur de la République estime ne pas avoir à solliciter du premier président de la cour d'appel qu'il déclare l'appel suspensif, il retourne l'ordonnance au magistrat qui l'a rendue en mentionnant sur celle-ci qu'il ne s'oppose pas à sa mise à exécution. Il est alors immédiatement mis fin à la mesure de maintien à la disposition de la justice.

###### Section 3 : Voies de recours

####### Sous-section 1 : Appel

######## Paragraphe 1 : Déclaration d'appel

**Art. R342-10**

L'ordonnance du juge des libertés et de la détention est susceptible d'appel devant le premier président de la cour d'appel ou son délégué, dans les vingt-quatre heures de son prononcé, par l'étranger, le préfet de département et, à Paris, le préfet de police. Lorsque l'étranger n'assiste pas à l'audience, le délai court pour ce dernier à compter de la notification qui lui est faite. Le délai ainsi prévu est calculé et prorogé conformément aux articles 640 et 642 du code de procédure civile.

Le ministère public peut interjeter appel de cette ordonnance selon les mêmes modalités lorsqu'il ne sollicite pas la suspension provisoire.

**Art. R342-11**

A peine d'irrecevabilité, la déclaration d'appel est motivée. Elle est transmise par tout moyen au greffe de la cour d'appel qui l'enregistre avec mention de la date et de l'heure.

Le greffier de la cour d'appel avise immédiatement le greffier du tribunal judiciaire qui lui transmet sans délai le dossier.

######## Paragraphe 2 : Demande de déclaration du caractère suspensif de l'appel

**Art. R342-12**

Lorsque le ministère public entend solliciter du premier président de la cour d'appel qu'il déclare l'appel suspensif, il doit former appel dans le délai de dix heures à compter du prononcé de l'ordonnance. Il fait notifier la déclaration d'appel, immédiatement et par tout moyen, à l'autorité administrative, à l'étranger et, le cas échéant, à son avocat, qui en accusent réception.

La notification mentionne que des observations en réponse à la demande de déclaration d'appel suspensif peuvent être transmises par tout moyen au secrétariat du premier président ou de son délégué dans un délai de deux heures.

**Art. R342-13**

Le premier président de la cour d'appel ou son délégué statue sur la demande visant à déclarer l'appel suspensif, après que l'étranger ou son conseil a été mis à même de transmettre ses observations, suivant les modalités définies à l'article R. 342-10.

La décision du premier président ou de son délégué sur le caractère suspensif de l'appel est portée à la connaissance de l'étranger et de son conseil par le greffe de la cour d'appel et communiquée au procureur de la République, qui veille à son exécution et en informe l'autorité administrative.

######## Paragraphe 3 : Rejet sans audience d'une déclaration d'appel

**Art. R342-14**

Lorsque le premier président de la cour d'appel ou son délégué envisage de rejeter la déclaration d'appel comme manifestement irrecevable, il recueille par tout moyen les observations des parties sur ce point.

Sont notamment manifestement irrecevables au sens de l'article L. 342-14 les déclarations d'appel formées tardivement et les déclarations d'appel non motivées.

**Art. R342-15**

La décision prononçant l'irrecevabilité de l'appel est rendue par le premier président ou son délégué dans un délai de quarante-huit heures à compter de sa saisine. Ce délai est calculé et prorogé conformément aux articles 640 et 642 du code de procédure civile.

**Art. R342-16**

L'ordonnance est communiquée au ministère public. Elle est notifiée par tout moyen et dans les meilleurs délais à l'étranger et à son conseil, s'il en a un, ainsi qu'à l'autorité administrative, qui en accusent réception.

######## Paragraphe 4 : Tenue de l'audience en appel

**Art. R342-17**

Lorsque le premier président de la cour d'appel ou son délégué n'envisage pas de rejeter, en application de l'article L. 342-14, la déclaration d'appel sans audience, le greffier de la cour d'appel fait connaître aux parties et au ministère public la date et l'heure de l'audience au fond.

Le préfet de département ou, à Paris, le préfet de police, l'autorité qui a ordonné le placement en zone d'attente, l'avocat de l'étranger et l'étranger lui-même peuvent demander à être entendus à l'audience. Le ministère public peut faire connaître son avis.

**Art. R342-18**

Le premier président de la cour d'appel ou son délégué statue au fond dans un délai de quarante-huit heures à compter de sa saisine. Ce délai est calculé et prorogé conformément aux articles 640 et 642 du code de procédure civile.

L'ordonnance est communiquée au ministère public. Elle est notifiée sur place à l'étranger et à son conseil, s'il en a un, ainsi qu'à l'autorité administrative. Les parties présentes en accusent réception. Le greffier la notifie par tout moyen et dans les meilleurs délais aux autres parties qui en accusent réception.

####### Sous-section 2 : Pourvoi en cassation

**Art. R342-19**

L'ordonnance du premier président de la cour d'appel ou de son délégué n'est pas susceptible d'opposition.

Le pourvoi en cassation est ouvert à l'étranger, au préfet du département ou, à Paris, au préfet de police et au ministère public.

###### Section 4 : Droits garantis à l'étranger au cours de la procédure juridictionnelle

**Art. R342-20**

Dès réception de la requête aux fins de prolongation, le greffier avise l'étranger de son droit de choisir un avocat. Le juge lui en fait désigner un d'office si l'étranger le demande.

**Art. R342-21**

Lorsque l'étranger est maintenu à la disposition de la justice, le procureur de la République décide des conditions du maintien. Il en informe sans délai l'étranger et l'autorité administrative qui a prononcé le maintien en zone d'attente.

###### Section 5 : Fin du maintien en zone d'attente

**Art. R342-22**

Lorsqu'une ordonnance met fin au maintien en zone d'attente et que le procureur de la République estime ne pas avoir à solliciter du premier président de la cour d'appel qu'il déclare l'appel suspensif, il retourne l'ordonnance au magistrat qui l'a rendue en mentionnant sur celle-ci qu'il ne s'oppose pas à sa mise à exécution. Il est alors immédiatement mis fin à la mesure de maintien à la disposition de la justice.

##### Chapitre III : RÉGIME DE LA ZONE D'ATTENTE

###### Section 1 : Droits des étrangers en zone d'attente

####### Sous-section 1 : Interprètes

**Art. R343-1**

L'autorité administrative met un interprète à la disposition des étrangers maintenus en zone d'attente qui ne comprennent pas le français, dans le seul cadre des procédures de non-admission dont ils font l'objet. Dans les autres cas, la rétribution du prestataire est à la charge de l'étranger.

Lorsque l'assistance d'un interprète se fait par téléphone ou un autre moyen de télécommunication, son nom, ses coordonnées et la langue utilisée sont mentionnés dans le procès-verbal, dont une copie est remise à l'étranger.

####### Sous-section 2 : Administrateurs ad hoc désignés pour la représentation des mineurs maintenus en zone d'attente

**Art. R343-2**

Il est dressé tous les quatre ans, dans le ressort de chaque cour d'appel, une liste des administrateurs ad hoc désignés pour la représentation des mineurs maintenus en zone d'attente, en application des dispositions de l'article L. 343-2.

La liste des administrateurs ad hoc est tenue à la disposition du public dans les locaux du secrétariat-greffe de la cour d'appel et des tribunaux judiciaires, et peut également y être affichée.

**Art. R343-3**

Une personne physique ne peut être inscrite sur la liste des administrateurs ad hoc prévue à l'article R. 343-2 que si elle remplit les conditions suivantes :

1° Etre âgée de vingt-trois ans au moins et soixante-dix ans au plus ;

2° S'être signalée depuis un temps suffisant par l'intérêt qu'elle porte aux questions de l'enfance et par sa compétence ;

3° Avoir sa résidence dans le ressort de la cour d'appel ;

4° Ne pas avoir été l'auteur de faits ayant donné lieu à condamnation pénale ou à sanction disciplinaire ou administrative pour agissements contraires à l'honneur, à la probité ou aux bonnes mœurs ;

5° Ne pas avoir été frappée de faillite personnelle ou d'une autre sanction édictée en application du livre VI du code de commerce relatif aux difficultés des entreprises.

**Art. R343-4**

En vue de l'inscription d'une personne morale sur la sur la liste des administrateurs ad hoc prévue à l'article R. 343-2, il doit être justifié :

1° Que les dirigeants de la personne morale remplissent les conditions prévues aux 4° et 5° de l'article R. 343-3 ;

2° Que chacune des personnes susceptibles d'exercer pour le compte de la personne morale une mission d'administrateur ad hoc remplit les conditions prévues aux 1° à 5° du même article.

**Art. R343-5**

Les demandes d'inscription sur la liste des administrateurs ad hoc prévue à l'article R. 343-2 sont adressées au procureur de la République près le tribunal judiciaire dans le ressort duquel le candidat a sa résidence.

Le procureur de la République instruit les demandes. Il recueille l'avis du juge des tutelles, du juge des enfants, du juge des libertés et de la détention, du président du conseil départemental et du directeur interrégional de la protection judiciaire de la jeunesse et transmet le dossier au président du tribunal judiciaire pour avis de l'assemblée générale de la juridiction.

Il transmet ensuite le dossier avec l'avis de l'assemblée générale du tribunal au procureur général qui en saisit le premier président de la cour d'appel aux fins d'examen par l'assemblée générale de la cour.

L'assemblée générale dresse la liste des administrateurs ad hoc, après avoir entendu le magistrat chargé du rapport et le ministère public.

Les personnes figurant sur la liste prévue à l'article R. 53 du code de procédure pénale qui justifient d'une formation sur l'accompagnement de la demande d'asile des mineurs non accompagnés sont également inscrites sur la liste des administrateurs ad hoc prévue à l'article R. 343-2.

**Art. R343-6**

Tous les quatre ans, les administrateurs ad hoc figurant sur la liste prévue à l'article R. 343-2 formulent une nouvelle demande d'inscription qui est instruite conformément aux dispositions de l'article R. 343-5. Ils justifient à cette occasion qu'ils ont respecté les obligations résultant des missions qui leur ont été confiées, et notamment celles qui figurent à l'article R. 343-7.

**Art. R343-7**

Dans le mois de l'achèvement de chaque mission, l'administrateur ad hoc transmet au procureur de la République un rapport détaillant les démarches effectuées et, le cas échéant, aux fins d'assurer au mieux sa protection, les éléments d'information recueillis sur le mineur.

**Art. R343-8**

En sus du remboursement de ses frais de déplacement, calculés dans les conditions fixées pour les déplacements des personnels civils de l'Etat pour le ministère de la justice, il est alloué à chaque personne désignée en qualité d'administrateur ad hoc et qui figure sur la liste prévue à l'article R. 343-2 une indemnité au titre des frais exposés pour l'assistance du mineur durant son placement et son maintien en zone d'attente et sa représentation dans toutes les procédures administratives et juridictionnelles relatives à ce maintien ainsi que celles afférentes à son entrée sur le territoire national en vertu des dispositions du titre IV, des articles L. 821-3, L. 821-4, L. 821-5, L. 824-1, L. 824-3, L. 824-8, L. 824-9, L. 824-11 du présent code, et des articles L. 521-1, L. 521-2 et L. 521-3 du code de justice administrative.

Une indemnité de carence est allouée lorsque la mission n'a pu être réalisée pour une cause étrangère à l'administrateur ad hoc, sur la base d'un rapport indiquant les diligences accomplies, dans les conditions définies à l'article R. 53-8 du code de procédure pénale.

Le montant des indemnités est fixé par arrêté du garde des sceaux, ministre de la justice, et du ministre chargé du budget.

**Art. R343-9**

Les indemnités forfaitaires des administrateurs ad hoc sont à la charge de l'Etat.

**Art. R343-10**

La radiation d'un administrateur ad hoc peut être prononcée chaque année par l'assemblée générale de la cour d'appel, soit à la demande de l'intéressé, soit sur l'initiative du premier président ou du procureur général après que l'intéressé a été mis à même de présenter ses observations, dès lors que l'une des conditions prévues aux articles R. 343-3 et R. 343-4 cesse d'être remplie ou que l'administrateur ad hoc n'a pas respecté les obligations résultant de sa mission.

En cas d'urgence, et après avoir mis l'intéressé en mesure de présenter ses observations, le premier président peut prononcer, à titre provisoire, la suspension de l'administrateur ad hoc.

Les décisions prises en vertu du présent article ne peuvent donner lieu qu'à un recours devant la Cour de cassation dans un délai d'un mois suivant leur notification.

**Art. R343-11**

Lorsque, dans le ressort de la cour d'appel, il n'est pas possible de désigner l'une des personnes figurant sur la liste prévue à l'article R. 343-2 ou que cette liste n'a pas été encore constituée, la désignation d'un administrateur ad hoc en application des dispositions de l'article L. 343-2 est faite, à titre provisoire et jusqu'à l'établissement ou la mise à jour annuelle de la liste, parmi les personnes physiques ou morales remplissant les conditions définies aux articles R. 343-3 et R. 343-4 ou parmi les personnes figurant sur la liste prévue à l'article R. 53 du code de procédure pénale.

Il est alloué aux personnes ainsi désignées l'indemnité prévue à l'article R. 343-8.

###### Section 2 : Accès à la zone d'attente

####### Sous-section 1 : Conditions d'accès du délégué du Haut-Commissariat des Nations unies pour les réfugiés

**Art. R343-12**

Le délégué du Haut-Commissariat des Nations unies pour les réfugiés ou ses représentants ont accès à la zone d'attente dans des conditions permettant de garantir leur accès effectif aux demandeurs d'asile.

Cet accès ne doit pas entraver le fonctionnement de la zone d'attente et les activités qu'y exercent les services de l'Etat, les entreprises de transport et les exploitants d'infrastructures.

Il s'exerce dans le respect des opinions politiques, philosophiques ou religieuses des étrangers maintenus.

**Art. R343-13**

L'accès des représentants du Haut-Commissariat des Nations unies pour les réfugiés à la zone d'attente est subordonné à un agrément individuel.

Cet agrément est délivré pour une durée de trois ans par l'autorité administrative compétente.

Il est renouvelable pour la même durée.

Il est matérialisé par la remise d'une carte nominative permettant d'obtenir lors de chaque visite une autorisation d'accès à la zone d'attente.

L'autorité administrative compétente peut, par une décision motivée, après consultation du délégué du haut-commissariat, retirer son agrément à un représentant agréé de ce délégué. Ce retrait est motivé.

L'agrément est également retiré sur demande du délégué du haut-commissariat.

**Art. R*343-14**

L'autorité administrative compétente pour délivrer ou retirer l'agrément mentionné à l'article R. 343-14 est le ministre chargé de l'asile.

**Art. R343-15**

Le délégué du Haut-Commissariat des Nations unies pour les réfugiés ou ses représentants agréés ont accès à chaque zone d'attente sur présentation de leur carte nominative et sous réserve des nécessités de l'ordre public et de la sécurité des transports.

Les modalités pratiques de cet accès, notamment la périodicité des visites, sont arrêtées d'un commun accord entre le délégué du haut-commissariat et le ministre chargé de l'asile de manière à permettre l'exercice effectif de sa mission par le haut-commissariat.

**Art. R343-16**

Le délégué du Haut-Commissariat des Nations unies pour les réfugiés ou ses représentants agréés peuvent s'entretenir avec le chef des services de contrôle aux frontières et, lorsqu'ils sont présents, avec les agents de l'Office français de protection des réfugiés et apatrides et les agents de l'Office français de l'immigration et de l'intégration chargés de l'assistance humanitaire.

Ils peuvent également s'entretenir confidentiellement avec les personnes maintenues en zone d'attente qui ont présenté une demande d'asile ou de protection subsidiaire.

**Art. R343-17**

Une réunion est organisée annuellement sur le fonctionnement des zones d'attente, à l'initiative du ministre chargé de l'asile, avec le délégué du Haut-Commissariat des Nations unies pour les réfugiés, ses représentants agréés et les services de l'Etat concernés.

####### Sous-section 2 : Conditions d'accès des associations

**Art. R343-18**

L'accès des associations à la zone d'attente ne doit pas entraver le fonctionnement de cette dernière et les activités qu'y exercent les services de l'Etat, les entreprises de transport et les exploitants d'infrastructures.

Il s'exerce dans le respect des opinions politiques, philosophiques ou religieuses des étrangers maintenus.

**Art. R343-19**

L'autorité administrative compétente fixe la liste des associations habilitées à proposer des représentants en vue d'accéder à la zone d'attente dans les conditions fixées par la présente section.

L'habilitation ne peut être sollicitée que par les associations régulièrement déclarées depuis au moins cinq années et proposant par leurs statuts l'aide et l'assistance aux étrangers, la défense des droits de l'homme ou l'assistance médicale ou sociale.

Tout refus d'habilitation doit être motivé au regard notamment du nombre d'associations déjà habilitées.

L'habilitation est accordée pour une durée de trois ans et peut faire l'objet d'une convention signée entre l'autorité administrative compétente et l'association. L'habilitation et la convention sont renouvelables pour la même durée.

L'accès à la zone d'attente des représentants des associations habilitées s'effectue conformément aux stipulations de la convention.

L'autorité administrative compétente peut, par une décision motivée, retirer l'habilitation d'une association.

**Art. R343-20**

L'accès des représentants des associations habilitées à la zone d'attente est subordonné à un agrément individuel accordé pour une durée de trois ans par l'autorité administrative compétente.

Cet agrément, qui est renouvelable, peut être accordé à dix personnes par association. Il entraîne la délivrance d'une carte nominative permettant d'obtenir lors de chaque visite une autorisation d'accès à la zone d'attente.

Une même personne ne peut recevoir qu'un agrément.

L'autorité administrative compétente peut, par une décision motivée, retirer l'agrément délivré à un représentant d'une association.

L'agrément d'un représentant d'une association est retiré sur demande de celle-ci ou lorsque l'habilitation de l'association est retirée ou a expiré.

**Art. R343-21**

L'autorité administrative compétente peut autoriser toute visite supplémentaire sur demande écrite et motivée du président d'une association habilitée ou de tout membre mandaté de l'association.

**Art. R*343-22**

L'autorité administrative mentionnée aux articles R. 343-19, R. 343-20 et R. 343-21 est le ministre chargé de l'immigration.

**Art. R343-23**

Les représentants agréés d'une association peuvent s'entretenir avec le chef des services de contrôle aux frontières et, lorsqu'ils sont présents, avec les agents de l'Office français de protection des réfugiés et apatrides et les agents de l'Office français de l'immigration et de l'intégration chargés de l'assistance humanitaire.

Ils peuvent s'entretenir confidentiellement avec les personnes maintenues dans cette zone.

Pendant leur présence en zone d'attente, les représentants agréés d'une association habilitée sont accompagnés par un agent des services de contrôle aux frontières.

Les représentants de plusieurs associations habilitées ne peuvent accéder le même jour à la même zone d'attente.

**Art. R343-24**

Une réunion est organisée annuellement sur le fonctionnement des zones d'attente, à l'initiative du ministre chargé de l'immigration, avec les présidents des associations habilitées, leurs représentants agréés et les services de l'Etat concernés. Le compte rendu de cette réunion, établi conjointement, est rendu public.

####### Sous-section 3 : Conditions d'accès des journalistes

######## Paragraphe 1 : Dispositions générales

**Art. R343-25**

Tout journaliste titulaire de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail peut demander à l'autorité administrative compétente à être autorisé à accéder à une zone d'attente.

Toute demande mentionne l'objet, la date, la durée et les modalités du reportage. Elle est accompagnée de la copie de la carte de presse du demandeur et, le cas échéant, d'une copie d'un titre d'identité des personnes dont la présence est nécessaire à la réalisation du reportage et qui n'auraient pas la qualité de journaliste.

**Art. R343-26**

L'autorité administrative compétente pour autoriser ou refuser l'accès d'un journaliste à une zone d'attente en application de l'article L. 343-7 est le préfet de département dans lequel se situe la zone d'attente et, à Paris, le préfet de police.

**Art. R343-27**

Tout refus d'accès d'un journaliste à une zone d'attente est motivé.

**Art. R343-28**

L'accès d'un journaliste à la zone d'attente ne doit pas entraver son fonctionnement et les activités qu'y exercent les services de l'Etat, et les tiers qui y participent, notamment les entreprises de transport et les exploitants d'infrastructures. Le journaliste respecte les consignes de sécurité et les conditions de la visite établies par le responsable de la zone d'attente ou son représentant.

**Art. R343-29**

Le journaliste a accès, dans le respect des règles sanitaires et de sécurité et de la vie privée des personnes maintenues en zone d'attente, aux locaux accessibles à celles-ci ainsi qu'aux locaux mis à disposition des tiers exerçant une activité dans la zone avec l'accord de ces derniers.

**Art. R343-30**

Lorsque les productions du journaliste sont de nature à permettre l'identification des étrangers, des personnels et des intervenants dans les zones d'attente, ceux-ci doivent consentir par écrit à la diffusion ou à l'utilisation de leur image ou de leur voix.

Un mineur ne peut être filmé, enregistré ou photographié qu'avec l'autorisation conjointe des titulaires de l'autorité parentale ou représentants légaux. L'accord devra être donné selon les mêmes modalités qu'il s'agisse de l'utilisation de l'image ou de celle de la voix ainsi captée.

Dans tous les cas, le journaliste veille à ce qu'aucun élément concernant l'identité ou la personnalité qui permettrait d'identifier les mineurs ne soit, de quelque manière que ce soit, révélé.

Les obligations relatives à la diffusion des productions des journalistes mentionnées au présent article s'imposent aux directeurs de publication, éditeurs et distributeurs de ces productions.

######## Paragraphe 2 : Journalistes accompagnant des parlementaires

**Art. R343-31**

Lorsqu'un journaliste titulaire de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail accompagne dans une zone d'attente un député, un sénateur ou un représentant au Parlement européen élu en France conformément à l'article L. 343-5, le responsable de la zone d'attente ou son représentant ne peut s'opposer à son entrée que pour des motifs impératifs liés à la sécurité, au bon ordre, à l'intérêt public dans la zone d'attente, et aux intérêts des personnes retenues, des personnels et des tiers qui y sont présents.

Le responsable de la zone d'attente peut, pour ces motifs, mettre fin à tout moment à la présence du journaliste dans ce lieu.

**Art. R343-32**

Le nombre de journalistes accompagnant une visite parlementaire peut, de manière permanente ou occasionnelle, être limité par le responsable de la zone en fonction de considérations tirées des mêmes motifs ou des particularités de la zone.

Leur entrée est concomitante à celle des parlementaires qu'ils accompagnent dans leur parcours. Leur sortie ne peut être postérieure à celle des parlementaires.

**Art. R343-33**

Les écrits, photographies, croquis, prises de vue et de son que le journaliste effectue sont circonscrits au cadre de la visite du parlementaire qu'il accompagne.

**Art. R343-34**

Les dispositions de l'article R. 343-30 sont applicables aux visites de journalistes régies par le présent paragraphe.

#### Titre V : ASILE À LA FRONTIÈRE

**Art. R350-1**

Conformément à l'article R. 223-1, les dispositions du premier alinéa de l'article R. 351-1 et des articles R. 351-2 à R.* 352-1 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : EXAMEN DE LA DEMANDE D'ASILE À LA FRONTIÈRE

**Art. R351-1**

Lorsque l'étranger qui se présente à la frontière demande à bénéficier du droit d'asile, il est informé sans délai, dans une langue qu'il comprend ou dont il est raisonnable de penser qu'il la comprend, de la procédure de demande d'asile et de son déroulement, de ses droits et obligations au cours de cette procédure, des conséquences que pourrait avoir le non-respect de ses obligations ou le refus de coopérer avec les autorités et des moyens dont il dispose pour l'aider à présenter sa demande.

Lorsque l'examen de la demande d'asile est susceptible de relever de la responsabilité d'un autre Etat, l'étranger est informé, dans une langue qu'il comprend ou dont il est raisonnable de penser qu'il la comprend, de l'application du règlement (UE) n° 604/2013 du Parlement européen et du Conseil du 26 juin 2013 établissant les critères et mécanismes de détermination de l'Etat membre responsable de l'examen d'une demande de protection internationale introduite dans l'un des Etats membres par un ressortissant de pays tiers ou un apatride, dans les conditions fixées par son article 4.

**Art. R351-2**

Toute personne intervenant en zone d'attente peut signaler au responsable de la zone d'attente ou à son représentant la situation de vulnérabilité d'un demandeur d'asile qu'elle aurait constatée, ou dont le demandeur d'asile aurait fait état.

Le responsable de la zone d'attente ou son représentant détermine, le cas échéant, les modalités particulières de maintien en zone d'attente tenant compte de la situation de vulnérabilité du demandeur.

Les informations attestant d'une situation particulière de vulnérabilité portées à la connaissance du responsable de la zone d'attente en application du premier alinéa sont communiquées oralement ou par écrit, après accord du demandeur d'asile, à l'Office français de protection des réfugiés et apatrides.

**Art. R351-3**

Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat, l'étranger est entendu par l'Office français de protection des réfugiés et apatrides selon les modalités prévues par les articles R. 531-11 à R. 531-16.

Toutefois, en cas de besoin et par dérogation à l'article R. 531-15, l'entretien personnel peut ne pas faire l'objet d'un enregistrement. Dans ce cas, sa transcription fait l'objet d'un recueil de commentaires. Si l'étranger refuse de confirmer que le contenu de la transcription reflète correctement l'entretien personnel, les motifs de son refus sont consignés dans l'avis rendu par l'office. Un tel refus n'empêche pas l'office de rendre son avis sur la demande d'asile.

**Art. R351-4**

L'Office français de protection des réfugiés et apatrides transmet l'avis mentionné à l'article R. 351-3 au ministre chargé de l'immigration dans le délai de deux jours ouvrés à compter de la demande à bénéficier de l'asile consignée par procès-verbal.

**Art. R351-5**

L'étranger est informé, dans une langue qu'il comprend ou dont il est raisonnable de penser qu'il la comprend, du caractère positif ou négatif de la décision prise par le ministre chargé de l'immigration en application de l'article L. 352-1.

Lorsque le ministre prend une décision de refus d'entrée au titre de l'asile, l'Office français de protection des réfugiés et apatrides transmet à l'étranger, sous pli fermé, une copie de la transcription mentionnée à l'article L. 531-19. Cette transmission est faite au plus tard en même temps que la notification de la décision du ministre.

**Art. R351-6**

Lorsque, à la suite de l'entretien personnel avec le demandeur, l'Office français de protection des réfugiés et apatrides considère, en application de l'article L. 351-3, que l'étranger nécessite des garanties procédurales particulières qui ne sont pas compatibles avec sa présence en zone d'attente, il transmet sans délai sa décision à l'autorité qui a procédé au placement en zone d'attente ainsi qu'au ministre chargé de l'immigration. Il est alors mis fin à la présence de l'étranger en zone d'attente. Le visa de régularisation prévu à l'article L. 342-19 est remis à l'étranger par le responsable de la zone d'attente ou son représentant.

##### Chapitre II : REFUS D'ENTRÉE AU TITRE DE L'ASILE

**Art. R*352-1**

L'autorité administrative compétente pour refuser l'entrée à un étranger qui a demandé à bénéficier du droit d'asile est le ministre chargé de l'immigration.

**Art. R352-2**

Dans le cas prévu au 1° de l'article L. 352-1, l'autorité administrative compétente pour procéder à la détermination de l'Etat responsable de l'examen d'une demande d'asile et prendre la décision de transfert vers cet Etat est le ministre chargé de l'immigration. La décision de refuser l'entrée en France au titre de l'asile n'a pas à faire l'objet d'une motivation distincte de celle de la décision de transfert.

#### Titre VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

**Art. R361-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues au présent chapitre.

**Art. R361-2**

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

1° bis Le second alinéa de l'article R. 312-1 n'est pas applicable ;

1° ter L'article R. 312-7-3 n'est pas applicable ;

1° quater A l'article R. 312-8, la référence aux articles D. 312-5-1, D. 312-5-2 et D. 312-7-2 est remplacée par la référence aux articles D. 312-5-1 et D. 312-5-2 ;

2° Le deuxième alinéa de l'article R. 351-1 n'est pas applicable ;

3° A l'article R. 351-3, les mots : " Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat, " sont supprimés ;

4° L'article R. 352-2 n'est pas applicable.

**Art. D361-2-1**

En Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon :

1° Les dispositions des articles D. 312-7 à D. 312-7-2 ne sont pas applicables ;

2° A l'article D. 312-8-1, la référence aux articles D. 312-3 et D. 312-7 est remplacée par la référence à l'article D. 312-3.

**Art. R361-3**

Pour l'application du présent livre en Guyane, les références au président du conseil départemental sont remplacées par la référence au président de l'assemblée de la Guyane.

**Art. R361-4**

Pour l'application du présent livre en Martinique, les références au président du conseil départemental sont remplacées par la référence au président de l'assemblée de la Martinique.

**Art. R361-5**

Pour l'application du présent livre à Mayotte, les références à la cour d'appel sont remplacées par la référence à la chambre d'appel de la cour d'appel de Saint-Denis de La Réunion à Mamoudzou.

**Art. R361-6**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance ;

2° Les références à la cour d'appel sont remplacées par la référence au tribunal supérieur d'appel ;

3° Les références au président du conseil départemental sont remplacées par la référence au président du conseil territorial de Saint-Pierre-et-Miquelon.

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. R*362-1**

Les articles R.* 321-1, R.* 343-14, R.* 343-22 et R.* 352-1 sont applicables à Saint-Barthélemy.

**Art. R362-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 311-1 à R. 312-2</td><td align="left"></td></tr><tr><td align="justify">R. 312-5-4</td><td align="left">du décret n° 2022-962 du 29 juin 2022</td></tr><tr><td align="justify">R. 312-6</td><td align="left">application de plein droit</td></tr><tr><td align="justify">R. 312-8</td><td align="left">du décret n° 2022-962 du 29 juin 2022</td></tr><tr><td align="justify">R. 312-9 à R. 312-11</td><td align="left"></td></tr><tr><td align="justify">R. 313-1 à R. 313-18</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 320-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 330-1</td><td align="left"></td></tr><tr><td align="justify">R. 332-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 340-1</td><td align="left"></td></tr><tr><td align="justify">R. 341-1 à R. 343-13</td><td align="left"></td></tr><tr><td align="justify">R. 343-15 à R. 343-21</td><td align="left"></td></tr><tr><td align="justify">R. 343-23 à R. 343-34</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 350-1</td><td align="left"></td></tr><tr><td align="justify">R. 351-1 à R. 351-7</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R362-3**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les références au conseil départemental sont remplacées par la référence au conseil territorial de Saint-Barthélemy ;

2° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

3° A l'article R. 311-1, après les mots : " du ministre chargé de l'immigration ", sont insérés les mots : " du ministre des affaires étrangères et du ministre chargé de l'outre-mer " et les mots : " en France " sont remplacés par les mots : " à Saint-Barthélemy " ;

3° bis A l'article R. 312-8, la référence aux articles D. 312-5-1, D. 312-5-2 et D. 312-7-2 est remplacée par la référence aux articles D. 312-5-1 et D. 312-5-2 ;

4° Aux articles R. 332-1 et R. 341-1, après les mots : " un fonctionnaire désigné par lui, titulaire au moins du grade de brigadier " et les mots : " un fonctionnaire désigné par lui, titulaire au moins du grade d'agent de constatation principal de deuxième classe ", sont ajoutés les mots : " ou par le commandant d'unité de la gendarmerie nationale ou un militaire, titulaire au moins du grade de gendarme " ;

5° Le deuxième alinéa de l'article R. 351-1 n'est pas applicable ;

6° A l'article R. 351-3, les mots : " Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat, " sont supprimés.

**Art. D362-4**

Les articles D. 312-3 à D. 312-5-3 et D. 312-8-1 sont applicables à Saint-Barthélemy dans leur rédaction résultant du décret n° 2022-963 du 29 juin 2022.

**Art. D362-5**

Pour l'application du présent livre à Saint-Barthélemy, à l'article D. 312-8-1, la référence aux articles D. 312-3 et D. 312-7 est remplacée par la référence à l'article D. 312-3.

##### Chapitre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

**Art. R*363-1**

Les articles R.* 321-1, R.* 343-14, R.* 343-22 et R.* 352-1 sont applicables à Saint-Martin.

**Art. R363-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 311-1 à R. 312-2</td><td align="left"></td></tr><tr><td align="justify">R. 312-5-4</td><td align="left">du décret n° 2022-962 du 29 juin 2022</td></tr><tr><td align="justify">R. 312-6</td><td align="left">application de plein droit</td></tr><tr><td align="justify">R. 312-8</td><td align="left">du décret n° 2022-962 du 29 juin 2022</td></tr><tr><td align="justify">R. 312-9 à R. 312-11</td><td align="left"></td></tr><tr><td align="justify">R. 313-1 à R. 313-18</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 320-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 330-1</td><td align="left"></td></tr><tr><td align="justify">R. 332-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 340-1</td><td align="left"></td></tr><tr><td align="justify">R. 341-1 à R. 343-13</td><td align="left"></td></tr><tr><td align="justify">R. 343-15 à R. 343-21</td><td align="left"></td></tr><tr><td align="justify">R. 343-23 à R. 343-34</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 350-1</td><td align="left"></td></tr><tr><td align="justify">R. 351-1 à R. 351-7</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R363-3**

Pour l'application du présent livre à Saint-Martin :

1° Les références au conseil départemental sont remplacées par la référence au conseil territorial de Saint-Martin ;

2° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

3° A l'article R. 311-1, après les mots : " du ministre chargé de l'immigration ", sont insérés les mots : " le ministre des affaires étrangères et le ministre chargé de l'outre-mer " et les mots : " en France " sont remplacés par les mots : " à Saint-Martin " ;

3° bis A l'article R. 312-8, la référence aux articles D. 312-5-1, D. 312-5-2 et D. 312-7-2 est remplacée par la référence aux articles D. 312-5-1 et D. 312-5-2 ;

4° Le deuxième alinéa de l'article R. 351-1 n'est pas applicable ;

5° A l'article R. 351-3, les mots : " Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat, " sont supprimés.

**Art. D363-4**

Les articles D. 312-3 à D. 312-5-3 et D. 312-8-1 sont applicables à Saint-Martin dans leur rédaction résultant du décret n° 2022-963 du 29 juin 2022.

**Art. D363-5**

Pour l'application du présent livre à Saint-Martin, à l'article D. 312-8-1, la référence aux articles D. 312-3 et D. 312-7 est remplacée par la référence à l'article D. 312-3.

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. R*364-1**

Les articles R.* 321-1, R.* 343-14, R.* 343-22 et R.* 352-1 sont applicables dans les îles Wallis et Futuna.

**Art. R*364-2**

Pour son application dans les îles Wallis et Futuna, l'article R. * 343-22 est ainsi rédigé :

" Art. R. * 343-22. — L'autorité administrative mentionnée aux articles R. 343-19 et R. 343-20 est le ministre chargé de l'immigration. L'autorité administrative mentionnée à l'article R. 343-21 est l'administrateur supérieur des îles Wallis et Futuna. "

**Art. R364-3**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 311-1 à R. 312-2</td><td align="left"></td></tr><tr><td align="justify">R. 312-5-4 et R. 312-6</td><td align="left">du décret n° 2022-962 du 29 juin 2022</td></tr><tr><td align="justify">R. 312-8</td><td align="left">du décret n° 2022-962 du 29 juin 2022</td></tr><tr><td align="justify">R. 312-9 à R. 312-11</td><td align="left"></td></tr><tr><td align="justify">R. 313-1 à R. 313-18</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 320-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 330-1</td><td align="left"></td></tr><tr><td align="justify">R. 332-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 340-1</td><td align="left"></td></tr><tr><td align="justify">R. 341-1 à R. 343-13</td><td align="left"></td></tr><tr><td align="justify">R. 343-15 à R. 343-21</td><td align="left"></td></tr><tr><td align="justify">R. 343-23 à R. 343-34</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 350-1</td><td align="left"></td></tr><tr><td align="justify">R. 351-1 à R. 351-7</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R364-4**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° A l'exception du premier alinéa de l'article R. 313-3 et des articles D. 312-3 et R. 343-31, les mots " en France " sont remplacés par les mots : " sur le territoire des îles Wallis et Futuna " ;

2° Les références au refus d'entrée sur le territoire français sont remplacées par la référence au refus d'entrée sur le territoire des îles Wallis et Futuna ;

3° Les références au préfet sont remplacées par la référence à l'administrateur supérieur des îles Wallis et Futuna et les référence au maire et à la mairie sont respectivement remplacées par la référence au chef de circonscription et à la circonscription ;

4° Les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance ;

5° Les valeurs monétaires exprimées en euros sont remplacées par leur contre-valeur en francs CFP ;

6° A l'article R. 311-1, après les mots : " du ministre chargé de l'immigration ", sont insérés les mots : " du ministre des affaires étrangères et du ministre chargé de l'outre-mer ", les mots : " documents prévus à l'article L. 311-1 " sont remplacés par les mots : " documents prévus au 1° de l'article L. 311-1 " ;

6° bis A l'article R. 312-8, la référence aux articles D. 312-5-1, D. 312-5-2 et D. 312-7-2 est remplacée par la référence aux articles D. 312-5-1 et D. 312-5-2 ;

7° L'article R. 313-1 est ainsi rédigé :

" Art. R. 313-1. — En fonction de ses déclarations sur les motifs de son voyage, l'étranger doit présenter selon les cas :

" 1° Pour un séjour touristique, tout document de nature à établir l'objet et les conditions de ce séjour, et notamment sa durée ;

" 2° Pour un voyage professionnel, tout document apportant des précisions sur la profession ou sur la qualité du voyageur ainsi que sur les établissements ou organismes situés dans les îles Wallis et Futuna par lesquels il est attendu ;

" 3° Pour une visite privée, une attestation d'accueil signée par la personne qui se propose d'assurer le logement de l'étranger ; cette attestation constitue le document prévu par les accords internationaux auxquels la France est partie pour justifier des conditions de séjour dans le cas d'une visite familiale ou privée ;

" 4° Pour un séjour motivé par une hospitalisation, tout document justifiant de la prise en charge de ses frais de séjour dans un établissement sanitaire des îles Wallis et Futuna soit par un service d'aide sociale, soit par un organisme d'assurance maladie, soit par un organisme public ou, à défaut, son engagement d'acquitter ces frais, ou celui de sa famille ou d'un tiers responsable, et de verser dès son entrée dans l'établissement une provision renouvelable calculée sur la base de la durée estimée du séjour ; en cas de sortie avant l'expiration du délai prévu, la fraction dépassant le nombre de jours de présence est restituée ; ces dispositions ne sont pas applicables dans le cas de malades ou blessés graves venant recevoir des soins en urgence dans un établissement sanitaire. " ;

8° A l'article R. 313-4, les mots : " sur le territoire métropolitain ou en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion " sont remplacés par les mots : " sur le territoire des îles Wallis et Futuna " ;

9° L'article R. 313-5 est ainsi rédigé :

" Art. R. 313-5. — Sont notamment considérés comme des documents relatifs aux garanties de rapatriement :

" 1° Un titre de transport valable pour revenir dans le pays de résidence habituelle et dont le porteur veille à maintenir la validité jusqu'à la date de son départ ;

" 2° Une attestation d'un établissement bancaire situé en France ou à l'étranger garantissant le rapatriement de l'intéressé au cas où celui-ci ne serait pas en mesure d'en assurer lui-même les frais, accompagnée le cas échéant d'une traduction en français. " ;

10° A l'article R. 313-9 :

a) après les mots : " documents mentionnés aux articles R. 313-7 et R. 313-8, ", sont insérés les mots : " d'un document justifiant de son domicile s'il diffère du lieu d'accueil de l'étranger, " ;

b) les mots : " par le maire " et les mots " en mairie " sont respectivement remplacés par les mots : " par les services de la gendarmerie ou par le chef de circonscription " et par les mots : " devant l'une de ces autorités " ;

12° A l'article R. 313-12, la dernière phrase est supprimée ;

13° L'article R. 313-14 est ainsi rédigé :

" Art. R. 313-14. — Sont dispensés de présenter les documents prévus aux articles R. 313-1 à R. 313-4 et R. 313-6 à R. 313-8 :

" 1° Les ressortissants andorrans et monégasques ;

" 2° L'étranger titulaire d'un visa portant la mention : “ famille de Français ”, délivré aux conjoints de ressortissants français et aux membres de leur famille mentionnés aux articles L. 423-11 et L. 423-12 ;

" 3° L'étranger titulaire d'un visa de circulation défini par la convention d'application de l'accord de Schengen, valable pour plusieurs entrées et d'une durée de validité au moins égale à un an et délivré par une autorité consulaire française ou par celle d'un Etat mettant en vigueur cette convention et agissant en représentation de la France, sous réserve de la validité dudit visa de circulation dans les îles Wallis et Futuna ;

" 4° L'étranger titulaire d'un visa portant la mention : “ carte de séjour à solliciter dès l'arrivée dans les îles Wallis et Futuna ” ;

" 5° Les membres des missions diplomatiques et des postes consulaires et les membres de leur famille à charge venant de l'étranger pour prendre leurs fonctions en France ;

" 6° Les personnes auxquelles une dispense a été accordée par le conseil territorial conformément au 3° de l'article L. 312-6 ;

" 7° Les personnes auxquelles une dispense a été accordée par les autorités consulaires françaises dans leur pays de résidence ;

" 8° Les membres des assemblées parlementaires des Etats étrangers ;

" 9° Les fonctionnaires, officiers et agents des services publics étrangers lorsqu'ils sont porteurs d'un ordre de mission de leur gouvernement ou fonctionnaires d'une organisation intergouvernementale dont la France est membre, munis d'un ordre de mission délivré par cette organisation ;

" 10° Les membres des équipages des navires et aéronefs effectuant des déplacements de service sous couvert des documents prévus par les conventions internationales. " ;

" 11° Les étrangers mentionnés aux 6° à 8°, 10°, 13° et 15° à 17° de l'article R. 431-16. " ;

14° A l'article R. 313-16, après les mots : " registre du commerce et des sociétés ou au registre des métiers ", sont insérés les mots : " ou leur équivalent local " ;

15° L'article R. 332-1 est ainsi rédigé :

" Art. R. 332-1. — Lorsque le contrôle des personnes à la frontière est assuré par les fonctionnaires de la police nationale, la décision de refus d'entrée dans les îles Wallis et Futuna opposée à l'étranger est prise par le fonctionnaire investi des fonctions de chef de poste ou par le fonctionnaire désigné par lui titulaire du grade de lieutenant de police ou d'un grade supérieur.

" Lorsque le contrôle des personnes à la frontière est assuré par les fonctionnaires des douanes, la décision de refus d'entrée dans les îles Wallis et Futuna opposée à l'étranger est prise par le fonctionnaire investi des fonctions de chef de poste ou par le fonctionnaire désigné par lui titulaire du grade de contrôleur ou d'un grade supérieur.

" Dans les aérodromes affectés à titre exclusif ou principal au ministère de la défense, cette décision peut être également prise par le commandant d'unité de la gendarmerie maritime ou de la gendarmerie de l'air ou par un militaire désigné par lui, titulaire au moins du grade de gendarme. " ;

16° L'article R. 342-5 est ainsi rédigé :

" Art. R. 342-5. — Dès réception de la requête, le juge compétent ou son délégué fixe le jour et l'heure de l'audience.

" Avis en est donné par le greffier, aussitôt et par tout moyen, au chef du service de contrôle aux frontières ou au fonctionnaire désigné par lui, à l'administrateur supérieur des îles Wallis et Futuna, au procureur de la République, à l'étranger et à son avocat, s'il en a un " ;

17° A l'article R. 342-7, le premier alinéa est ainsi rédigé :

" A l'audience, le chef de service de contrôle aux frontières ou le fonctionnaire désigné par lui, sur sa demande ou sur celle du juge, est entendu. Un représentant de l'administrateur supérieur des îles Wallis et Futuna peut demander à être entendu. " ;

18° A l'article R. 342-10, les mots : " vingt-quatre heures " sont remplacés par les mots : " quatre jours " et la troisième phrase est supprimée ;

19° L'article R. 342-11 est ainsi rédigé :

" Art. R. 342-11. — A peine d'irrecevabilité, le premier président ou son délégué est saisi par une déclaration motivée faite ou remise par tout moyen au greffe du tribunal de première instance ou de la cour d'appel. La déclaration est enregistrée avec mentions de la date et de l'heure.

" Quand la déclaration d'appel est reçue par le greffier du tribunal de première instance, celui-ci fait parvenir sans délai une copie de la déclaration d'appel et le dossier de l'affaire au greffe de la cour d'appel.

" Quand la déclaration d'appel est reçue par le greffier de la cour d'appel, celui-ci avise sur-le-champ le greffier du tribunal de première instance qui transmet sans délai le dossier au greffe de la cour d'appel. " ;

20° La deuxième phrase de l'article R. 342-15 est supprimée ;

21° A l'article R. 342-17, le deuxième alinéa est ainsi rédigé :

" Le chef du service de contrôle aux frontières ou le fonctionnaire désigné par lui, un représentant de l'administrateur supérieur des îles Wallis et Futuna, l'avocat de l'étranger et l'étranger lui-même peuvent demander à être entendus à l'audience. " ;

22° A l'article R. 342-18, la deuxième phrase est supprimée et le deuxième alinéa est ainsi rédigé :

" L'ordonnance est communiquée au ministère public. Elle est notifiée sur place à l'étranger et à son conseil, s'il en a un, à l'autorité qui a prononcé le maintien en zone d'attente, ainsi qu'à l'administrateur supérieur des îles Wallis et Futuna. Les parties présentes en accusent réception. Le greffier la notifie par tout moyen et dans les meilleurs délais aux autres parties qui en accusent réception. " ;

23° A l'article R. 342-19, le deuxième alinéa est ainsi rédigé :

" Le pourvoi en cassation est ouvert à l'étranger, à l'administrateur supérieur des îles Wallis et Futuna et au ministère public. " ;

24° A l'article R. 343-5, la référence au juge des enfants est remplacée par la référence au président du tribunal de première instance et la référence au président du conseil départemental est remplacée par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

25° Aux articles R. 343-25 et R. 343-31, après les mots : " mentionnée à l'article L. 7111-6 du code du travail " sont insérés les mots : " ou reconnu comme journaliste en application des dispositions ayant le même objet applicables dans la collectivité " ;

26° Aux articles R. 343-16 et R. 343-23, les mots : " et les agents de l'Office français de l'immigration et de l'intégration chargés de l'assistance humanitaire " sont supprimés ;

27° A l'article R. 343-19, les mots : " cinq années " sont remplacés par les mots " une année " et après les mots : " l'assistance médicale ou sociale ", sont insérés les mots : " et ayant leur siège dans les îles Wallis et Futuna " ;

28° A l'article R. 343-20, les mots : " dix personnes " sont remplacés par les mots : " cinq personnes " et ce même article est complété par un alinéa ainsi rédigé :

" Sous réserve des nécessités de l'ordre public et de la sécurité des transports, une association habilitée peut accéder, par l'intermédiaire d'un ou de deux représentants agréés, à chaque zone d'attente huit fois par an, entre 8 heures et 20 heures. " ;

29° Le deuxième alinéa de l'article R. 351-1 n'est pas applicable ;

30° A l'article R. 351-3, les mots : " Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat, " sont supprimés.

**Art. R364-5**

L'assemblée territoriale des îles Wallis et Futuna rend l'avis prévu par l'article L. 312-2 dans un délai d'un mois à compter de sa saisine par l'administrateur supérieur des îles Wallis et Futuna. Cet avis est réputé émis s'il n'a pas été rendu dans ce délai.

**Art. D364-6**

Les articles D. 312-3 à D. 312-5-3 et D. 312-8-1 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2022-963 du 29 juin 2022.

**Art. D364-7**

Pour l'application du présent livre dans les îles Wallis et Futuna, à l'article D. 312-8-1, la référence aux articles D. 312-3 et D. 312-7 est remplacée par la référence à l'article D. 312-3.

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. R*365-1**

Les articles R.* 321-1, R.* 343-14, R.* 343-22 et R.* 352-1 sont applicables en Polynésie française.

**Art. R*365-2**

Pour son application en Polynésie française, l'article R. * 343-22 est ainsi rédigé :

" Art. R. * 343-22. — L'autorité administrative mentionnée aux articles R. 343-19 et R. 343-20 est le ministre chargé de l'immigration. L'autorité administrative mentionnée à l'article R. 343-21 est le haut-commissaire de la République en Polynésie française ".

**Art. R365-3**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 311-1 à R. 312-2</td><td align="left"></td></tr><tr><td align="justify">R. 312-5-4</td><td align="left">du décret n° 2022-962 du 29 juin 2022</td></tr><tr><td align="justify">R. 312-6</td><td align="left">application de plein droit</td></tr><tr><td align="justify">R. 312-8</td><td align="left">du décret n° 2022-962 du 29 juin 2022</td></tr><tr><td align="justify">R. 312-9 à R. 312-11</td><td align="left"></td></tr><tr><td align="justify">R. 313-1 à R. 313-18</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 320-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 330-1</td><td align="left"></td></tr><tr><td align="justify">R. 332-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 340-1</td><td align="left"></td></tr><tr><td align="justify">R. 341-1 à R. 343-13</td><td align="left"></td></tr><tr><td align="justify">R. 343-15 à R. 343-21</td><td align="left"></td></tr><tr><td align="justify">R. 343-23 à R. 343-34</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 350-1</td><td align="left"></td></tr><tr><td align="justify">R. 351-1 à R. 351-7</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R365-4**

Pour l'application du présent livre en Polynésie française :

1° A l'exception du premier alinéa de l'article R. 313-3 et des articles D. 312-3 et R. 343-31, les mots " en France " sont remplacés par les mots : " sur le territoire de la Polynésie française " ;

2° Les références au refus d'entrée sur le territoire français sont remplacées par la référence au refus d'entrée sur le territoire de la Polynésie française ;

3° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

4° Les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance ;

5° Les valeurs monétaires exprimées en euros sont remplacées par leur contre-valeur en francs CFP ;

6° A l'article R. 311-1, après les mots : " du ministre chargé de l'immigration ", sont insérés les mots : " le ministre des affaires étrangères et le ministre chargé de l'outre-mer ", les mots : " documents prévus à l'article L. 311-1 " sont remplacés par les mots : " documents prévus au 1° de l'article L. 311-1 " ;

6° bis A l'article R. 312-8, la référence aux articles D. 312-5-1, D. 312-5-2 et D. 312-7-2 est remplacée par la référence aux articles D. 312-5-1 et D. 312-5-2 ;

7° L'article R. 313-1 est ainsi rédigé :

" Art. R. 313-1. — En fonction de ses déclarations sur les motifs de son voyage, l'étranger doit présenter selon les cas :

" 1° Pour un séjour touristique, tout document de nature à établir l'objet et les conditions de ce séjour, et notamment sa durée ;

" 2° Pour un voyage professionnel, tout document apportant des précisions sur la profession ou sur la qualité du voyageur ainsi que sur les établissements ou organismes situés en Polynésie française par lesquels il est attendu ;

" 3° Pour une visite privée, une attestation d'accueil signée par la personne qui se propose d'assurer le logement de l'étranger. Cette attestation d'accueil constitue le document prévu par les accords internationaux auxquels la France est partie pour justifier des conditions de séjour dans le cas d'une visite familiale ou privée ;

" 4° Pour un séjour motivé par une hospitalisation, tout document justifiant qu'il satisfait aux conditions requises par la réglementation en vigueur localement pour l'admission dans les établissements publics d'hospitalisation, sauf dans le cas de malades ou blessés graves venant recevoir des soins en urgence dans un établissement sanitaire. " ;

8° A l'article R. 313-4, les mots : " sur le territoire métropolitain ou en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion " sont remplacés par les mots : " sur le territoire de la Polynésie française " ;

9° L'article R. 313-5 est ainsi rédigé :

" Art. R. 313-5. — Sont notamment considérés comme des documents relatifs aux garanties de rapatriement :

" 1° Un titre de transport valable pour revenir dans le pays de résidence habituelle et dont le porteur veille à maintenir la validité jusqu'à la date de son départ ;

" 2° Une attestation d'un établissement bancaire situé en France ou à l'étranger garantissant le rapatriement de l'intéressé au cas où celui-ci ne serait pas en mesure d'en assurer lui-même les frais, accompagnée le cas échéant d'une traduction en français. " ;

10° A l'article R. 313-9 :

a) après les mots : " documents mentionnés aux articles R. 313-7 et R. 313-8, ", sont insérés les mots : " d'un document justifiant de son domicile s'il diffère du lieu d'accueil de l'étranger, " ;

b) les mots : " par le maire " et les mots : " en mairie " sont respectivement remplacés par les mots : " par le maire de la commune ou par le chef de la subdivision administrative de résidence du signataire " et par les mots : " devant l'une de ces autorités " ;

11° A l'article R. 313-12, la dernière phrase est supprimée ;

12° A l'article R. 313-13, les mots : " le maire " et les mots : " le maire adresse au préfet " sont respectivement remplacés par les mots : " le maire de la commune et le chef de la subdivision administrative de résidence du signataire " et par les mots : " le maire de la commune ou, le cas échéant, le chef de la subdivision administrative de résidence du signataire adresse au haut-commissaire de la République en Polynésie française " ;

13° L'article R. 313-14 est ainsi rédigé :

" Art. R. 313-14. — Sont dispensés de présenter les documents prévus aux articles R. 313-1 à R. 313-4 et R. 313-6 à R. 313-8 :

" 1° Les ressortissants andorrans et monégasques ;

" 2° L'étranger titulaire d'un visa portant la mention : “ famille de Français ”, délivré aux conjoints de ressortissants français et aux membres de leur famille mentionnés aux articles L. 423-11 et L. 423-12 ;

" 3° L'étranger titulaire d'un visa de circulation défini par la convention d'application de l'accord de Schengen, valable pour plusieurs entrées et d'une durée de validité au moins égale à un an et délivré par une autorité consulaire française ou par celle d'un Etat mettant en vigueur cette convention et agissant en représentation de la France, sous réserve de la validité dudit visa de circulation en Polynésie française ;

" 4° L'étranger titulaire d'un visa portant la mention : “ carte de séjour à solliciter dès l'arrivée en Polynésie française ” ;

" 5° Les membres des missions diplomatiques et des postes consulaires et les membres de leur famille à charge venant de l'étranger pour prendre leurs fonctions en France ;

" 6° Les personnes auxquelles une dispense a été accordée par le conseil des ministres de la Polynésie française conformément au 3° de l'article L. 312-6 ;

" 7° Les personnes auxquelles une dispense a été accordée par les autorités consulaires françaises dans leur pays de résidence ;

" 8° Les membres des assemblées parlementaires des Etats étrangers ;

" 9° Les fonctionnaires, officiers et agents des services publics étrangers lorsqu'ils sont porteurs d'un ordre de mission de leur gouvernement ou fonctionnaires d'une organisation intergouvernementale dont la France est membre, munis d'un ordre de mission délivré par cette organisation ;

" 10° Les membres des équipages des navires et aéronefs effectuant des déplacements de service sous couvert des documents prévus par les conventions internationales ;

" 11° Les étrangers mentionnés aux 6° à 8°, 10°, 13° et 15° à 17° de l'article R. 431-16. " ;

14° A l'article R. 313-16, après les mots : " registre du commerce et des sociétés ou au registre des métiers ", sont insérés les mots : " ou leur équivalent local " ;

15° L'article R. 332-1 est ainsi rédigé :

" Art. R. 332-1. — Lorsque le contrôle des personnes à la frontière est assuré par les fonctionnaires de la police nationale, la décision de refus d'entrée en Polynésie française opposée à l'étranger est prise par le fonctionnaire investi des fonctions de chef de poste ou par le fonctionnaire désigné par lui titulaire du grade de lieutenant de police ou d'un grade supérieur.

" Lorsque le contrôle des personnes à la frontière est assuré par les fonctionnaires des douanes, la décision de refus d'entrée en Polynésie française opposée à l'étranger est prise par le fonctionnaire investi des fonctions de chef de poste ou par le fonctionnaire désigné par lui titulaire du grade de contrôleur ou d'un grade supérieur.

" Dans les aérodromes affectés à titre exclusif ou principal au ministère de la défense, cette décision peut être également prise par le commandant d'unité de la gendarmerie maritime ou de la gendarmerie de l'air ou par un militaire désigné par lui, titulaire au moins du grade de gendarme. " ;

16° L'article R. 342-5 est ainsi rédigé :

" Art. R. 342-5. — Dès réception de la requête, le président du tribunal de première instance le juge compétent ou son délégué fixe le jour et l'heure de l'audience.

" Avis en est donné par le greffier, aussitôt et par tout moyen, au chef du service de contrôle aux frontières ou au fonctionnaire désigné par lui, au haut-commissaire de la République en Polynésie française, au procureur de la République, à l'étranger et à son avocat, s'il en a un " ;

17° A l'article R. 342-7, le premier alinéa est ainsi rédigé :

" A l'audience, le chef de service de contrôle aux frontières ou le fonctionnaire désigné par lui, sur sa demande ou sur celle du juge, est entendu. Un représentant du haut-commissaire de la République en Polynésie française peut demander à être entendu. " ;

18° A l'article R. 342-10, les mots : " vingt-quatre heures " sont remplacés par les mots : " quatre jours " et la troisième phrase est supprimée ;

19° L'article R. 342-11 est ainsi rédigé :

" Art. R. 342-11. — A peine d'irrecevabilité, le premier président ou son délégué est saisi par une déclaration motivée faite ou remise par tout moyen au greffe du tribunal de première instance ou de la cour d'appel. La déclaration est enregistrée avec mentions de la date et de l'heure.

" Quand la déclaration d'appel est reçue par le greffier du tribunal de première instance, celui-ci fait parvenir sans délai une copie de la déclaration d'appel et le dossier de l'affaire au greffe de la cour d'appel.

" Quand la déclaration d'appel est reçue par le greffier de la cour d'appel, celui-ci avise sur-le-champ le greffier du tribunal de première instance qui transmet sans délai le dossier au greffe de la cour d'appel. " ;

20° La deuxième phrase de l'article R. 342-15 est supprimée ;

21° A l'article R. 342-17, le deuxième alinéa est ainsi rédigé :

" Le chef du service de contrôle aux frontières ou le fonctionnaire désigné par lui, un représentant du haut-commissaire de la République en Polynésie française, l'avocat de l'étranger et l'étranger lui-même peuvent demander à être entendus à l'audience. " ;

22° A l'article R. 342-18, la deuxième phrase est supprimée et le deuxième alinéa est ainsi rédigé :

" L'ordonnance est communiquée au ministère public. Elle est notifiée sur place à l'étranger et à son conseil, s'il en a un, à l'autorité qui a prononcé le maintien en zone d'attente, ainsi qu'au haut-commissaire de la République en Polynésie française. Les parties présentes en accusent réception. Le greffier la notifie par tout moyen et dans les meilleurs délais aux autres parties qui en accusent réception. " ;

23° A l'article R. 342-19, le deuxième alinéa est ainsi rédigé :

" Le pourvoi en cassation est ouvert à l'étranger, au haut-commissaire de la République en Polynésie française et au ministère public. " ;

24° A l'article R. 343-5, les mots : " président du conseil départemental " sont remplacés par les mots : " le président de la Polynésie française " ;

25° Aux articles R. 343-25 et R. 343-31, après les mots : " mentionnée à l'article L. 7111-6 du code du travail " sont insérés les mots : " ou reconnu comme journaliste en application des dispositions ayant le même objet applicables dans la collectivité " ;

26° Aux articles R. 343-16 et R. 343-23, les mots : " et les agents de l'Office français de l'immigration et de l'intégration chargés de l'assistance humanitaire " sont supprimés ;

27° A l'article R. 343-19, les mots : " cinq années " sont remplacés par les mots " une année " et après les mots : " l'assistance médicale ou sociale ", sont insérés les mots : " et ayant leur siège en Polynésie française " ;

28° A l'article R. 343-20, les mots : " dix personnes " sont remplacés par les mots : " cinq personnes " et ce même article est complété par un alinéa ainsi rédigé :

" Sous réserve des nécessités de l'ordre public et de la sécurité des transports, une association habilitée peut accéder, par l'intermédiaire d'un ou de deux représentants agréés, à chaque zone d'attente huit fois par an, entre 8 heures et 20 heures. " ;

29° Le deuxième alinéa de l'article R. 351-1 n'est pas applicable ;

30° A l'article R. 351-3, les mots : " Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat, " sont supprimés.

**Art. R365-5**

Le conseil des ministres de la Polynésie française rend l'avis prévu par l'article L. 312-2 dans le délai d'un mois à compter de sa saisine par le haut-commissaire de la République. Ce délai est de quinze jours en cas d'urgence, à la demande du haut-commissaire. Cet avis est réputé émis s'il n'a pas été rendu dans ce délai.

**Art. D365-6**

Les articles D. 312-3 à D. 312-5-3 et D. 312-8-1 sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2022-963 du 29 juin 2022.

**Art. D365-7**

Pour l'application du présent livre en Polynésie française, à l'article D. 312-8-1, la référence aux articles D. 312-3 et D. 312-7 est remplacée par la référence à l'article D. 312-3.

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. R*366-1**

Les articles R.* 321-1, R.* 343-14, R.* 343-22 et R.* 352-1 sont applicables en Nouvelle-Calédonie.

**Art. R*366-2**

Pour son application en Nouvelle-Calédonie, l'article R. * 343-22 est ainsi rédigé :

" Art. R. * 343-22. — L'autorité administrative mentionnée aux articles R. 343-19 et R. 343-20 est le ministre chargé de l'immigration. L'autorité administrative mentionnée à l'article R. 343-21 est le haut-commissaire de la République en Nouvelle-Calédonie. "

**Art. R366-3**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 311-1 à R. 312-2</td><td align="left"></td></tr><tr><td align="justify">R. 312-5-4</td><td align="left">du décret n° 2022-962 du 29 juin 2022</td></tr><tr><td align="justify">R. 312-6</td><td align="left">application de plein droit</td></tr><tr><td align="justify">R. 312-8</td><td align="left">du décret n° 2022-962 du 29 juin 2022</td></tr><tr><td align="justify">R. 312-9 à R. 312-11</td><td align="left"></td></tr><tr><td align="justify">R. 313-1 à R. 313-18</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 320-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 330-1</td><td align="left"></td></tr><tr><td align="justify">R. 332-1</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 340-1</td><td align="left"></td></tr><tr><td align="justify">R. 341-1 à R. 343-13</td><td align="left"></td></tr><tr><td align="justify">R. 343-15 à R. 343-21</td><td align="left"></td></tr><tr><td align="justify">R. 343-23 à R. 343-34</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 350-1</td><td align="left"></td></tr><tr><td align="justify">R. 351-1 à R. 351-7</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R366-4**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° A l'exception du premier alinéa de l'article R. 313-3 et des articles D. 312-3 et R. 343-31, les mots " en France " sont remplacés par les mots : " sur le territoire de la Nouvelle-Calédonie " ;

2° Les références au refus d'entrée sur le territoire français sont remplacées par la référence au refus d'entrée sur le territoire de la Nouvelle-Calédonie ;

3° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

4° Les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance ;

5° Les valeurs monétaires exprimées en euros sont remplacées par leur contre-valeur en francs CFP ;

6° A l'article R. 311-1, après les mots : " du ministre chargé de l'immigration ", sont insérés les mots : " le ministre des affaires étrangères et le ministre chargé de l'outre-mer " ", les mots : " documents prévus à l'article L. 311-1 " sont remplacés par les mots : " documents prévus au 1° de l'article L. 311-1 " ;

6° bis A l'article R. 312-8, la référence aux articles D. 312-5-1, D. 312-5-2 et D. 312-7-2 est remplacée par la référence aux articles D. 312-5-1 et D. 312-5-2 ;

7° L'article R. 313-1 est ainsi rédigé :

" Art. R. 313-1. — En fonction de ses déclarations sur les motifs de son voyage, l'étranger doit présenter selon les cas :

" 1° Pour un séjour touristique, tout document de nature à établir l'objet et les conditions de ce séjour, et notamment sa durée ;

" 2° Pour un voyage professionnel, tout document apportant des précisions sur la profession ou sur la qualité du voyageur ainsi que sur les établissements ou organismes situés en Polynésie française par lesquels il est attendu ;

" 3° Pour une visite privée, une attestation d'accueil signée par la personne qui se propose d'assurer le logement de l'étranger. Cette attestation d'accueil constitue le document prévu par les accords internationaux auxquels la France est partie pour justifier des conditions de séjour dans le cas d'une visite familiale ou privée ;

" 4° Pour un séjour motivé par une hospitalisation, tout document justifiant qu'il satisfait aux conditions requises par la réglementation en vigueur localement pour l'admission dans les établissements publics d'hospitalisation, sauf dans le cas de malades ou blessés graves venant recevoir des soins en urgence dans un établissement sanitaire. " ;

8° A l'article R. 313-4, les mots : " sur le territoire métropolitain ou en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion " sont remplacés par les mots : " sur le territoire de la Nouvelle-Calédonie " ;

9° L'article R. 313-5 est ainsi rédigé :

" Art. R. 313-5. — Sont notamment considérés comme des documents relatifs aux garanties de rapatriement :

" 1° Un titre de transport valable pour revenir dans le pays de résidence habituelle et dont le porteur veille à maintenir la validité jusqu'à la date de son départ ;

" 2° Une attestation d'un établissement bancaire situé en France ou à l'étranger garantissant le rapatriement de l'intéressé au cas où celui-ci ne serait pas en mesure d'en assurer lui-même les frais, accompagnée le cas échéant d'une traduction en français. " ;

10° A l'article R. 313-9 :

a) après les mots : " documents mentionnés aux articles R. 313-7 et R. 313-8, ", sont insérés les mots : " d'un document justifiant de son domicile s'il diffère du lieu d'accueil de l'étranger, " ;

b) les mots : " par le maire " et les mots " en mairie " sont respectivement remplacés par les mots : " par le maire de la commune, soit par le commissaire délégué de la République dans la province où réside le signataire " et par les mots : " devant l'une de ces autorités " ;

11° A l'article R. 313-12, la dernière phrase est supprimée ;

12° A l'article R. 313-13, les mots : " le maire " et les mots : " le maire adresse au préfet " sont respectivement remplacés par les mots : " le maire de la commune et le délégué de la République dans la province où réside le signataire " et par les mots : " le maire de la commune ou, le cas échéant, le délégué de la République dans la province où réside le signataire adresse au haut-commissaire de la République en Nouvelle-Calédonie " ;

13° L'article R. 313-14 est ainsi rédigé :

" Art. R. 313-14. — Sont dispensés de présenter les documents prévus aux articles R. 313-1 à R. 313-4 et R. 313-6 à R. 313-8 :

" 1° Les ressortissants andorrans et monégasques ;

" 2° L'étranger titulaire d'un visa portant la mention : “ famille de Français ”, délivré aux conjoints de ressortissants français et aux membres de leur famille mentionnés aux articles L. 423-11 et L. 423-12 ;

" 3° L'étranger titulaire d'un visa de circulation défini par la convention d'application de l'accord de Schengen, valable pour plusieurs entrées et d'une durée de validité au moins égale à un an et délivré par une autorité consulaire française ou par celle d'un Etat mettant en vigueur cette convention et agissant en représentation de la France, sous réserve de la validité dudit visa de circulation en Nouvelle-Calédonie ;

" 4° L'étranger titulaire d'un visa portant la mention : “ carte de séjour à solliciter dès l'arrivée en Nouvelle-Calédonie ” ;

" 5° Les membres des missions diplomatiques et des postes consulaires et les membres de leur famille à charge venant de l'étranger pour prendre leurs fonctions en France ;

" 6° Les personnes auxquelles une dispense a été accordée par le gouvernement de la Nouvelle-Calédonie conformément au 3° de l'article L. 312-6 ;

" 7° Les personnes auxquelles une dispense a été accordée par les autorités consulaires françaises dans leur pays de résidence ;

" 8° Les membres des assemblées parlementaires des Etats étrangers ;

" 9° Les fonctionnaires, officiers et agents des services publics étrangers lorsqu'ils sont porteurs d'un ordre de mission de leur gouvernement ou fonctionnaires d'une organisation intergouvernementale dont la France est membre, munis d'un ordre de mission délivré par cette organisation ;

" 10° Les membres des équipages des navires et aéronefs effectuant des déplacements de service sous couvert des documents prévus par les conventions internationales. ;

" 11° Les étrangers mentionnés aux 6° à 8°, 10°, 13° et 15° à 17de l'article R. 431-18. " ;

14° A l'article R. 313-16, après les mots : " registre du commerce et des sociétés ou au registre des métiers ", sont insérés les mots : " ou leur équivalent local " ;

15° L'article R. 332-1 est ainsi rédigé :

" Art. R. 332-1. — Lorsque le contrôle des personnes à la frontière est assuré par les fonctionnaires de la police nationale, la décision de refus d'entrée en Nouvelle-Calédonie opposée à l'étranger est prise par le fonctionnaire investi des fonctions de chef de poste ou par le fonctionnaire désigné par lui titulaire du grade de lieutenant de police ou d'un grade supérieur.

" Lorsque le contrôle des personnes à la frontière est assuré par les fonctionnaires des douanes, la décision de refus d'entrée en Nouvelle-Calédonie opposée à l'étranger est prise par le fonctionnaire investi des fonctions de chef de poste ou par le fonctionnaire désigné par lui titulaire du grade de contrôleur ou d'un grade supérieur.

" Dans les aérodromes affectés à titre exclusif ou principal au ministère de la défense, cette décision peut être également prise par le commandant d'unité de la gendarmerie maritime ou de la gendarmerie de l'air ou par un militaire désigné par lui, titulaire au moins du grade de gendarme. " ;

16° L'article R. 342-5 est ainsi rédigé :

" Art. R. 342-5. — Dès réception de la requête, le président du tribunal de première instance le juge compétent ou son délégué fixe le jour et l'heure de l'audience.

" Avis en est donné par le greffier, aussitôt et par tout moyen, au chef du service de contrôle aux frontières ou au fonctionnaire désigné par lui, au haut-commissaire de la République en Nouvelle-Calédonie, au procureur de la République, à l'étranger et à son avocat, s'il en a un " ;

17° A l'article R. 342-7, le premier alinéa est ainsi rédigé :

" A l'audience, le chef de service de contrôle aux frontières ou le fonctionnaire désigné par lui, sur sa demande ou sur celle du juge, est entendu. Un représentant du haut-commissaire de la République en Nouvelle-Calédonie peut demander à être entendu. " ;

18° A l'article R. 342-10, les mots : " vingt-quatre heures " sont remplacés par les mots : " quatre jours " et la troisième phrase est supprimée ;

19° L'article R. 342-11 est ainsi rédigé :

" Art. R. 342-11. — A peine d'irrecevabilité, le premier président ou son délégué est saisi par une déclaration motivée faite ou remise par tout moyen au greffe du tribunal de première instance ou de la cour d'appel. La déclaration est enregistrée avec mentions de la date et de l'heure.

" Quand la déclaration d'appel est reçue par le greffier du tribunal de première instance, celui-ci fait parvenir sans délai une copie de la déclaration d'appel et le dossier de l'affaire au greffe de la cour d'appel.

" Quand la déclaration d'appel est reçue par le greffier de la cour d'appel, celui-ci avise sur-le-champ le greffier du tribunal de première instance qui transmet sans délai le dossier au greffe de la cour d'appel. " ;

20° A l'article R. 342-15, la deuxième phrase est supprimée ;

21° A l'article R. 342-17, le deuxième alinéa est ainsi rédigé :

" Le chef du service de contrôle aux frontières ou le fonctionnaire désigné par lui, un représentant du haut-commissaire de la République en Nouvelle-Calédonie, l'avocat de l'étranger et l'étranger lui-même peuvent demander à être entendus à l'audience. " ;

22° A l'article R. 342-18, la deuxième phrase est supprimée et le deuxième alinéa est ainsi rédigé :

" L'ordonnance est communiquée au ministère public. Elle est notifiée sur place à l'étranger et à son conseil, s'il en a un, à l'autorité qui a prononcé le maintien en zone d'attente, ainsi qu'au haut-commissaire de la République en Nouvelle-Calédonie. Les parties présentes en accusent réception. Le greffier la notifie par tout moyen et dans les meilleurs délais aux autres parties qui en accusent réception. " ;

23° A l'article R. 342-19, le deuxième alinéa est ainsi rédigé :

" Le pourvoi en cassation est ouvert à l'étranger, au haut-commissaire de la République en Nouvelle-Calédonie et au ministère public. " ;

24° L'article R. 342-21 est complété par un alinéa ainsi rédigé :

" Le cas échéant, il l'informe de ses droits à bénéficier de l'aide juridictionnelle, conformément à la réglementation en vigueur localement. " ;

25° A l'article R. 343-5, les mots : “ président du conseil départemental ” sont remplacés par les mots : “ le président du gouvernement de la Nouvelle-Calédonie ” ;

26° Aux articles R. 343-25 et R. 343-31, après les mots : " mentionnée à l'article L. 7111-6 du code du travail " sont insérés les mots : " ou reconnu comme journaliste en application des dispositions ayant le même objet applicables dans la collectivité " ;

27° Aux articles R. 343-16 et R. 343-23, les mots : " et les agents de l'Office français de l'immigration et de l'intégration chargés de l'assistance humanitaire " sont supprimés ;

28° A l'article R. 343-19, les mots : " cinq années " sont remplacés par les mots " une année " et après les mots : " l'assistance médicale ou sociale ", sont ajoutés les mots : " et ayant leur siège en Nouvelle-Calédonie " ;

29° A l'article R. 343-20, les mots : " dix personnes " sont remplacés par les mots : " cinq personnes et ce même article est complété par un alinéa ainsi rédigé :

" Sous réserve des nécessités de l'ordre public et de la sécurité des transports, une association habilitée peut accéder, par l'intermédiaire d'un ou de deux représentants agréés, à chaque zone d'attente huit fois par an, entre 8 heures et 20 heures. " ;

30° Le deuxième alinéa de l'article R. 351-1 n'est pas applicable ;

31° A l'article R. 351-3, les mots : " Sauf dans le cas où l'examen de la demande d'asile relève de la compétence d'un autre Etat, " sont supprimés.

**Art. R366-5**

Le gouvernement de la Nouvelle-Calédonie rend l'avis prévu par l'article L. 312-2 dans un délai d'un mois à compter de sa saisine par le haut-commissaire de la République. Cet avis est réputé émis s'il n'a pas été rendu dans ce délai.

**Art. D366-6**

Les articles D. 312-3 à D. 312-5-3 et D. 312-8-1 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2022-963 du 29 juin 2022.

**Art. D366-7**

Pour l'application du présent livre en Nouvelle-Calédonie, à l'article D. 312-8-1, la référence aux articles D. 312-3 et D. 312-7 est remplacée par la référence à l'article D. 312-3.

##### Chapitre VII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

### Livre IV : SÉJOUR EN FRANCE

#### Titre I : DISPOSITIONS GÉNÉRALES

**Art. R410-1**

Conformément à l'article R. 237-1, les dispositions des articles D. 414-1, R. 414-2, D. 414-3 et D. 414-4 à l'exception du 1° sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : DOCUMENTS DE SÉJOUR

##### Chapitre II : CONDITIONS GÉNÉRALES DE SÉJOUR

##### Chapitre III : INTÉGRATION RÉPUBLICAINE

###### Section 1 : Information sur la vie en France

**Art. R413-1**

Le ministre chargé de l'accueil et de l'intégration conçoit l'information sur la vie en France et les droits et devoirs qui y sont liés mentionnée à l'article L. 413-1. Cette information est accessible par voie dématérialisée.

###### Section 2 : Contrat d'intégration

**Art. R413-2**

L'étranger mentionné au premier alinéa de l'article L. 413-2 s'engage dans un parcours personnalisé d'intégration républicaine. A cet effet, il signe le contrat d'intégration républicaine prévu au second alinéa du même article par lequel il s'engage à respecter les principes et valeurs de la société française et de la République et à suivre avec sérieux et assiduité les formations et les dispositifs d'accompagnement qui lui sont prescrits.

**Art. R413-3**

Le contrat d'intégration républicaine, avec sa traduction dans une langue que l'intéressé comprend, est présenté par l'Office français de l'immigration et de l'intégration à l'étranger au cours d'un entretien personnalisé. A l'issue de cet entretien, il est signé par l'étranger et, le cas échéant, par son représentant légal admis régulièrement au séjour en France. Il est également signé par le préfet qui a accordé le titre de séjour ou par le préfet du lieu de résidence pour l'étranger séjournant en France sous couvert d'un visa d'une durée supérieure à trois mois.

Le contrat d'intégration républicaine signé à l'issue de l'entretien prescrit la formation civique obligatoire et, le cas échéant, la formation linguistique visant à l'acquisition de la langue française prévues respectivement aux 1° et 2° de l'article L. 413-3. Dès lors que la formation linguistique est prescrite, celle-ci devient obligatoire pour l'étranger, sous réserve des dispositions du troisième alinéa de l'article R. 413-13.

Le contrat d'intégration républicaine est préparé par l'office suivant un modèle type approuvé par arrêté du ministre chargé de l'accueil et de l'intégration.

**Art. R413-4**

Le contrat d'intégration républicaine est conclu pour une durée d'un an.

Ce contrat est respecté dès lors que les formations qu'il prévoit ont été suivies avec assiduité et sérieux et que l'étranger n'a pas manifesté de rejet des valeurs essentielles de la société française et de la République. Lorsque la formation linguistique prescrite se déroule sur une durée supérieure à un an, le préfet apprécie le respect des conditions d'assiduité et de sérieux au terme de la première année, au vu de l'avis de l'Office français de l'immigration et de l'intégration. Sous réserve du deuxième alinéa, la clôture du contrat intervient dans le mois suivant le terme de la durée prescrite de formation.

Lorsque les formations civique et linguistique prescrites et dûment suivies sont en cours d'exécution à l'échéance du contrat, le préfet peut, pour un motif légitime et sur proposition de l'office et sous réserve de la régularité de séjour de l'étranger, prolonger le contrat d'intégration républicaine dans la limite d'une année supplémentaire.

Le contrat peut être résilié par le préfet sur proposition de l'office lorsque celui-ci constate que l'étranger, sans motif légitime, ne participe pas ou plus à une formation prescrite ou ne respecte pas les engagements souscrits dans le cadre du contrat d'intégration républicaine. Le préfet informe l'étranger de son intention de résilier le contrat et le met à même de présenter ses observations dans le délai d'un mois. Il indique les motifs de la résiliation envisagée et en précise les conséquences au regard des dispositions du 1° de l'article L. 433-4 relatives à la délivrance de la carte de séjour pluriannuelle.

**Art. R413-5**

Pour l'application du dernier alinéa de l'article L. 413-5 si l'étranger a effectué sa scolarité dans un établissement d'enseignement secondaire français à l'étranger ce dernier doit figurer sur la liste prévue par l'article R. 451-2 du code de l'éducation et l'intéressé doit présenter une attestation établie par le chef d'établissement.

**Art. R413-6**

L'étranger qui n'a pas souscrit à ce dispositif lors de sa première admission au séjour peut signer le contrat d'intégration républicaine ultérieurement, comme prévu à l'article L. 413-4, à condition qu'il réside régulièrement en France et sous réserve des exceptions prévues à l'article R. 413-7. Le cas échéant, le contrat est en outre signé par le représentant légal de l'étranger.

**Art. R413-7**

L'article R. 413-6 ne s'applique pas lorsque l'étranger réside en France sous couvert des cartes de séjour suivantes :

1° La carte de séjour temporaire portant la mention " travailleur temporaire " prévue à l'article L. 421-3 ;

2° La carte de séjour temporaire portant la mention " étudiant " prévue aux articles L. 422-1 ou L. 422-2 ;

3° La carte de séjour temporaire portant la mention " étudiant-programme de mobilité " prévue à l'article L. 422-5 ;

4° La carte de séjour temporaire portant la mention " vie privée et familiale " prévue aux articles L. 423-13 ou L. 425-9 ;

5° La carte de séjour temporaire portant la mention " visiteur " prévue à l'article L. 426-20 ;

6° La carte de séjour temporaire portant la mention " stagiaire " prévue à l'article L. 426-23 ;

7° La carte de séjour pluriannuelle portant la mention " travailleur saisonnier " prévue à l'article L. 421-34.

###### Section 3 : Entretien personnalisé de début de parcours d'intégration républicaine

**Art. R413-8**

L'entretien personnalisé mentionné à l'article R. 413-3 vise à informer l'étranger, au regard de son projet d'installation, de l'offre territoriale de services de nature à faciliter, notamment, son insertion professionnelle et ses conditions d'accueil et d'intégration en application des 3° et 4° de l'article L. 413-3 et à évaluer ses compétences linguistiques en français dans les conditions prévues à l'article R. 413-9.

Au cours de cet entretien, l'étranger en recherche d'emploi est orienté par l'Office français de l'immigration et de l'intégration, en fonction de sa situation et de ses besoins, vers un organisme concourant au service public de l'emploi pour bénéficier d'un entretien approfondi en orientation professionnelle puis de l'accompagnement adapté mentionné au 3° de l'article L. 413-3.

L'étranger qui ne souhaite pas bénéficier d'un conseil en orientation professionnelle, ni de l'accompagnement destiné à favoriser son insertion professionnelle qui le complète, exprime sa demande de dispense lors de cet entretien.

**Art. R413-9**

Lors de l'entretien personnalisé mentionné à l'article R. 413-3, l'Office français de l'immigration et de l'intégration évalue les besoins en formation linguistique de l'étranger en utilisant un test de connaissances orales et écrites en langue française. Ce test est fixé par un arrêté du ministre chargé de l'accueil et de l'intégration sur la base du cadre européen commun de référence pour les langues du Conseil de l'Europe tel qu'adopté par le comité des ministres du Conseil de l'Europe dans sa recommandation CM/Rec (2008)7 du 2 juillet 2008.

###### Section 4 : Formations

####### Sous-section 1 : Dispositions communes

**Art. R413-10**

L'Office français de l'immigration et de l'intégration organise les formations dispensées dans le cadre du contrat d'intégration républicaine. A cet effet, il assure l'inscription de l'étranger aux formations et veille à l'assiduité et au sérieux de sa participation.

La formation civique et la formation linguistique mentionnées aux articles R. 413-12 et R. 413-13 sont dispensées gratuitement.

**Art. R413-11**

A l'issue des formations prescrites ou au terme de la première année de formation linguistique, lorsque celle-ci se déroule sur une durée supérieure à un an, l'Office français de l'immigration et de l'intégration se prononce, au vu des informations transmises par les organismes ayant assuré les formations et, le cas échéant, des éléments fournis par l'étranger, sur l'assiduité et le sérieux de celui-ci aux formations. L'avis de l'office est transmis au préfet qui a délivré le titre de séjour ou le récépissé.

####### Sous-section 2 : Formation civique

**Art. R413-12**

La formation civique, mentionnée au 1° de l'article L. 413-3 présente :

1° Les institutions françaises, les valeurs de la République, notamment la liberté, l'égalité, dont l'égalité entre les hommes et les femmes, la fraternité, la laïcité, l'Etat de droit, les libertés fondamentales, la sûreté des personnes et des biens, l'exercice de la citoyenneté, des droits et devoirs liés à la vie en France, l'histoire et les principales caractéristiques géographiques de la France, ainsi que les grandes étapes de la construction européenne ;

2° La société française et la vie en France, notamment les démarches d'accès à l'emploi, à la formation et aux services publics, le logement, la santé, les responsabilités et les dispositifs de soutien liés à la parentalité, la petite enfance et ses modes de garde, l'école, l'orientation scolaire et la vie associative.

A l'issue de chaque journée de formation, l'organisme de formation remet à l'étranger, sur demande, une attestation nominative de présence.

Un arrêté du ministre chargé de l'accueil et de l'intégration précise les conditions dans lesquelles la formation civique est organisée, sa durée ainsi que son contenu.

####### Sous-section 3 : Formation linguistique

**Art. R413-13**

Lorsque l'étranger obtient au test mentionné à l'article R. 413-9 des résultats égaux ou supérieurs au niveau déterminé par l'arrêté mentionné au même article et attestant du niveau satisfaisant de maîtrise de la langue française prévu par l'article L. 413-6, ou s'il justifie de la maîtrise de ce niveau par la production de diplômes ou de tests prévus par le même arrêté, il est dispensé par l'Office français de l'immigration et de l'intégration de l'inscription à la formation linguistique. Il en est fait mention dans le contrat d'intégration républicaine.

Lorsque l'étranger obtient à ce test des résultats inférieurs au niveau déterminé par l'arrêté mentionné au premier alinéa, une formation linguistique lui est prescrite dont il est fait mention dans le contrat d'intégration républicaine.

Il est mis un terme anticipé à la formation lorsque l'étranger atteint le niveau linguistique ciblé lors d'un test d'évaluation intermédiaire et qu'il a suivi sa formation avec assiduité.

A l'issue de la formation, l'organisme de formation remet à l'étranger, sur demande, une attestation nominative de présence mentionnant le nombre d'heures réalisées et les résultats obtenus aux tests d'évaluation initial et final.

Lorsque l'étranger obtient au test mentionné à l'article R. 413-9 des résultats supérieurs au niveau déterminé par l'arrêté mentionné au même article, ou qu'il est constaté lors de l'évaluation intermédiaire ou au terme de sa formation qu'il a atteint le niveau linguistique visé, il lui est proposé de faire certifier son niveau de français. Les frais de cette certification sont à la charge de l'Etat.

Un arrêté du ministre chargé de l'accueil et de l'intégration fixe la durée maximale de la formation linguistique prescrite et précise les conditions dans lesquelles elle est organisée et son contenu, ainsi que le délai dans lequel la certification de son niveau de langue peut être demandée par l'étranger et les modalités de la prise en charge par l'Etat de cette certification.

###### Section 5 : Entretien de fin de parcours d'intégration républicaine

**Art. R413-14**

Dans le délai de trois mois après la fin des formations prescrites, l'Office français de l'immigration et de l'intégration convoque l'étranger à un entretien de fin de contrat au cours duquel un bilan des formations est réalisé. Une nouvelle information lui est apportée sur l'offre de services territoriale pouvant faciliter ses conditions d'accueil et d'intégration, et notamment son insertion professionnelle.

Au cours de cet entretien, l'étranger en recherche d'emploi est orienté par l'office, en fonction de sa situation et de ses besoins, vers un organisme concourant au service public de l'emploi pour bénéficier d'un entretien approfondi en orientation professionnelle puis de l'accompagnement adapté mentionné au 3° de l'article L. 413-3.

Lors de cet entretien, l'étranger qui ne souhaite pas bénéficier d'un conseil en orientation professionnelle, ni de l'accompagnement destiné à favoriser son insertion professionnelle qui le complète, exprime sa demande de dispense.

###### Section 6 : Appréciation de la condition d'intégration pour la délivrance de la carte de résident

**Art. R413-15**

Pour l'appréciation de la condition d'intégration prévue à l'article L. 413-7, l'étranger doit fournir :

1° Une déclaration sur l'honneur par laquelle il s'engage à respecter les principes qui régissent la République française ;

2° Les diplômes ou certifications permettant d'attester de sa maîtrise du français à un niveau égal ou supérieur au niveau A2 du cadre européen commun de référence pour les langues du Conseil de l'Europe tel qu'adopté par le comité des ministres du Conseil de l'Europe dans sa recommandation CM/ Rec (2008) 7 du 2 juillet 2008, dont la liste est définie par un arrêté du ministre chargé de l'accueil et de l'intégration.

Les personnes qui présentent un handicap ou un état de santé déficient chronique peuvent, sur présentation d'un certificat médical conforme au modèle fixé par arrêté conjoint du ministre chargé de l'accueil et de l'intégration et des ministres chargés de la santé et des personnes handicapées, bénéficier d'aménagements d'épreuves pour le passage d'un test linguistique si leur état le justifie ou, en cas d'impossibilité de passer un tel test, être dispensées de la production des diplômes ou certifications mentionnés au 2°.

##### Chapitre IV : DROITS ATTACHÉS AUX TITRES DE SÉJOUR

###### Section 1 : Circulation sur le territoire français

####### Sous-section 1 : Documents de circulation délivrés aux étrangers mineurs

**Art. D414-1**

Le document de circulation pour étranger mineur est délivré par le préfet du département où réside habituellement le mineur et, lorsque ce dernier réside à Paris, par le préfet de police, sur demande de la personne exerçant l'autorité parentale ou de son mandataire.

Le demandeur est tenu de se présenter, à la préfecture de département ou à la sous-préfecture, ou, à Paris, à la préfecture de police, pour y souscrire une demande de document de circulation pour étranger mineur. Toutefois, le préfet peut prescrire que les demandes de document de circulation pour étrangers mineurs lui sont adressées par voie postale ou par voie dématérialisée.

**Art. R414-2**

L'étranger qui sollicite le document de circulation pour étranger mineur prévu à l'article L. 414-4 présente à l'appui de sa demande les pièces justificatives dont la liste est fixée par arrêté annexé au présent code.

**Art. D414-3**

Le document de circulation pour étranger mineur est établi suivant un modèle défini par arrêté du ministre chargé de l'immigration.

**Art. D414-4**

Le document de circulation pour étranger mineur devient caduc dans les cas suivants :

1° Lorsque les délais prévus aux 1° et 2° de l'article R. 431-5 sont expirés ;

2° Lorsqu'un titre de séjour est délivré au titulaire ;

3° Lorsque le titulaire acquiert la nationalité française avant sa majorité.

Le document de circulation pour étranger mineur caduc ou dont la durée de validité est échue doit être restitué par son titulaire au préfet de département où réside le mineur ou, à Paris, au préfet de police.

####### Sous-section 2 : Titres de voyage

**Art. R414-5**

Sous réserve des dispositions particulières prévues aux articles R. 561-5 à R. 561-11, tout titre de voyage délivré pour une durée supérieure à un an intègre les éléments de sécurité et les éléments biométriques prévus par le règlement (CE) n° 2252/2004 du Conseil du 13 décembre 2004 établissant des normes pour les éléments de sécurité et les éléments biométriques intégrés dans les passeports et les documents de voyage délivrés par les Etats membres et son annexe, modifié par le règlement (CE) n° 444/2009 du Parlement européen et du Conseil du 28 mai 2009.

Il comporte, outre les mentions énumérées au B du II de l'annexe 3 du présent code, un composant électronique contenant les données à caractère personnel énumérées au B du III de la même annexe.

###### Section 2 : Exercice d'une activité professionnelle

**Art. R414-6**

L'exercice par un étranger d'une activité professionnelle salariée en France métropolitaine est autorisé dans les conditions définies par les articles R. 5221-1 à R. 5221-48 du code du travail.

#### Titre II : CATÉGORIES DE TITRES DE SÉJOUR

**Art. R420-1**

Conformément à l'article R. 237-1, les dispositions des articles R. 424-1, R. 424-4, R. 424-7 et R. 424-11 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : Titres de séjour pour motif professionnel

###### Section 1 : Étranger exerçant une activité salariée

####### Sous-section 1 : Carte de séjour portant la mention « salarié »

**Art. R421-1**

La carte de séjour temporaire portant la mention " salarié " prévue à l'article L. 421-1 autorise l'exercice d'une activité professionnelle dans les conditions définies aux articles R. 5221-1 et suivants du code du travail.

**Art. R421-2**

L'étranger titulaire de la carte de séjour temporaire portant la mention " salarié " qui se trouve involontairement privé d'emploi présente tout justificatif relatif à la cessation de son emploi et, le cas échéant, à ses droits au regard des régimes d'indemnisation des travailleurs privés d'emploi.

Le préfet statue sur sa demande de renouvellement conformément aux dispositions de l'article L. 421-1.

**Art. R421-3**

La carte de séjour temporaire ou pluriannuelle portant la mention " salarié " délivrée en application de l'article L. 421-1 ne peut être retirée au motif que l'étranger s'est trouvé, autrement que de son fait, privé d'emploi.

####### Sous-section 2 : Carte de séjour temporaire portant la mention « travailleur temporaire »

**Art. R421-4**

La carte de séjour temporaire portant la mention " travailleur temporaire " prévue à l'article L. 421-3 autorise l'exercice d'une activité professionnelle dans les conditions définies aux articles R. 5221-1 et suivants du code du travail.

**Art. R421-5**

L'étranger qui remplit les conditions de renouvellement de la carte de séjour temporaire portant la mention " travailleur temporaire " prévue à l'article L. 421-3 se voit délivrer un titre pour une durée égale soit à celle restante à courir du contrat de travail ou de détachement initial dont il est titulaire, soit à celle de son nouveau contrat de travail ou de prolongation de son détachement.

####### Sous-section 3 : Étudiant étranger exerçant un emploi salarié

**Art. D421-6**

La liste mentionnée au second alinéa de l'article L. 421-4 comprend :

1° Les diplômes de niveau I labellisés par la Conférence des grandes écoles ;

2° Le diplôme de licence professionnelle.

###### Section 2 : Étranger exerçant une activité non salariée

**Art. R421-7**

Les dispositions de l'article L. 421-5 sont applicables à l'étranger dont l'activité non salariée nécessite une immatriculation soit au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ou au Registre du commerce et des sociétés, soit à l'Union de recouvrement des cotisations de sécurité sociale et d'allocations familiales (URSSAF).

**Art. R421-8**

L'étranger résidant hors de France qui sollicite la délivrance de la carte de séjour prévue à l'article L. 421-5 présente sa demande auprès des autorités diplomatiques ou consulaires françaises territorialement compétentes dans son pays de résidence.

L'étranger titulaire d'une carte de séjour ne l'autorisant pas à exercer une activité commerciale, industrielle ou artisanale, qui sollicite la délivrance de la carte de séjour prévue à l'article L. 421-5, présente sa demande au préfet du département de son lieu de résidence.

**Art. R421-9**

Lorsque l'étranger présente un projet tendant à la création d'une activité commerciale, industrielle ou artisanale, il sollicite, préalablement au dépôt de sa demande tendant à la délivrance de la carte de séjour prévue à l'article L. 421-5, un avis sur la viabilité économique du projet auprès du service en charge de la main d'œuvre étrangère compétent pour le département dans lequel il souhaite réaliser son projet.

**Art. R421-10**

Lors de la demande de délivrance ou de renouvellement de la carte de séjour prévue à l'article L. 421-5, le préfet vérifie la compatibilité de l'activité en cause avec la sécurité, la salubrité et la tranquillité publiques ainsi que, le cas échéant, l'absence de condamnation ou de décision emportant l'interdiction d'exercer une activité commerciale en France.

###### Section 3 : Étranger bénéficiaire du « passeport talent »

####### Sous-section 1 : Dispositions communes

######## Paragraphe 1 : Conditions de présentation des demandes

**Art. R421-11**

Lorsque l'étranger qui sollicite la délivrance de la carte de séjour pluriannuelle portant la mention " passeport talent ", " passeport talent-carte bleue européenne ", " passeport talent-chercheur ", " passeport talent-chercheur-programme de mobilité " ou " passeport talent (famille) " prévue aux articles L. 421-9 à L. 421-11, L. 421-13 à L. 421-21, L. 421-22 et L. 421-23 réside hors de France, la décision de délivrance du titre de séjour sollicitée est prise par l'autorité diplomatique et consulaire.

La carte de séjour est remise à l'étranger par le préfet du département où l'étranger a établi sa résidence en France ou, à Paris, par le préfet de police, sur présentation de son passeport revêtu d'un visa de long séjour portant la mention " passeport talent ".

Dans l'attente de la délivrance du titre, le préfet délivre une autorisation provisoire de séjour d'une durée maximale de six mois.

Lorsque l'étranger qui sollicite la délivrance de la carte de séjour pluriannuelle mentionnée au premier alinéa est déjà admis au séjour sur le territoire français, la décision de délivrance est prise par le préfet de son lieu de résidence ou, à Paris, par le préfet de police.

######## Paragraphe 2 : Durée de validité

**Art. R421-12**

La carte de séjour pluriannuelle portant la mention " passeport talent " prévue aux articles L. 421-9, L. 421-10 ou L. 421-13, la carte de séjour pluriannuelle portant la mention " passeport talent-carte bleue européenne " prévue à l'article L. 421-11 et la carte de séjour pluriannuelle portant la mention " passeport talent-chercheur " ou " passeport talent-chercheur-programme de mobilité " prévue à l'article L. 421-14 ont une durée de validité identique à celle du contrat de travail ou de la convention d'accueil présentés à l'appui de la demande de titre de séjour, dans la limite d'une durée de quatre ans.

**Art. R421-13**

La durée de validité de la carte de séjour pluriannuelle portant la mention " passeport-talent " prévue aux articles L. 421-16, L. 421-17, L. 421-18, L. 421-19, L. 421-20 ou L. 421-21 est déterminée au regard des motifs du séjour et du projet de l'étranger, dans la limite d'une durée de quatre ans.

######## Paragraphe 3 : Étranger involontairement privé d'emploi ou cessant définitivement son activité commerciale

**Art. R421-14**

L'étranger titulaire de la carte de séjour pluriannuelle portant la mention " passeport talent " prévue aux articles L. 421-16, L. 421-17 ou L. 421-19 qui cesse définitivement son activité commerciale, industrielle ou artisanale est tenu d'en informer la préfecture de son lieu de résidence.

######## Paragraphe 4 : Retrait

**Art. R421-15**

La carte de séjour pluriannuelle portant la mention " passeport talent " prévue aux articles L. 421-9 ou L. 421-10, la carte de séjour pluriannuelle portant la mention " passeport talent-carte bleue européenne " prévue à l'article L. 421-11, et la carte de séjour pluriannuelle portant la mention " passeport talent-chercheur " ou " passeport talent-chercheur-programme de mobilité " prévue à l'article L. 421-14 ne peuvent être retirées au motif que l'étranger s'est trouvé, autrement que de son fait, privé d'emploi.

####### Sous-section 2 : Salariés qualifiés

######## Paragraphe 1 : Étranger diplômé exerçant une activité professionnelle ou salarié d'une jeune entreprise innovante

**Art. D421-16**

Pour l'application des articles L. 421-9 et L. 421-10, l'organisme public compétent pour reconnaître le caractère innovant d'une entreprise est le ministère chargé de l'économie.

**Art. D421-17**

Présente le caractère d'une entreprise innovante, au sens des articles L. 421-9 et L. 421-10, l'entreprise qui répond à l'un des critères suivants :

1° L'entreprise est ou a été bénéficiaire au cours des cinq dernières années d'un soutien public à l'innovation figurant sur une liste fixée par arrêté du ministre chargé de l'économie ;

2° Le capital de l'entreprise est ou a été au cours des cinq dernières années en totalité ou en partie détenu par une entité d'investissement ayant pour objet principal de financer ou d'investir dans des entreprises innovantes ;

3° L'entreprise est ou a été accompagnée au cours des cinq dernières années par une structure d'accompagnement dédiée aux entreprises innovantes.

**Art. D421-18**

Lorsqu'elle satisfait à l'un des critères énoncés à l'article D. 421-17, le ministre chargé de l'économie délivre à l'entreprise une attestation reconnaissant son caractère innovant.

**Art. D421-19**

La mise en œuvre des critères mentionnés à l'article D. 421-17 fait l'objet d'une évaluation annuelle conjointe du ministère de l'intérieur et du ministère chargé de l'économie.

**Art. D421-20**

La liste mentionnée aux articles L. 421-9 et L. 421-10 comprend les diplômes de niveau I labellisés par la Conférence des grandes écoles.

######## Paragraphe 2 : Passeport talent « Carte bleue européenne »

**Art. R421-21**

Lorsqu'un étranger justifiant d'un séjour d'au moins dix-huit mois dans un autre Etat membre sous couvert d'une " carte bleue européenne " délivrée par cet Etat sollicite en France la carte de séjour pluriannuelle portant la mention " passeport talent-carte bleue européenne ", la décision d'admission au séjour en France est communiquée à l'autorité compétente de l'Etat membre concerné.

**Art. R421-22**

Lorsque la carte de séjour pluriannuelle portant la mention " passeport talent-carte bleue européenne " prévue à l'article L. 421-11 est délivrée sur justification d'un séjour d'au moins dix-huit mois dans un autre Etat membre sous couvert d'une carte bleue européenne délivrée par cet Etat, elle est délivrée au plus tard dans les six mois suivant le dépôt de la demande.

**Art. R421-23**

Par dérogation à l'article R. 432-2, le silence gardé par l'autorité administrative sur la demande de carte de séjour pluriannuelle portant la mention " passeport talent-carte bleue européenne " prévue à l'article L. 421-11 fait naître une décision implicite de rejet au terme d'un délai de quatre-vingt-dix jours.

**Art. R421-24**

La demande de délivrance de la carte de résident portant la mention " résident de longue durée-UE " prévue aux articles L. 421-12 ou L. 421-25 vaut demande de renouvellement du titre de séjour précédemment acquis.

**Art. R421-25**

Lorsque l'étranger dispose déjà d'une carte de résident portant la mention " résident de longue durée-UE " délivrée par un autre Etat membre de l'Union européenne, mentionnant qu'une protection internationale lui a été accordée, la carte de résident portant la mention " résident de longue durée-UE ", délivrée par la France sur le fondement des articles L. 421-12 ou L. 421-25, porte la mention suivante sous la rubrique " Remarques " : " Le [nom de l'Etat membre] a accordé la protection internationale le [date] ", après vérification auprès de l'Etat membre de l'Union européenne qui lui a accordé cette protection qu'il demeure sous sa protection.

Dans le cas où l'étranger obtient le transfert de sa protection en France, la mention prévue au premier alinéa est modifiée en conséquence, dans un délai maximal de trois mois suivant le transfert.

Lorsqu'un Etat membre de l'Union européenne informe la France qu'il a accordé une protection internationale à un étranger déjà titulaire d'une carte de résident portant la mention " résident de longue durée-UE ", délivrée par la France sur le fondement des articles L. 421-12 ou L. 421-25, ou que la responsabilité de la protection de cet étranger a été transférée à cet Etat membre, la France modifie la mention prévue au premier alinéa en conséquence, dans un délai maximal de trois mois suivant la date à laquelle l'information a été transmise.

####### Sous-section 3 : Chercheurs

######## Paragraphe 1 : Délivrance

**Art. R421-26**

La décision de l'autorité administrative sur la demande de délivrance de la carte de séjour pluriannuelle portant la mention " passeport talent-chercheur " ou " passeport talent-chercheur-programme de mobilité " prévue à l ‘ article L. 421-14 est notifiée par écrit à l'étranger dans les meilleurs délais et au plus tard dans les soixante jours à compter de la date d'introduction de la demande complète.

Par dérogation à l'article R. 432-2, le silence gardé par l'autorité administrative sur la demande fait naître une décision implicite de rejet au terme d'un délai de soixante jours.

**Art. R421-27**

La liste et les modalités d'agrément des organismes délivrant la convention d'accueil mentionnée à l‘article L. 421-14 ainsi que le modèle type de cette convention sont établis par arrêté conjoint des ministres chargés de l'immigration et de l'enseignement supérieur et de la recherche.

######## Paragraphe 2 : Procédure de notification de la mobilité

**Art. R421-28**

Pour l'application de l'article L. 421-15, l'établissement d'accueil en France de l'étranger admis au séjour dans un autre Etat membre de l'Union européenne notifie au préalable le projet de mobilité de l'étranger au ministre chargé de l'immigration dans les conditions prévues par arrêté conjoint du ministre chargé de l'immigration et du ministre chargé de l'enseignement supérieur et de la recherche. Cet arrêté établit également le modèle type de formulaire de notification de mobilité et fixe la liste des pièces justificatives à joindre à cette notification.

**Art. R421-29**

La mobilité de l'étranger en France, mentionnée à l'article L. 421-15, peut être refusée par le ministre chargé de l'immigration pour l'un des motifs suivants :

1° L'étranger ne dispose pas de documents de voyage en cours de validité ;

2° L'étranger ne dispose pas d'un titre de séjour délivré par le premier Etat membre ou celui-ci ne couvre pas la période de mobilité envisagée ;

3° L'étranger ne justifie pas de ressources suffisantes ;

4° L'étranger ne dispose pas d'une convention d'accueil conclue dans le premier Etat membre ;

5° L'entité d'accueil de l'étranger a été créée dans le but principal de faciliter l'entrée des étrangers ;

6° Il existe des éléments suffisamment probants et des motifs sérieux pour établir que l'étranger séjournerait en France à d'autres fins que celles pour lesquelles il demande son admission ;

7° L'étranger constitue une menace pour l'ordre public, la sécurité publique ou la santé publique.

**Art. D421-30**

Le ministre chargé de l'immigration informe sans délai et par écrit le premier Etat membre et l'auteur de la notification du refus de la mobilité prévu à l'article R. 421-29.

**Art. R421-31**

Le ministre chargé de l'immigration peut retirer l'autorisation d'exercer une mobilité en France prévue à l'article L. 421-15 pour l'un des motifs suivants :

1° L'étranger ne dispose plus de documents de voyage en cours de validité ;

2° L'étranger ne dispose plus d'un titre de séjour délivré par le premier Etat membre ;

3° L'étranger ne justifie plus de ressources suffisantes ;

4° L'étranger ne dispose plus d'une convention d'accueil conclue dans le premier Etat membre ;

5° L'entité d'accueil de l'étranger a été créée dans le but principal de faciliter l'entrée des étrangers ;

6° L'étranger séjourne sur le territoire français à d'autres fins que celles pour lesquelles son séjour a été autorisé ;

7° L'étranger constitue une menace pour l'ordre public, la sécurité publique ou la santé publique.

######## Paragraphe 3 : Retrait

**Art. D421-32**

En cas de retrait du titre de séjour délivré sur le fondement de l'article L. 421-14, détenu par un chercheur en cours de mobilité dans un autre Etat membre, le ministre chargé de l'immigration informe sans délai et par écrit cet autre Etat membre et l'auteur de la notification.

####### Sous-section 4 : Création d'entreprise, projet économique innovant  et investissement

######## Paragraphe 1 : Étranger ayant un projet de création d'entreprise

**Art. R421-33**

Préalablement au dépôt de sa demande tendant à la délivrance de la carte de séjour pluriannuelle prévue à l'article L. 421-16, l'étranger sollicite un avis du ministère chargé de l'économie sur le caractère réel et sérieux de son projet de création d'entreprise.

**Art. R421-34**

Pour la délivrance de la carte de séjour pluriannuelle portant la mention " passeport talent " prévue à l'article L. 421-16, l'autorité diplomatique ou consulaire ou le préfet compétent vérifie la compatibilité de l'activité en cause avec la sécurité, la salubrité et la tranquillité publiques ainsi que, le cas échéant, l'absence de condamnation ou de décision emportant en France l'interdiction d'exercer une activité commerciale.

######## Paragraphe 1 bis : Etranger ayant un projet économique innovant 

**Art. R421-34-1**

Préalablement au dépôt de sa demande tendant à la délivrance de la carte de séjour pluriannuelle prévue à l'article L. 421-17, l'étranger sollicite un avis du ministère chargé de l'économie sur le caractère innovant de son projet économique

######## Paragraphe 2 : Étranger procédant à un investissement économique direct en France

**Art. R421-35**

L'étranger qui sollicite la délivrance de la carte de séjour pluriannuelle portant la mention " passeport talent " prévue à l'article L. 421-18 peut être regardé comme procédant à un investissement économique direct au sens du même article lorsque, personnellement ou par l'intermédiaire d'une société qu'il dirige ou dont il détient au moins 30 % du capital, il remplit les conditions cumulatives suivantes :

1° Créer ou sauvegarder ou s'engager à créer ou sauvegarder de l'emploi dans les quatre années qui suivent l'investissement sur le territoire français ;

2° Effectuer ou s'engager à effectuer sur le territoire français un investissement en immobilisations corporelles ou incorporelles d'au moins 300 000 euros.

**Art. R421-36**

Le carte de séjour pluriannuelle portant la mention " passeport talent " prévue à l'article L. 421-18 est retirée dans les situations suivantes :

1° L'opération ou l'engagement mentionné à l'article R. 421-35 ayant motivé sa délivrance ne connaît aucun début d'exécution dans un délai d'un an suivant la date de délivrance de cette carte ;

2° Il est établi que les fonds nécessaires à l'opération mentionnée à l'article R. 421-35 proviennent d'activités illicites.

####### Sous-section 5 : Membres de famille des étrangers titulaires de la carte de séjour pluriannuelle portant la mention « passeport talent »

**Art. R421-37**

La carte de séjour pluriannuelle portant la mention " passeport talent (famille) " prévue aux articles L. 421-22 ou L. 421-23 est retirée au conjoint et aux enfants majeurs de l'étranger titulaire de la carte de séjour pluriannuelle portant la mention " passeport talent " prévue à l'article L. 421-18 qui se la voit retirer en application de l'article R. 421-36.

###### Section 4 : Étranger effectuant un détachement temporaire intragroupe

####### Sous-section 1 : Etranger résidant hors de l'Union européenne ou ayant été admis au séjour dans un autre Etat membre et membres de famille

######## Paragraphe 1 : Dispositions communes

**Art. R421-38**

Pour l'application des articles L. 421-26 à L. 421-29, la délivrance de la carte de séjour pluriannuelle portant la mention " salarié détaché ICT ", " salarié détaché mobile ICT ", " salarié détaché ICT (famille) " ou " salarié détaché mobile ICT (famille) " est refusée dans les situations suivantes :

1° L'étranger effectue une mission dans un établissement ou une entreprise qui a été créée dans le but principal de faciliter l'entrée d'étrangers entrant dans les prévisions de ces mêmes articles ;

2° L'employeur, ou l'entreprise d'accueil de l'étranger a été condamné en vertu de l'article L. 8256-1 du code du travail ;

3° La durée maximale de séjour de trois ans est atteinte, réduite le cas échéant de la durée de séjour effectuée dans un autre Etat membre de l'Union européenne dans le cadre d'une mission similaire.

**Art. R421-39**

La délivrance de la carte de séjour pluriannuelle portant la mention " salarié détaché ICT ", " salarié détaché mobile ICT ", " salarié détaché ICT (famille) " ou " salarié détaché mobile ICT (famille) " prévue aux articles L. 421-26 à L. 421-29 peut être refusée dans les situations suivantes :

1° L'employeur, l'établissement ou l'entreprise d'accueil de l'étranger a été sanctionné pour avoir méconnu les interdictions définies aux 1° à 4° de l'article L. 8211-1 du code du travail ;

2° L'employeur, l'établissement ou l'entreprise d'accueil de l'étranger a été condamné en vertu de l'article L. 8256-2 du même code ;

3° L'employeur, l'établissement ou l'entreprise d'accueil de l'étranger a manqué à ses obligations légales en matière de sécurité sociale, de fiscalité ou de droits en matière de travail ou de conditions de travail.

**Art. R421-40**

La carte de séjour pluriannuelle portant la mention " salarié détaché ICT ", " salarié détaché mobile ICT ", " salarié détaché ICT (famille) " ou " salarié détaché mobile ICT (famille) " prévue aux articles L. 421-26 à L. 421-29 est retirée dans les situations suivantes :

1° L'établissement ou l'entreprise d'emploi de l'étranger qui en est titulaire a été créé en France dans le but principal de faciliter l'entrée et le séjour d'étrangers effectuant une mission sur le territoire français dans le cadre du 2° de l'article L. 1262-1 du code du travail ;

2° L'employeur ou l'entreprise d'accueil de l'étranger a été condamné en application de l'article L. 8256-1 du même code.

**Art. R421-41**

La carte de séjour pluriannuelle portant la mention " salarié détaché ICT ", " salarié détaché mobile ICT ", " salarié détaché ICT (famille) " ou " salarié détaché mobile ICT (famille) " prévue aux articles L. 421-26 à L. 421-29 peut être retirée dans les situations suivantes :

1° L'employeur, l'établissement ou l'entreprise d'accueil de l'étranger a été sanctionné pour avoir méconnu les interdictions définies aux 1° à 4° de l'article L. 8211-1 du code du travail ;

2° L'employeur, l'établissement ou l'entreprise d'accueil de l'étranger a été condamné en vertu de l'article L. 8256-2 du même code ;

3° L'employeur, l'établissement ou l'entreprise d'accueil de l'étranger a manqué à ses obligations légales en matière de sécurité sociale, de fiscalité ou de droits en matière de travail ou de conditions de travail.

######## Paragraphe 2 : Étranger résidant hors de l'Union européenne

**Art. R421-42**

Lorsque l'étranger, qui sollicite la carte de séjour pluriannuelle portant la mention " salarié détaché ICT " prévue à l'article L. 421-26, réside hors de France, la décision de délivrance de cette carte est prise par l'autorité diplomatique et consulaire. La carte de séjour est remise à l'étranger par le préfet du département où l'étranger a établi sa résidence en France ou, à Paris, par le préfet de police, sur présentation de son passeport revêtu d'un visa de long séjour portant la mention " salarié détaché ICT ".

Lorsque l'étranger est déjà admis au séjour sur le territoire français, la décision de délivrance de la carte de séjour mentionnée au premier alinéa est prise par le préfet de son lieu de résidence ou, à Paris, par le préfet de police.

**Art. R421-43**

La décision des autorités compétentes sur la demande de carte de séjour pluriannuelle portant la mention " salarié détaché ICT " prévue à l'article L. 421-26 est notifiée par écrit au demandeur dans les meilleurs délais et au plus tard dans les 90 jours à compter de la date d'introduction de la demande complète.

Par dérogation à l'article R. 432-2, le silence gardé par l'autorité administrative sur la demande fait naître une décision implicite de rejet au terme d'un délai de quatre-vingt-dix jours.

**Art. R421-44**

Toute modification relative aux pièces justifiant la délivrance de la carte de séjour pluriannuelle portant la mention " salarié détaché ICT " prévue à l'article L. 421-26 doit être notifiée par l'étranger à l'autorité administrative compétente.

**Art. R421-45**

En cas de retrait de la carte de séjour pluriannuelle portant la mention " salarié détaché ICT " prévue à l'article L. 421-26, le ministre chargé de l'immigration informe immédiatement les autorités du deuxième Etat membre.

######## Paragraphe 3 : Étranger ayant été admis au séjour dans un autre Etat membre

**Art. R421-46**

Pour l'application des deux premiers alinéas de l'article L. 421-27, l'établissement ou l'entreprise d'emploi de l'étranger qui effectue une mission en France notifie au préalable le projet de mobilité de l'étranger, dès lors qu'il est connu, à l'autorité administrative compétente désignée par arrêté du ministre chargé de l'immigration, et selon la procédure prévue par celui-ci.

**Art. R421-47**

La décision du préfet sur la demande de délivrance de la carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT " prévue à l'article L. 421-27 est notifiée par écrit à l'étranger dans les meilleurs délais et au plus tard dans les 90 jours à compter de la date d'introduction de la demande complète.

Par dérogation à l'article R. 432-2, le silence gardé par l'autorité administrative sur la demande fait naître une décision implicite de rejet au terme d'un délai de quatre-vingt-dix jours.

**Art. R421-48**

Lorsque la carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT " prévue à l'article L. 421-27 est délivrée le ministre chargé de l'immigration informe les autorités compétentes du premier Etat membre.

Toute modification ayant une incidence sur les conditions sur la base desquelles la mobilité a été autorisée au titre du même article doit être notifiée par l'entreprise ou l'établissement hôte aux autorités administratives compétentes en France.

**Art. R421-49**

Pour l'application du troisième alinéa de l'article L. 421-27 la délivrance de la carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT " peut également être refusée à l'étranger lorsque son titre de séjour portant la mention " ICT ", délivré dans le premier Etat membre, expire durant la procédure d'instruction de sa demande.

**Art. R421-50**

Lorsque l'étranger, qui sollicite la délivrance de la carte de séjour pluriannuelle portant la mention " salarié détaché mobile ICT (famille) " prévue à l'article L. 421-28 réside hors de France, la décision de délivrance du titre de séjour sollicitée est prise par l'autorité diplomatique et consulaire. La carte de séjour est remise à l'étranger par le préfet du département où l'étranger a établi sa résidence en France ou, à Paris, par le préfet de police, sur présentation de son passeport revêtu d'un visa de long séjour portant la mention " salarié détaché ICT (famille) ".

Lorsque l'étranger est déjà admis au séjour sur le territoire français, la décision de délivrance du titre de séjour sollicitée est prise par le préfet de son lieu de résidence ou, à Paris, par le préfet de police.

####### Sous-section 2 : Étranger effectuant un stage dans un établissement ou une entreprise du groupe qui l'emploie

######## Paragraphe 1 : Carte de séjour temporaire portant la mention « stagiaire ICT » ou « stagiaire mobile ICT »

**Art. R421-51**

La décision des autorités compétentes sur la demande de carte de séjour temporaire portant la mention " stagiaire ICT " prévue à l'article L. 421-30 est notifiée par écrit au demandeur dans les meilleurs délais et au plus tard dans les quatre-vingt-dix jours à compter de la date d'introduction de la demande complète.

Par dérogation à l'article R. 432-2, le silence gardé par l'autorité administrative sur la demande fait naître une décision implicite de rejet au terme d'un délai de quatre-vingt-dix jours.

**Art. R*421-52**

Le silence gardé par le préfet sur une demande de visa d'une convention de stage en vue de l'obtention de la carte de séjour temporaire portant la mention " stagiaire ICT " prévue à l'article L. 421-30 vaut décision de rejet. Toutefois, le silence gardé sur une demande de visa d'un avenant de prolongation de la durée du stage d'une durée maximale d'un an incluant le stage initial vaut décision d'acceptation.

**Art. R421-53**

Pour l'application des deux premiers alinéas de l'article L. 421-31, l'établissement ou l'entreprise d'emploi de l'étranger qui effectue une mission en France notifie au préalable le projet de mobilité de l'étranger, dès lors qu'il est connu, à l'autorité administrative compétente désignée par arrêté du ministre chargé de l'immigration, et selon la procédure prévue par celui-ci.

**Art. R421-54**

La décision de l'autorité administrative sur la demande de carte de séjour temporaire portant la mention " stagiaire mobile ICT " prévue à l'article L. 421-31 est notifiée par écrit au demandeur dans les meilleurs délais et au plus tard dans les quatre-vingt-dix jours à compter de la date d'introduction de la demande complète.

Par dérogation à l'article R. 432-2, le silence gardé par l'autorité administrative sur la demande fait naître une décision implicite de rejet au terme d'un délai de quatre-vingt-dix jours.

######## Paragraphe 2 : Refus et retrait de la carte de séjour temporaire portant la mention « stagiaire ICT » ou « stagiaire mobile ICT »

**Art. R421-55**

La délivrance de la carte de séjour temporaire portant la mention " stagiaire ICT " prévue à l'article L. 421-30 ou celle de la carte de séjour temporaire portant la mention " stagiaire mobile ICT " prévue à l'article L. 421-31 est refusée dans les situations suivantes :

1° L'étranger effectue une mission dans un établissement ou une entreprise qui a été créée dans le but principal de faciliter l'entrée en France d'étrangers entrant dans les prévisions des articles L. 421-30 et L. 421-31 ;

2° L'employeur, ou l'entreprise d'accueil de l'étranger a été condamné en vertu de l'article L. 8256-1 du code du travail ;

3° La durée maximale de séjour d'un an est atteinte, réduite le cas échéant de la durée de séjour effectuée dans un autre Etat membre de l'Union européenne dans le cadre d'une mission similaire.

**Art. R421-56**

La délivrance de la carte de séjour temporaire portant la mention " stagiaire ICT " prévue à l'article L. 421-30 ou celle de la carte de séjour temporaire portant la mention " stagiaire mobile ICT " prévue à l'article L. 421-31 peut être refusée dans les situations suivantes :

1° L'employeur, l'établissement ou l'entreprise d'accueil a été sanctionné pour avoir méconnu les interdictions définies aux 1° à 4° de l'article L. 8211-1 du code du travail ;

2° L'employeur, l'établissement ou l'entreprise d'accueil a été condamné en vertu de l'article L. 8256-2 du même code ;

3° L'employeur, l'établissement ou l'entreprise d'accueil a manqué à ses obligations légales en matière de sécurité sociale, de fiscalité ou de droits en matière de travail ou de conditions de travail.

**Art. R421-57**

La délivrance de la carte de séjour temporaire portant la mention " stagiaire mobile ICT " prévue à l'article L. 421-31 peut être refusée à l'étranger lorsque son titre de séjour portant la mention " ICT ", délivré dans le premier Etat membre, expire durant la procédure d'instruction de sa demande.

**Art. R421-58**

La carte de séjour temporaire portant la mention " stagiaire ICT " prévue à l'article L. 421-30 ou la carte de séjour temporaire portant la mention " stagiaire mobile ICT " prévue à l'article L. 421-31 est retirée dans les situations suivantes :

1° L'établissement ou l'entreprise d'emploi de l'étranger qui en est titulaire a été créé en France dans le but principal de faciliter l'entrée et le séjour en France d'étrangers effectuant une mission sur le territoire français dans le cadre du 2° de l'article L. 1262-1 du code du travail ;

2° L'employeur ou l'entreprise d'accueil de l'étranger a été condamné en vertu de l'article L. 8256-1 du même code.

###### Section 5 : Étranger exerçant un emploi à caractère saisonnier

**Art. R421-59**

Les autorités compétentes fournissent au travailleur saisonnier des informations écrites relatives à ses droits et obligations au titre de la directive 2014/36/UE du Parlement européen et du Conseil du 26 février 2014 établissant les conditions d'entrée et de séjour des ressortissants de pays tiers aux fins d'un emploi en tant que travailleur saisonnier, y compris les procédures de recours.

**Art. R421-60**

Par dérogation à l'article R. 432-2, le silence gardé par l'autorité administrative sur la demande de carte de séjour pluriannuelle portant la mention " travailleur saisonnier " prévue à l'article L. 421-34 fait naître une décision implicite de rejet au terme d'un délai de quatre-vingt-dix jours.

##### Chapitre II : Titres de séjour pour motif d'études

###### Section 1 : Dispositions communes à la carte de séjour temporaire portant la mention « étudiant » et à la carte de séjour temporaire ou pluriannuelle portant la mention « étudiant-programme de mobilité »

**Art. R422-1**

Les dispositions de la présente section s'appliquent à la carte de séjour temporaire portant la mention " étudiant " et à la carte de séjour temporaire ou pluriannuelle portant la mention " étudiant-programme de mobilité ".

**Art. R422-4**

L'établissement d'enseignement qui accueille l'étranger doit fonctionner dans des conditions conformes aux dispositions législatives et réglementaires en vigueur. Sa capacité à recevoir l'étudiant étranger dans de telles conditions peut faire l'objet d'une vérification par l'administration chargée du contrôle de l'établissement.

**Art. R422-5**

La décision du préfet sur la demande de délivrance de la carte de séjour temporaire portant la mention " étudiant " prévue aux articles L. 422-1 ou L. 422-2, ou de la carte de séjour temporaire ou pluriannuelle portant la mention " étudiant-programme de mobilité " prévue aux articles L. 422-5 ou L. 422-6 est notifiée par écrit à l'étranger dans les meilleurs délais et au plus tard dans les quatre-vingt-dix jours à compter de la date d'introduction de la demande complète.

Par dérogation à l'article R. 432-2, le silence gardé par l'autorité administrative sur la demande fait naître une décision implicite de rejet au terme d'un délai de quatre-vingt-dix jours.

**Art. D422-6**

En cas de retrait du titre de séjour délivré sur le fondement des articles L. 422-5 ou L. 422-6, détenu par un étudiant en cours de mobilité dans un autre Etat membre, le ministre chargé de l'immigration informe sans délai et par écrit cet autre Etat membre et l'auteur de la notification.

###### Section 2 : Étranger étudiant en France

**Art. R422-7**

La carte de séjour temporaire portant la mention " étudiant " prévue aux articles L. 422-1 ou L. 422-2 peut être retirée si l'étranger qui en est titulaire ne respecte pas la limite de 60 % de la durée de travail annuelle mentionnée à l'article L. 422-1.

###### Section 3 : Étranger inscrit dans un programme de mobilité

**Art. R422-8**

Pour l'application de l'article L. 422-4, l'établissement d'accueil en France de l'étranger admis au séjour dans un autre Etat membre de l'Union européenne notifie au préalable le projet de mobilité de l'étranger au ministre chargé de l'immigration dans les conditions prévues par arrêté conjoint du ministre chargé de l'immigration et du ministre chargé de l'enseignement supérieur et de la recherche. Cet arrêté établit également le modèle type de formulaire de notification de la mobilité et fixe la liste des pièces justificatives à joindre à cette notification.

Pour être autorisé à séjourner en France, l'étranger doit justifier qu'il dispose de moyens d'existence suffisants correspondant au moins au montant de l'allocation d'entretien mensuelle de base versée, au titre de l'année universitaire écoulée, aux boursiers du Gouvernement français.

**Art. R422-9**

La mobilité de l'étranger en France, mentionnée à l'article L. 422-4, peut être refusée par le ministre chargé de l'immigration pour l'un des motifs suivants :

1° L'étranger ne dispose pas de documents de voyage en cours de validité ;

2° L'étranger ne dispose pas d'un titre de séjour délivré par le premier Etat membre ou celui-ci ne couvre pas la période de mobilité envisagée ;

3° L'étranger ne justifie pas d'une assurance maladie ;

4° L'étranger ne justifie pas de ressources suffisantes ;

5° L'étranger ne justifie pas d'une inscription dans un établissement d'enseignement supérieur en France ;

6° L'établissement d'accueil de l'étranger a été créé dans le but principal de faciliter l'entrée des étrangers ;

7° Il existe des éléments suffisamment probants pour établir que l'étranger séjournerait en France à d'autres fins que celles pour lesquelles il demande son admission ;

8° L'étranger constitue une menace pour l'ordre public, la sécurité publique ou la santé publique.

**Art. D422-10**

Le ministre chargé de l'immigration informe sans délai et par écrit le premier Etat membre et l'auteur de la notification du refus de la mobilité prévu à l'article R. 422-9.

**Art. R422-11**

Le ministre chargé de l'immigration peut retirer l'autorisation d'exercer une mobilité en France prévue à l'article L. 422-4 pour l'un des motifs suivants :

1° L'étranger ne dispose plus de documents de voyage en cours de validité ;

2° L'étranger ne dispose plus d'un titre de séjour délivré par le premier Etat membre ;

3° L'étranger ne justifie plus d'une assurance maladie ;

4° L'étranger ne justifie plus de ressources suffisantes ;

5° L'étranger ne justifie plus d'une inscription dans un établissement d'enseignement supérieur en France ;

6° L'établissement d'accueil de l'étranger a été créé dans le but principal de faciliter l'entrée des étrangers ;

7° L'étranger ne respecte pas la limite de la durée de travail annuelle prévue à l'article L. 422-4 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

8° L'étranger séjourne sur le territoire français à d'autres fins que celles pour lesquelles son séjour a été autorisé ;

9° L'étranger constitue une menace pour l'ordre public, la sécurité publique ou la santé publique.

###### Section 4 : Étudiant ou chercheur étranger prolongeant son séjour ou revenant sur le territoire

**Art. R422-12**

La décision du préfet sur la demande de carte de séjour portant la mention " recherche d'emploi ou création d'entreprise " prévue aux articles L. 422-10 ou L. 422-14 est notifiée par écrit à l'étranger dans les meilleurs délais et au plus tard dans les quatre-vingt-dix jours à compter de la date d'introduction de la demande complète.

Par dérogation à l'article R. 432-2, le silence gardé par l'autorité administrative sur la demande fait naître une décision implicite de rejet au terme d'un délai de quatre-vingt-dix jours.

**Art. D422-13**

La liste mentionnée aux articles L. 422-10 et L. 422-14 comprend :

1° Les diplômes de niveau I labellisés par la Conférence des grandes écoles ;

2° Le diplôme de licence professionnelle.

##### Chapitre III : Titres de séjour pour motif familial

###### Section 1 : Etranger conjoint de Français

**Art. R423-1**

La demande de délivrance de la carte de résident prévue à l'article L. 423-6 vaut demande de renouvellement du titre de séjour précédemment acquis lorsqu'elle est présentée par un étranger qui est marié depuis au moins trois ans avec un ressortissant français.

**Art. R423-2**

L'étranger titulaire de la carte de résident prévue à l'article L. 423-6 peut se la voir retirer s'il a mis fin à sa vie commune avec un ressortissant français dans les quatre années qui suivent la célébration du mariage, sauf dans les cas mentionnés au même article.

###### Section 2 : Étranger parent d'un Français

**Art. R423-3**

La demande de délivrance de la carte de résident prévue à l'article L. 423-10 vaut demande de renouvellement du titre de séjour précédemment acquis lorsqu'elle est présentée par un étranger qui est titulaire depuis au moins trois ans de la carte de séjour temporaire prévue à l'article L. 423-7 ou d'une carte de séjour pluriannuelle délivrée à l'étranger mentionné aux articles L. 423-1, L. 423-7 ou L. 423-23.

###### Section 3 : Étranger autorisé à séjourner en France au titre du regroupement familial

**Art. R423-4**

La demande de délivrance de la carte de résident prévue à l'article L. 423-16 vaut demande de renouvellement du titre de séjour précédemment acquis lorsqu'elle est présentée après trois années de résidence régulière ininterrompue.

###### Section 4 : Étranger ayant des liens personnels et familiaux en France

**Art. R423-5**

Pour l'application de l'article L. 423-23, l'étranger qui invoque la protection due à son droit au respect de la vie privée et familiale en France doit apporter toute justification permettant d'apprécier :

1° La réalité et la stabilité de ses liens personnels et familiaux effectifs en France ;

2° La justification de ses attaches familiales dans son pays d'origine ;

3° La justification de ses conditions d'existence en France ;

4° La justification de son insertion dans la société française appréciée notamment au regard de sa connaissance des valeurs de la République.

##### Chapitre IV : Titres de séjour accordés aux bénéficiaires d'une protection internationale

###### Section 1 : Réfugiés

**Art. R424-1**

Le préfet procède à la délivrance de la carte de résident prévue aux articles L. 424-1 ou L. 424-3 dans un délai de trois mois à compter de la décision de reconnaissance de la qualité de réfugié par l'Office français de protection des réfugiés et apatrides ou la Cour nationale du droit d'asile. Ce délai n'est pas applicable aux membres de famille visés à l'article L. 561-2.

**Art. R424-2**

La carte de résident portant la mention " résident de longue durée-UE ", prévue à l'article L. 424-5, délivrée à l'étranger qui a la qualité de réfugié, porte la mention suivante sous la rubrique " Remarques " : " La France a accordé la protection internationale le [date] ".

**Art. R424-3**

Lorsqu'un autre Etat membre demande à la France si un étranger, déjà titulaire de la carte de résident portant la mention " résident de longue durée-UE " prévue à l'article L. 424-5, demeure sous la protection de l'Office français de protection des réfugiés et apatrides, la réponse est adressée par le préfet qui a délivré la carte, dans le délai maximal d'un mois suivant la réception de la demande.

**Art. R424-4**

S'il est mis fin, dans les conditions prévues à l'article L. 424-6, au statut de réfugié par décision définitive de l'Office français de protection des réfugiés et apatrides ou par décision de justice ou lorsque l'étranger renonce à ce statut, le titre de séjour peut être retiré.

Lorsque le titre est retiré en application du premier alinéa, le préfet du département où réside habituellement l'étranger ou, lorsque ce dernier réside à Paris, le préfet de police statue dans un délai de quatre mois à compter de la notification de la décision de retrait du titre de séjour sur le droit au séjour de l'intéressé à un autre titre.

**Art. R424-5**

L'étranger titulaire de la carte de résident portant la mention " résident de longue durée-UE " prévue à l'article L. 424-5 peut se la voir retirer s'il perd la qualité de réfugié dans les cas mentionnés à l'article L. 424-8.

**Art. R424-6**

La demande de délivrance de la carte de résident portant la mention " résident de longue durée-UE " prévue à l'article L. 424-5 vaut demande de renouvellement du titre de séjour précédemment acquis.

###### Section 2 : Bénéficiaires de la protection subsidiaire

**Art. R424-7**

Le préfet procède à la délivrance de la carte de séjour pluriannuelle prévue aux articles L. 424-9 ou L. 424-11 dans un délai de trois mois à compter de la décision d'octroi de la protection subsidiaire par l'Office français de protection des réfugiés et apatrides ou la Cour nationale du droit d'asile. Ce délai n'est pas applicable aux membres de famille visés à l'article L. 561-2.

**Art. R424-8**

La carte de résident portant la mention " résident de longue durée-UE ", prévue à l'article L. 424-14, délivrée à l'étranger qui bénéficie de la protection subsidiaire, porte la mention suivante sous la rubrique " Remarques " : " La France a accordé la protection internationale le [date] ".

**Art. R424-9**

Lorsqu'un autre Etat membre demande à la France si un étranger, déjà titulaire de la carte de résident portant la mention " résident de longue durée-UE " prévue à l'article L. 424-14 demeure sous la protection de l'Office français de protection des réfugiés et apatrides, la réponse est adressée par le préfet qui a délivré la carte, dans le délai maximal d'un mois suivant la réception de la demande.

**Art. R424-10**

La demande de délivrance de la carte de résident portant la mention " résident de longue durée-UE " prévue à l'article L. 424-14 vaut demande de renouvellement du titre de séjour précédemment acquis.

**Art. R424-11**

S'il est mis fin, dans les conditions prévues à l'article L. 424-15, au bénéfice de la protection subsidiaire par décision définitive de l'Office français de protection des réfugiés et apatrides ou par décision de justice ou lorsque l'étranger renonce à ce statut, le titre de séjour peut être retiré.

Lorsque le titre est retiré en application du premier alinéa, le préfet du département où réside habituellement l'étranger ou, lorsque ce dernier réside à Paris, le préfet de police statue dans un délai de quatre mois à compter de la notification de la décision de retrait du titre de séjour sur le droit au séjour de l'intéressé à un autre titre.

**Art. R424-12**

L'étranger titulaire de la carte de résident portant la mention " résident de longue durée-UE " prévue à l'article L. 424-14, délivrée par la France, peut se la voir retirer s'il perd le bénéfice de la protection subsidiaire dans les cas mentionnés à l'article L. 424-17.

##### Chapitre V : Titres de séjour pour motif humanitaire

###### Section 1 : Étranger victime de traite des êtres humains ou de proxénétisme ou engagé dans un parcours de sortie de la prostitution

**Art. R425-1**

Le service de police ou de gendarmerie qui dispose d'éléments permettant de considérer qu'un étranger, victime d'une des infractions constitutives de la traite des êtres humains ou du proxénétisme prévues et réprimées par les articles 225-4-1 à 225-4-6 et 225-5 à 225-10 du code pénal, est susceptible de porter plainte contre les auteurs de cette infraction ou de témoigner dans une procédure pénale contre une personne poursuivie pour une infraction identique, l'informe :

1° De la possibilité d'admission au séjour et du droit à l'exercice d'une activité professionnelle qui lui sont ouverts par l'article L. 425-1 ;

2° Des mesures d'accueil, d'hébergement et de protection prévues aux articles R. 425-4 et R. 425-7 à R. 425-10 ;

3° Des droits mentionnés à l'article 53-1 du code de procédure pénale, notamment de la possibilité d'obtenir une aide juridique pour faire valoir ses droits.

Le service de police ou de gendarmerie informe également l'étranger qu'il peut bénéficier d'un délai de réflexion de trente jours, dans les conditions prévues à l'article R. 425-2, pour choisir de bénéficier ou non de la possibilité d'admission au séjour mentionnée au 1°.

Ces informations sont données dans une langue que l'étranger comprend et dans des conditions de confidentialité permettant de le mettre en confiance et d'assurer sa protection.

Ces informations peuvent être fournies, complétées ou développées auprès des personnes intéressées par des organismes de droit privé à but non lucratif, spécialisés dans le soutien aux personnes prostituées ou victimes de la traite des êtres humains, dans l'aide aux migrants ou dans l'action sociale, désignés à cet effet par le ministre chargé de l'action sociale.

**Art. R425-2**

L'étranger à qui un service de police ou de gendarmerie fournit les informations mentionnées à l'article R. 425-1 et qui choisit de bénéficier du délai de réflexion de trente jours prévu au même article se voit délivrer un récépissé de même durée par le préfet ou, à Paris, par le préfet de police, conformément aux dispositions de l'article R. 425-3. Ce délai court à compter de la remise du récépissé. Pendant le délai de réflexion, aucune décision d'éloignement ne peut être prise à l'encontre de l'étranger en application de l'article L. 611-1, ni exécutée.

Le délai de réflexion peut, à tout moment, être interrompu et le récépissé mentionné au premier alinéa retiré par le préfet territorialement compétent, si l'étranger a, de sa propre initiative, renoué un lien avec les auteurs des infractions mentionnées à l'article R. 425-1, ou si sa présence constitue une menace grave pour l'ordre public.

**Art. R425-3**

Un récépissé délivré à l'occasion d'une demande de titre de séjour peut être remis à l'étranger qui demande à bénéficier du délai de réflexion prévu à l'article R. 425-1 et qui est signalé comme tel par un service de police ou de gendarmerie.

Ce document autorise son titulaire à travailler.

**Art. R425-4**

Pendant le délai de réflexion prévu à l'article R. 425-2, l'étranger a droit à l'exercice d'une activité professionnelle et à la formation professionnelle. Il peut également bénéficier :

1° De l'allocation pour demandeur d'asile prévue au chapitre III du titre V du livre V ;

2° D'un accompagnement social destiné à l'aider à accéder aux droits et à retrouver son autonomie, assuré par un des organismes mentionnés au dernier alinéa de l'article R. 425-1 ;

3° En cas de danger, d'une protection policière pendant la durée de la procédure pénale.

Les soins qui sont délivrés à l'étranger sont pris en charge dans les conditions prévues au quatrième alinéa de l'article L. 251-1 du code de l'action sociale et des familles.

**Art. R425-5**

Une carte de séjour temporaire portant la mention " vie privée et familiale " est délivrée par le préfet territorialement compétent à l'étranger qui satisfait aux conditions définies à l'article L. 425-1.

La même carte de séjour temporaire peut également être délivrée à un mineur âgé d'au moins seize ans, remplissant les conditions mentionnées au présent article et qui déclare vouloir exercer une activité professionnelle salariée ou suivre une formation professionnelle.

La demande de carte de séjour temporaire est accompagnée du récépissé du dépôt de plainte de l'étranger ou fait référence à la procédure pénale comportant son témoignage.

**Art. R425-6**

La carte de séjour temporaire " vie privée et familiale " délivrée dans les conditions prévues à l'article R. 425-5 peut être retirée dans les cas suivants :

1° Son titulaire a, de sa propre initiative, renoué un lien avec les auteurs des infractions mentionnées au premier alinéa de l'article R. 425-1 ;

2° Le dépôt de plainte ou le témoignage de l'étranger est mensonger ou non fondé ;

3° La présence de son titulaire constitue une menace pour l'ordre public.

**Art. R425-7**

La carte de séjour temporaire portant la mention " vie privée et familiale " délivrée dans les conditions prévues à l'article R. 425-5 ouvre droit à l'exercice d'une activité professionnelle et à la formation professionnelle, en application des dispositions de l'article L. 425-1.

L'étranger détenteur de cette carte peut également bénéficier :

1° De l'ouverture des droits à une protection sociale, dans les conditions mentionnées à l'article L. 160-1 du code de la sécurité sociale ; si l'étranger ne remplit pas les conditions prévues par cet article, les soins qui lui sont délivrés sont pris en charge dans les conditions prévues au quatrième alinéa de l'article L. 251-1 du code de l'action sociale et des familles ;

2° De l'allocation pour demandeur d'asile prévue au chapitre III du titre V du livre V ;

3° D'un accompagnement social destiné à l'aider à accéder aux droits et à retrouver son autonomie, assuré par un des organismes mentionnés au dernier alinéa de l'article R. 425-1 ;

4° En cas de danger, d'une protection policière pendant la durée de la procédure pénale.

**Art. R425-8**

L'étranger titulaire d'une carte de séjour temporaire portant la mention " vie privée et familiale " délivrée dans les conditions prévues à l'article R. 425-5 bénéficie de l'accès aux dispositifs d'accueil, d'hébergement, de logement temporaire et de veille sociale pour les personnes défavorisées mentionnés au 8° du I de l'article L. 312-1 et à l'article L. 345-2 du code de l'action sociale et des familles, et notamment aux centres d'hébergement et de réinsertion sociale mentionnés au quatrième alinéa de l'article L. 345-1 du même code.

Lorsque sa sécurité nécessite un changement de lieu de résidence, l'étranger peut être orienté vers le dispositif national d'accueil des victimes de la traite des êtres humains et du proxénétisme, mis en œuvre par voie de convention entre le ministre chargé de l'action sociale et l'association qui assure la coordination de ce dispositif.

**Art. R425-9**

L'étranger titulaire d'une carte de séjour temporaire portant la mention " vie privée et familiale " délivrée dans les conditions prévues à l'article R. 425-5 qui souhaite retourner dans son pays d'origine ou se rendre dans un autre pays peut bénéficier du dispositif d'aide au retour financé par l'Office français de l'immigration et de l'intégration.

**Art. R425-10**

Lorsque la victime des infractions mentionnées à l'article L. 425-1 est mineure, le service de police ou de gendarmerie informe le procureur de la République qui détermine les mesures de protection appropriées à sa situation.

###### Section 2 : Étranger dont l'état de santé nécessite une prise en charge médicale

**Art. R425-11**

Pour l'application de l'article L. 425-9, le préfet délivre la carte de séjour temporaire portant la mention " vie privée et familiale " au vu d'un avis émis par un collège de médecins à compétence nationale de l'Office français de l'immigration et de l'intégration.

L'avis est émis dans les conditions fixées par arrêté du ministre chargé de l'immigration et du ministre chargé de la santé au vu, d'une part, d'un rapport médical établi par un médecin de l'office et, d'autre part, des informations disponibles sur les possibilités de bénéficier effectivement d'un traitement approprié dans le pays d'origine de l'intéressé.

Les orientations générales mentionnées au troisième alinéa de l'article L. 425-9 sont fixées par arrêté du ministre chargé de la santé.

**Art. R425-12**

Le rapport médical mentionné à l'article R. 425-11 est établi par un médecin de l'Office français de l'immigration et de l'intégration à partir d'un certificat médical établi par le médecin qui suit habituellement le demandeur ou par un médecin praticien hospitalier inscrits au tableau de l'ordre, dans les conditions prévues par l'arrêté mentionné au deuxième alinéa du même article. Le médecin de l'office peut solliciter, le cas échéant, le médecin qui suit habituellement le demandeur ou le médecin praticien hospitalier. Il en informe le demandeur. Il peut également convoquer le demandeur pour l'examiner et faire procéder aux examens estimés nécessaires. Le demandeur présente au service médical de l'office les documents justifiant de son identité. A défaut de réponse dans le délai de quinze jours, ou si le demandeur ne se présente pas à la convocation qui lui a été fixée, ou s'il n'a pas présenté les documents justifiant de son identité le médecin de l'office établit son rapport au vu des éléments dont il dispose et y indique que le demandeur n'a pas répondu à sa convocation ou n'a pas justifié de son identité. Il transmet son rapport médical au collège de médecins.

Sous couvert du directeur général de l'Office français de l'immigration et de l'intégration le service médical de l'office informe le préfet qu'il a transmis au collège de médecins le rapport médical. En cas de défaut de présentation de l'étranger lorsqu'il a été convoqué par le médecin de l'office ou de production des examens complémentaires demandés dans les conditions prévues au premier alinéa, il en informe également le préfet. Dans ce cas le récépissé de demande de première délivrance d'un titre de séjour prévu à l'article R. 431-12 n'est pas délivré. Lorsque l'étranger dépose une demande de renouvellement de titre de séjour, le récépissé est délivré dès la réception, par le service médical de l'office, du certificat médical mentionné au premier alinéa.

Le collège peut demander au médecin qui suit habituellement le demandeur, au médecin praticien hospitalier ou au médecin qui a rédigé le rapport de lui communiquer, dans un délai de quinze jours, tout complément d'information. Le demandeur en est simultanément informé. Le collège de médecins peut entendre et, le cas échéant, examiner le demandeur et faire procéder aux examens estimés nécessaires. Le demandeur présente au service médical de l'office les documents justifiant de son identité. Il peut être assisté d'un interprète et d'un médecin. Lorsque l'étranger est mineur, il est accompagné de son représentant légal.

Le demandeur dispose d'un délai d'un mois à compter de l'enregistrement de sa demande en préfecture pour transmettre à l'office et de l'intégration le certificat médical mentionné au premier alinéa. Lorsque la demande est fondée sur l'article L. 431-2, le certificat médical est transmis dans le délai mentionné à ce même article.

**Art. R425-13**

Le collège à compétence nationale mentionné à l'article R. 425-12 est composé de trois médecins, il émet un avis dans les conditions de l'arrêté mentionné au premier alinéa du même article. La composition du collège et, le cas échéant, de ses formations est fixée par décision du directeur général de l'Office français de l'immigration et de l'intégration. Le médecin ayant établi le rapport médical ne siège pas au sein du collège.

Le collège peut délibérer au moyen d'une conférence téléphonique ou audiovisuelle.

L'avis est rendu par le collège dans un délai de trois mois à compter de la transmission du certificat médical. Lorsque le demandeur n'a pas présenté au médecin de l'office ou au collège les documents justifiant son identité, n'a pas produit les examens complémentaires qui lui ont été demandés ou n'a pas répondu à la convocation du médecin de l'office ou du collège qui lui a été adressée, l'avis le constate.

L'avis est transmis au préfet territorialement compétent, sous couvert du directeur général de l'office.

**Art. R425-14**

L'étranger mentionné à l'article L. 425-9 qui ne remplit pas la condition de résidence habituelle peut recevoir une autorisation provisoire de séjour renouvelable pendant la durée de son traitement.

##### Chapitre VI : Titres de séjour délivrés pour un autre motif

###### Section 1 : Etranger ayant des liens particuliers avec la France

**Art. R426-1**

L'étranger qui sert ou a servi dans la Légion étrangère, titulaire de la carte de résident prévue à l'article L. 426-3 peut se la voir retirer s'il s'est vu retirer son certificat de bonne conduite.

###### Section 2 : Étranger retraité

**Art. R426-2**

Par dérogation à l'article R. 431-3, l'étranger résidant hors de France qui sollicite la délivrance de la carte de séjour portant la mention " retraité " prévue à l'article L. 426-8 ou son renouvellement peut déposer sa demande auprès de la représentation consulaire française dans son pays de résidence, qui transmet sa demande au préfet territorialement compétent.

**Art. R426-3**

Par dérogation à l'article R. 431-20, lorsque son titulaire a déjà quitté la France, la carte de séjour portant la mention " retraité " prévue à l'article L. 426-8 est délivrée par le préfet du département où l'étranger déclare vouloir séjourner, même temporairement, et, à Paris, par le préfet de police.

###### Section 3 : Étranger titulaire du statut de résident longue durée - UE dans un autre Etat membre de l'Union européenne et membres de famille

####### Sous-section 1 : Étranger titulaire du statut de résident longue durée - UE dans un autre Etat membre de l'Union européenne

**Art. R426-4**

Lorsqu'il sollicite la délivrance d'une carte de séjour temporaire ou pluriannuelle dans les conditions mentionnées à l'article L. 426-11, l'étranger titulaire de la carte de résident portant la mention " résident de longue durée-UE " accordée dans un autre Etat membre de l'Union européenne doit présenter sa demande dans les trois mois qui suivent son entrée en France.

**Art. R426-5**

Lorsqu'un étranger qui dispose déjà d'une carte de résident portant la mention " résident de longue durée-UE " délivrée par un autre Etat membre de l'Union européenne se voit reconnaître la qualité de réfugié ou accorder le bénéfice de la protection subsidiaire en France, le préfet ou, à Paris, le préfet de police, en informe les autorités de cet Etat membre afin de leur permettre de modifier en conséquence la rubrique " Remarques " de la carte de séjour de l'intéressé. Il en va de même lorsque l'étranger était déjà placé sous la protection de cet Etat et que cette protection a été transférée à la France.

####### Sous-section 2 : Conjoint et enfants de l'étranger titulaire du statut de résident longue durée-UE dans un autre Etat membre de l'Union européenne

**Art. R426-6**

Le conjoint ou l'enfant entré mineur sur le territoire français, mentionné aux articles L. 426-12 ou L. 426-13, qui sollicite la délivrance d'une carte de séjour temporaire portant la mention " vie privée et familiale " en application de ces articles ou d'une carte de séjour pluriannuelle sur le fondement de l'article L. 433-4 doit présenter sa demande dans les trois mois qui suivent son entrée en France.

###### Section 4 : Étranger justifiant d'une résidence régulière ininterrompue en France, d'un certain niveau de ressources et d'une assurance maladie

**Art. R426-7**

La demande de délivrance de la carte de résident portant la mention " résident de longue durée-UE " prévue à l'article L. 426-17 vaut demande de renouvellement du titre de séjour précédemment acquis.

**Art. R426-8**

Lorsque l'étranger dispose déjà d'une carte de résident portant la mention " résident de longue durée-UE " délivrée par un autre Etat membre de l'Union européenne, mentionnant qu'une protection internationale lui a été accordée, la carte de résident portant la mention " résident de longue durée-UE ", délivrée par la France prévue à l'article L. 426-17, porte la mention suivante sous la rubrique " Remarques " : " Le [nom de l'Etat membre] a accordé la protection internationale le [date] ", après vérification auprès de l'Etat membre de l'Union européenne qui lui a accordé cette protection qu'il demeure sous sa protection. Dans le cas où l'étranger obtient le transfert de sa protection en France, la mention est modifiée en conséquence, dans un délai maximal de trois mois suivant le transfert.

Lorsqu'un Etat membre de l'Union européenne informe la France qu'il a accordé une protection internationale à un étranger déjà titulaire de la carte de résident portant la mention " résident de longue durée-UE " prévue à l'article L. 426-17, délivrée par la France, ou que la responsabilité de la protection de cet étranger a été transférée à cet Etat membre, la France modifie la mention visée au premier alinéa en conséquence, dans un délai maximal de trois mois suivant la date à laquelle l'information a été transmise.

###### Section 5 : Etranger séjournant temporairement sur le territoire français

####### Sous-section 1 : Étranger effectuant une mission de volontariat en France

**Art. R426-9**

L'autorisation provisoire de séjour prévue à l'article L. 426-21 est destinée à l'exercice d'une mission d'intérêt général visant soit à promouvoir l'autonomie et la protection des personnes, à renforcer la cohésion sociale, à prévenir les exclusions ou, le cas échéant, à en corriger les effets, soit à mener des actions de solidarité en faveur de personnes défavorisées ou sinistrées résidant sur le territoire français.

Le contrat de volontariat mentionné à l'article L. 426-21 comprend les indications prévues à l'article 12 du décret n° 2006-1205 du 29 septembre 2006 relatif au volontariat associatif.

**Art. R426-10**

La demande de délivrance de l'autorisation provisoire de séjour prévue à l'article L. 426-21 doit être déposée dans un délai d'un mois à compter de l'entrée en France de l'étranger.

**Art. R426-11**

La durée de l'autorisation provisoire de séjour prévue à l'article L. 426-21 ne peut excéder la durée du contrat de volontariat mentionné au même article.

**Art. D426-12**

L'agrément mentionné à l'article L. 426-21 est délivré à l'association ou à la fondation qui justifie d'au moins trois années d'existence et qui est titulaire de l'agrément prévu à l'article 15 de la loi n° 2006-586 du 23 mai 2006 relative au volontariat associatif et à l'engagement éducatif. Sa validité prend fin en même temps que la validité de l'agrément prévu à l'article 15 de la loi du 23 mai 2006.

Il prévoit le nombre maximal d'étrangers titulaires de l'autorisation provisoire de séjour dont il est justifié qu'ils peuvent être accueillis au regard des capacités de prise en charge par la structure d'accueil et, le cas échéant, du nombre maximal de volontaires déjà autorisés pour la même année.

Il est délivré par le préfet du département d'implantation de la structure d'accueil du volontaire ou, à Paris, par le préfet de police.

Le cas échéant, l'association ou la fondation d'accueil informe le préfet qui a autorisé le séjour du volontaire de toute cessation anticipée de son contrat de volontariat. L'agrément peut être retiré en cas de non-respect de cette obligation ou si les missions confiées par la structure d'accueil n'entrent pas dans celles mentionnées à l'article R. 426-9 ou en cas de retrait de l'agrément prévu à l'article 15 de la loi du 23 mai 2006.

En cas de retrait de l'agrément mentionné à l'article L. 426-21, les dispositions de l'article 11 du décret du 29 septembre 2006 sont applicables.

####### Sous-section 2 : Étranger effectuant un séjour de jeune au pair

**Art. R426-13**

Pour l'application du troisième alinéa de l'article L. 426-22, les modèles types de convention et d'annexe sont établis par arrêté du ministre chargé de l'immigration. La convention fixe les modalités de repos hebdomadaire qui garantissent au moins un jour de repos chaque semaine.

Un arrêté du ministre chargé de l'immigration fixe également la somme minimale versée chaque mois au jeune au pair à titre d'argent de poche.

**Art. R426-14**

La décision du préfet sur la demande de délivrance de la carte de séjour temporaire portant la mention " jeune au pair " prévue à l'article L. 426-22 est notifiée par écrit à l'étranger dans les meilleurs délais et au plus tard dans les quatre-vingt-dix jours à compter de la date d'introduction de la demande complète.

Par dérogation à l'article R. 432-2, le silence gardé par l'autorité administrative sur la demande fait naître une décision implicite de rejet au terme d'un délai de quatre-vingt-dix jours.

**Art. R426-15**

L'étranger qui remplit les conditions de renouvellement de la carte de séjour temporaire portant la mention " jeune au pair " prévue à l'article L. 426-22 se voit délivrer un titre pour une durée égale à celle de la nouvelle convention. La durée totale de séjour sous ce motif ne peut excéder deux années.

####### Sous-section 3 : Étranger stagiaire

######## Paragraphe 1 : Définition

**Art. R426-16**

Pour l'obtention de la carte de séjour temporaire portant la mention " stagiaire " prévue à l'article L. 426-23, est considéré comme stagiaire l'étranger qui vient en France pour l'une des raisons suivantes :

1° Effectuer un stage en entreprise, dans le cadre d'une formation organisée dans son pays de résidence qui conduit à la délivrance d'un diplôme ou d'un titre ou à la reconnaissance d'un niveau de qualification professionnelle et qui relève d'un cursus scolaire ou universitaire, d'une formation professionnelle ou d'un programme de coopération de l'Union européenne ou intergouvernemental dans les domaines de l'éducation, de la formation, de la jeunesse ou de la culture ;

2° En tant que salarié d'une entreprise établie à l'étranger, sous réserve des dispositions des articles L. 421-30 et L. 421-31, pour suivre une formation dispensée par un organisme mentionné à l'article L. 6351-1 du code du travail, et, le cas échéant, effectuer un stage dans une entreprise avec laquelle son employeur entretient des relations commerciales ;

3° Effectuer un stage dans un établissement de santé public ou privé à but non lucratif en vue de bénéficier d'une formation complémentaire conduisant à la reconnaissance d'un niveau de qualification professionnelle, dans le cadre de la convention de coopération prévue à l'article R. 6134-2 du code de la santé publique.

######## Paragraphe 2 : Délivrance

**Art. R426-17**

La décision du préfet sur la demande de délivrance de la carte de séjour temporaire portant la mention " stagiaire " prévue à l'article L. 426-23 est notifiée par écrit à l'étranger dans les meilleurs délais et au plus tard dans les quatre-vingt-dix jours à compter de la date d'introduction de la demande complète.

Par dérogation à l'article R. 432-2, le silence gardé par l'autorité administrative sur la demande fait naître une décision implicite de rejet au terme d'un délai de quatre-vingt-dix jours.

######## Paragraphe 3 : Durées de stage

**Art. R426-18**

Dans le cas prévu au 1° de l'article R. 426-16, la durée du stage ne peut pas excéder six mois lorsqu'il relève d'une formation professionnelle.

Dans le cas prévu au 2° de l'article R. 426-16, la durée initiale du stage ne peut pas excéder douze mois. Le stage ne peut être prolongé qu'une seule fois, sans que la durée totale du stage puisse dépasser dix-huit mois.

Dans le cas prévu au 3° de l'article R. 426-16, la durée initiale du stage ne peut pas excéder six mois. Le stage peut être prolongé pour une durée maximale de six mois. Le ressortissant étranger peut prétendre au bénéfice de plusieurs conventions de stage dont la durée totale ne peut excéder vingt-quatre mois.

######## Paragraphe 4 : Convention de stage

**Art. R426-19**

La convention de stage est conclue entre le stagiaire, l'établissement de formation ou l'employeur établi à l'étranger et l'entreprise d'accueil en France ou l'organisme de formation mentionné à l'article L. 6351-1 du code du travail.

La convention de stage comporte les clauses prévues par le décret pris pour l'application du deuxième alinéa de l'article L. 124-1 du code de l'éducation, sauf lorsque l'une de ces clauses est manifestement sans objet.

Dans le cas prévu au 1° de l'article R. 426-16, le stagiaire bénéficie d'une gratification dans les conditions prévues par l'article L. 124-6 du code de l'éducation.

Dans le cas prévu au 3° de l'article R. 426-16, la convention de stage est conclue entre le stagiaire, l'établissement d'accueil, l'organisme partie à la convention de coopération internationale mentionnée à l'article L. 6134-1 du code de la santé publique et, s'il est différent, l'organisme qui prend en charge le remboursement des éléments de rémunération.

La convention de stage ne peut pas conférer au stagiaire la qualité de salarié dans l'entreprise ou dans l'établissement de santé qui le reçoit.

**Art. R426-20**

La convention de stage est adressée au préfet au moyen d'un téléservice, au sens de l'article L. 112-9 du code des relations entre le public et l'administration, ou par lettre recommandée avec demande d'avis de réception au moins deux mois avant la date de début du stage par l'entreprise, l'organisme de formation ou l'établissement de santé public ou privé à but non lucratif qui souhaite accueillir un stagiaire.

Le préfet vise la convention de stage dans les trente jours suivant sa réception ; il la transmet à l'étranger et en informe la personne qui la lui a transmise. Il refuse de viser la convention si la réalité du projet de stage n'est pas établie, si la convention n'est pas conforme aux dispositions prévues par l'article R. 426-19 ou lorsque l'entreprise d'accueil ne respecte pas la législation relative au travail ou à la protection sociale ; dans ce cas, il notifie sa décision de refus à l'étranger et renvoie la convention à la personne qui la lui a transmise. Le silence gardé pendant trente jours par le préfet vaut décision de rejet.

Le délai mentionné au premier alinéa est ramené à un mois, et celui mentionné au deuxième alinéa à quinze jours lorsque le stage relève d'un programme de coopération de l'Union européenne ou intergouvernemental.

**Art. R426-21**

En cas de prolongation de la durée du stage prévu aux 2° ou 3° de l'article R. 426-16, un avenant à la convention de stage est adressé au préfet au moyen d'un téléservice, au sens de l'article L. 112-9 du code des relations entre le public et l'administration, ou par lettre recommandée avec demande d'avis de réception au moins quinze jours avant la date de fin du stage initialement prévue par l'organisme de formation ou l'entreprise d'accueil. Le silence gardé pendant quinze jours par le préfet vaut décision d'acceptation.

**Art. R426-22**

La convention de stage, son avenant éventuel et les éléments de preuve du visa par le préfet sont présentés à toute demande des agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail ou dans le cadre d'une inspection visant l'organisation administrative ou sanitaire d'un établissement de santé public ou privé à but non lucratif.

#### Titre III : PROCÉDURE ADMINISTRATIVE

**Art. R430-1**

Le présent titre s'applique sans préjudice des dispositions spécifiques prévues au titre II.

**Art. R430-2**

Conformément à l'article R. 237-1, les dispositions des articles R. 431-20, R. 431-22 et R. 432-15 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : DEMANDES DE TITRES DE SÉJOUR

###### Section 1 : Caractéristiques des titres de séjour

**Art. R431-1**

Le titre de séjour est établi selon un modèle conforme au modèle prévu par le règlement (CE) n° 1030/2002 du Conseil du 13 juin 2002 établissant un modèle uniforme de titre de séjour pour les ressortissants de pays tiers et son annexe, modifié par le règlement (CE) n° 380/2008 du Conseil du 18 avril 2008.

Il comporte les mentions énumérées au A du II de l'annexe 3 au présent code, et un composant électronique contenant les données à caractère personnel énumérées au A du III de la même annexe.

###### Section 2 : Autorité compétente

**Art. R431-2**

La demande d'un titre de séjour figurant sur une liste fixée par arrêté du ministre chargé de l'immigration s'effectue au moyen d'un téléservice à compter de la date fixée par le même arrêté. Les catégories de titres de séjour désignées par arrêté figurent en annexe 9 du présent code.

Les personnes qui ne sont pas en mesure d'effectuer elles-mêmes le dépôt en ligne de leur demande bénéficient d'un accueil et d'un accompagnement leur permettant d'accomplir cette formalité.

En outre, une solution de substitution, prenant la forme d'un accueil physique permettant l'enregistrement de la demande, est mise en place pour l'étranger qui, ayant accompli toutes les diligences qui lui incombent, notamment en ayant fait appel au dispositif d'accueil et d'accompagnement prévu à l'alinéa précédent, se trouve dans l'impossibilité constatée d'utiliser le téléservice pour des raisons tenant à la conception ou au mode de fonctionnement de celui-ci.

Le ministre chargé de l'immigration fixe par arrêté les modalités de l'accueil et de l'accompagnement mentionnés au deuxième alinéa ainsi que les conditions de recours et modalités de mise en œuvre de la solution de substitution prévue au troisième alinéa.

**Art. R431-3**

La demande de titre de séjour ne figurant pas dans la liste mentionnée à l'article R. 431-2, est effectuée à Paris, à la préfecture de police et, dans les autres départements, à la préfecture ou à la sous-préfecture.

Le préfet peut également prescrire que les demandes de titre de séjour appartenant aux catégories qu'il détermine soient adressées par voie postale.

###### Section 3 : Délai pour présenter une demande de titre de séjour

**Art. R431-4**

L'étranger qui ne se trouve pas dans une des situations visées aux articles R. 426-4, R. 426-6 et R. 431-5 présente sa demande de titre de séjour dans les deux mois suivant son entrée en France.

**Art. R431-5**

Si l'étranger séjourne déjà en France, sa demande est présentée dans les délais suivants :

1° L'étranger qui dispose d'un document de séjour mentionné aux 2° à 8° de l'article L. 411-1 présente sa demande de titre de séjour entre le cent-vingtième jour et le soixantième jour qui précède l'expiration de ce document de séjour lorsque sa demande porte sur un titre de séjour figurant dans la liste mentionnée à l'article R. 431-2. Lorsque sa demande porte sur un titre de séjour ne figurant pas dans cette liste, il présente sa demande dans le courant des deux mois précédant l'expiration du document dont il est titulaire ;

2° Au plus tard la veille de son dix-neuvième anniversaire, pour l'étranger mentionné aux articles L. 421-22, L. 421-23, L. 421-26 à L. 421-29, L. 421-30 à L. 421-33, L. 423-14, L. 423-15, L. 423-21, L. 423-22, L. 424-1, L. 424-3, L. 424-24 ou L. 426-1 ;

3° Au plus tard, deux mois après la date de son dix-huitième anniversaire, s'il ne remplit pas les conditions de délivrance de l'un des titres de séjour mentionnés au 2°.

La demande de titre de séjour faite par une personne ayant perdu la nationalité française est présentée au plus tard deux mois après la date à laquelle la perte de nationalité lui est devenue opposable.

Les dispositions du 1° ne sont pas applicables à l'étranger titulaire du statut de résident de longue durée-UE accordé par la France en application des articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 ou L. 426-17.

**Art. R431-6**

Par dérogation au 4° de l'article R. 431-5, l'étranger, titulaire d'une carte de séjour pluriannuelle, à l'exception de la carte de séjour pluriannuelle portant la mention " passeport talent " prévue l'article L. 421-13, peut, dès qu'il en remplit les conditions d'ancienneté de séjour et sans attendre les deux mois précédant l'expiration de son titre, solliciter la carte de résident prévue aux articles L. 423-6, L. 423-10, L. 423-11, L. 423-12, L. 423-16, L. 424-1, L. 424-3, L. 424-5, L. 424-13, L. 424-21, L. 425-3, L. 426-6, L. 426-7, L. 426-2, L. 426-3, L. 426-10 ou L. 426-17.

**Art. D431-7**

Pour l'application de l'article L. 431-2, les demandes de titres de séjour sont déposées par le demandeur d'asile dans un délai de deux mois. Toutefois, lorsqu'est sollicitée la délivrance du titre de séjour mentionné à l'article L. 425-9, ce délai est porté à trois mois.

**Art. R431-8**

L'étranger titulaire d'un document de séjour doit, en l'absence de présentation de demande de délivrance d'un nouveau document de séjour six mois après sa date d'expiration, justifier à nouveau, pour l'obtention d'un document de séjour, des conditions requises pour l'entrée sur le territoire national lorsque la possession d'un visa est requise pour la première délivrance d'un document de séjour.

Les dispositions du présent article ne sont pas applicables à l'étranger titulaire du statut de résident de longue durée-UE accordé par la France en application des articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 ou L. 426-17.

###### Section 4 : Demande d'un titre de séjour

**Art. R431-9**

La délivrance ou le renouvellement du titre de séjour à un étranger est subordonné à la collecte, lors de la présentation de sa demande, des informations le concernant qui doivent être mentionnées sur le titre de séjour selon le modèle prévu à l'article R. 431-1, ainsi qu'au relevé d'images numérisées de sa photographie et, sauf impossibilité physique, des empreintes digitales de ses dix doigts aux fins d'enregistrement dans le traitement automatisé mentionné à l'article R. 142-11.

**Art. R431-10**

L'étranger qui demande la délivrance ou le renouvellement d'un titre de séjour présente à l'appui de sa demande :

1° Les documents justifiants de son état civil ;

2° Les documents justifiants de sa nationalité ;

3° Les documents justifiants de l'état civil et de la nationalité de son conjoint, de ses enfants et de ses parents lorsqu'il sollicite la délivrance ou le renouvellement d'un titre de séjour pour motif familial.

La délivrance du premier récépissé et l'intervention de la décision relative au titre de séjour sollicité sont subordonnées à la production de ces documents.

Lorsque la demande de titre de séjour est introduite en application de l'article L. 431-2, le demandeur peut être autorisé à déposer son dossier sans présentation de ces documents.

**Art. R431-11**

L'étranger qui sollicite la délivrance d'un titre de séjour présente à l'appui de sa demande les pièces justificatives dont la liste est fixée par arrêté annexé au présent code.

###### Section 5 : Documents provisoires délivrés à l'occasion d'une demande de titre de séjour

####### Sous-section 1 :  Documents provisoires délivrés pendant l'examen d'une demande présentée sans recours au téléservice mentionné à l'article R. 431-2

**Art. R431-12**

L'étranger admis à souscrire une demande de délivrance ou de renouvellement de titre de séjour se voit remettre un récépissé qui autorise sa présence sur le territoire pour la durée qu'il précise. Ce document est revêtu de la signature de l'agent compétent ainsi que du timbre du service chargé, en vertu de l'article R. 431-20, de l'instruction de la demande.

Le récépissé n'est pas remis au demandeur d'asile titulaire d'une attestation de demande d'asile.

**Art. R431-13**

La durée de validité du récépissé mentionné à l'article R. 431-12 ne peut être inférieure à un mois. Il peut être renouvelé.

**Art. R431-14**

Est autorisé à exercer une activité professionnelle le titulaire du récépissé de demande de première délivrance des titres de séjour suivants :

1° La carte de séjour temporaire portant la mention " salarié " prévue à l'article L. 421-1 et la carte de séjour temporaire portant la mention " travailleur temporaire " prévue à l'article L. 421-3, dès lors que son titulaire satisfait aux conditions mentionnées à l'article L. 5221-1 du code du travail ;

2° La carte de séjour temporaire portant la mention " recherche d'emploi ou création d'entreprise " prévue à l'article L. 422-10 ou L. 422-14 ;

3° La carte de séjour temporaire portant la mention " vie privée et familiale " prévue à l'article L. 423-1, L. 423-7, L. 423-8, L. 423-13, L. 423-14, L. 423-15, L. 423-22, L. 425-1 ou L. 426-5 ;

4° La carte de séjour temporaire portant la mention " vie privée et familiale " prévue à l'article L. 426-13, à condition que son titulaire séjourne en France depuis au moins un an ;

5° La carte de séjour pluriannuelle portant la mention " passeport talent ", " passeport talent-carte bleue européenne ", " passeport talent-chercheur " ou " passeport talent-chercheur-programme de mobilité " prévue aux articles L. 421-9 à L. 421-11 et L. 421-13 à L. 421-21, dès lors que son titulaire est bénéficiaire d'un visa de long séjour ou d'un visa de long séjour valant titre de séjour délivré sur le fondement du 2° de l'article L. 411-1 ;

6° La carte de séjour pluriannuelle portant la mention " passeport talent (famille) " prévue à l'article L. 421-22, L. 421-23 ou L. 422-12 ;

7° La carte de séjour pluriannuelle portant la mention " salarié détaché ICT " ou " salarié détaché mobile ICT " prévue aux articles L. 421-26 et L. 421-27 ;

8° La carte de séjour pluriannuelle portant la mention " salarié détaché ICT (famille) " ou " salarié détaché mobile ICT (famille) " prévue aux articles L. 421-28 et L. 421-29 ;

9° La carte de séjour pluriannuelle portant la mention " travailleur saisonnier " prévue à l'article L. 421-34, dès lors que son titulaire satisfait aux conditions mentionnées à l'article L. 5221-1 du code du travail ;

10° La carte de séjour pluriannuelle portant la mention " bénéficiaire de la protection subsidiaire " prévue à l'article L. 424-9 et la carte de séjour pluriannuelle portant la mention " membre de la famille d'un bénéficiaire de la protection subsidiaire " prévue à l'article L. 424-11 ;

11° La carte de séjour pluriannuelle portant la mention " bénéficiaire du statut d'apatride " prévue à l'article L. 424-18 et la carte de séjour pluriannuelle portant la mention " membre de famille d'un bénéficiaire du statut d'apatride " prévue à l'article L. 424-19 ;

12° La carte de résident prévue à l'article L. 423-6, L. 423-11, L. 423-12, L. 423-16, L. 424-1, L. 424-3, L. 424-13, L. 424-21, L. 425-3, L. 426-1, L. 426-2, L. 426-3, L. 426-6, L. 426-7 ou L. 426-10.

**Art. R431-15**

Le récépissé de demande de renouvellement d'une carte de séjour permettant l'exercice d'une activité professionnelle autorise son titulaire à exercer une activité professionnelle.

####### Sous-section 2 : Documents provisoires délivrés pendant l'examen d'une demande présentée au moyen du téléservice mentionné à l'article R. 431-2

**Art. R431-15-1**

Le dépôt d'une demande présentée au moyen du téléservice mentionné à l'article R. 431-2 donne lieu à la délivrance immédiate d'une attestation dématérialisée de dépôt en ligne. Ce document ne justifie pas de la régularité du séjour de son titulaire.

Lorsque l'instruction d'une demande complète et déposée dans le respect des délais mentionnés à l'article R. 431-5 se poursuit au-delà de la date de validité du document de séjour détenu, le préfet est tenu de mettre à la disposition du demandeur via le téléservice mentionné au premier alinéa une attestation de prolongation de l'instruction de sa demande dont la durée de validité ne peut être supérieure à trois mois. Ce document, accompagné du document de séjour expiré, lui permet de justifier de la régularité de son séjour pendant la durée qu'il précise. Lorsque l'instruction se prolonge, en raison de circonstances particulières, au-delà de la date d'expiration de l'attestation, celle-ci est renouvelée aussi longtemps que le préfet n'a pas statué sur la demande.

Lorsque l'étranger mentionné aux 2°, 3° ou 4° de l'article R. 431-5 a déposé une demande complète dans le respect du délai auquel il est soumis, le préfet est tenu de mettre à sa disposition via le téléservice mentionné au premier alinéa une attestation de prolongation de l'instruction de sa demande dont la durée de validité ne peut être supérieure à trois mois. Ce document lui permet de justifier de la régularité de son séjour pendant la durée qu'il précise. Lorsque l'instruction se prolonge, en raison de circonstances particulières, au-delà de la date d'expiration de l'attestation, celle-ci est renouvelée aussi longtemps que le préfet n'a pas statué sur la demande.

Lorsque le préfet prend une décision favorable sur la demande présentée, une attestation dématérialisée est mise à la disposition du demandeur via le téléservice mentionné au premier alinéa qui lui permet de justifier de la régularité de son séjour, dans l'attente de la remise du titre.

**Art. R431-15-2**

L'attestation de prolongation de l'instruction d'une demande de première délivrance d'une carte de séjour prévue aux articles L. 421-22, L. 421-23, L. 421-26 à L. 421-29, L. 422-14, L. 423-1, L. 423-6, L. 423-7, L. 423-11 à L. 423-16, L. 423-22, L. 424-1, L. 424-3, L. 424-9, L. 424-11, L. 424-13, L. 424-18, L. 424-19, L. 424-21, L. 425-1, L. 425-3, L. 426-1, L. 426-2, L. 426-3, L. 426-5, L. 426-6, L. 426-7 et L. 426-10 autorise son titulaire à exercer une activité professionnelle sur le territoire de la France métropolitaine dans le cadre de la réglementation en vigueur.

Il en est de même de l'attestation de prolongation de l'instruction de la demande de première délivrance d'une carte de séjour délivrée sur le fondement des articles L. 421-1 et L. 421-3 ou de l'article L. 421-34, dès lors que son titulaire satisfait aux conditions mentionnées à l'article L. 5221-2 du code du travail, ainsi que sur le fondement des articles L. 421-9 à L. 421-11 et L. 421-13 à L. 421-21, dès lors que son titulaire est en possession du visa de long séjour ou du visa de long séjour valant titre de séjour mentionné aux 1° et 2° de l'article L. 411-1.

L'attestation de prolongation de l'instruction d'une demande de première délivrance de la carte de séjour mentionnée à l'article L. 426-12 n'autorise pas son titulaire à exercer une activité professionnelle, sauf si elle est délivrée en application de l'article L. 426-13 et que son bénéficiaire séjourne en France depuis au moins un an.

L'attestation de prolongation de l'instruction d'une demande de renouvellement d'une carte de séjour permettant l'exercice d'une activité professionnelle autorise son titulaire à exercer une activité sur le territoire de la France métropolitaine dans le cadre de la réglementation en vigueur.

####### Sous-section 3 : Documents provisoires délivrés à l'étranger qui s'est vu reconnaitre la qualité de réfugié, ou le bénéfice de protection subsidiaire

**Art. R431-15-3**

Pour l'application de l'article L. 424-2, dès que la qualité de réfugié lui est reconnue, l'étranger est informé des modalités lui permettant d'accéder au téléservice mentionné à l'article R. 431-2 afin qu'il souscrive une demande de délivrance de la carte de résident prévue à l'article L. 424-1.

Dès la souscription de cette demande, une attestation de prolongation de l'instruction de sa demande mentionnée au deuxième alinéa l'article R. 431-15-1, d'une durée de six mois renouvelable, est mise à sa disposition par le préfet au moyen de ce téléservice. Cette attestation porte la mention “ reconnu réfugié ”.

Ce document lui permet de justifier de la régularité de son séjour pendant la durée qu'il précise et lui confère le droit d'exercer la profession de son choix dans les conditions prévues à l'article L. 414-10.

**Art. R431-15-4**

Pour l'application de l'article L. 424-10, dès que le bénéfice de la protection subsidiaire lui est reconnue, l'étranger est informé des modalités lui permettant d'accéder au téléservice mentionné à l'article R. 431-2 afin qu'il souscrive une demande de délivrance de la carte de séjour pluriannuelle mentionnée à l'article L. 424-9.

Dès la souscription de cette demande, une attestation de prolongation de l'instruction de sa demande mentionnée au deuxième alinéa de l'article R. 431-15-1, d'une durée de six mois renouvelable, est mise à sa disposition par le préfet au moyen de ce téléservice. Cette attestation porte la mention “ a obtenu le bénéfice de la protection subsidiaire ”.

Ce document lui permet de justifier de la régularité de son séjour pendant la durée qu'il précise et lui confère le droit d'exercer la profession de son choix dans les conditions prévues à l'article L. 414-10.

###### Section 6 : Étrangers dispensés de souscrire une demande de carte de séjour

**Art. R431-16**

Sont dispensés de souscrire une demande de carte de séjour :

1° Les membres des missions diplomatiques et consulaires accrédités en France, leur conjoint, leurs ascendants et leurs enfants mineurs ou non mariés de moins de vingt-et-un-ans vivant sous leur toit ;

2° Les étrangers séjournant en France pendant une durée maximale de trois mois sous couvert de leur document de voyage revêtu, le cas échéant, d'un visa ;

3° Les étrangers séjournant en France sous couvert d'un visa d'une durée supérieure à trois mois et inférieure ou égale à douze mois comportant la mention " dispense temporaire de carte de séjour ", pendant la durée de validité de ce visa ;

4° Les étrangers séjournant en France sous couvert d'un visa dispensant de titre de séjour, d'une durée maximale de douze mois et portant la mention " vacances-travail " ;

5° Les étrangers, âgés de 17 à 30 ans, séjournant en France à des fins de volontariat sous couvert d'un visa dispensant d'un titre de séjour d'une durée supérieure à trois mois et inférieure ou égale à douze mois et portant la mention " volontaire " ; le demandeur doit produire un contrat de volontariat dans le cadre du service volontaire européen mentionné au 2° du II de l'article L. 120-1 du code du service national et, s'il est âgé de moins de 18 ans, fournir une autorisation parentale pour le séjour envisagé ;

6° Les étrangers, conjoints de ressortissants français, séjournant en France sous couvert d'un visa pour un séjour d'une durée supérieure à trois mois et portant la mention " vie privée et familiale ", délivré en application de l'article L. 312-3 pendant un an ;

7° Les étrangers mentionnés à l'article L. 421-1 séjournant en France pour l'exercice d'une activité salariée sous contrat de travail à durée indéterminée sous couvert d'un visa pour un séjour d'une durée supérieure à trois mois et au plus égale à un an et portant la mention " salarié ", pendant la durée de validité de ce visa ;

8° Les étrangers mentionnés à l'article L. 421-3 séjournant en France pour l'exercice d'une activité salariée sous contrat de travail à durée déterminée ou dans les cas prévus aux articles L. 1262-1 et L. 1262-2 du code du travail sous couvert d'un visa pour un séjour d'une durée supérieure à trois mois et équivalente à la durée de l'emploi et portant la mention " travailleur temporaire ", pendant la durée de validité de ce visa ;

9° Les étrangers mentionnés à l'article L. 421-5 séjournant en France sous couvert d'un visa pour un séjour d'une durée supérieure à trois mois et au plus égale à un an et portant la mention " entrepreneur/ profession libérale " ;

10° Les étrangers mentionnés aux articles L. 421-9 à L. 421-11, L. 421-13 à L. 421-21, L. 421-22 et L. 421-23 séjournant en France sous couvert d'un visa pour un séjour d'une durée supérieure à trois mois et au plus égale à un an et portant la mention " passeport talent ", pendant la durée de validité de ce visa ;

11° Les étrangers mentionnés aux articles L. 421-26 et L. 421-28 séjournant en France sous couvert d'un visa pour un séjour d'une durée supérieure à trois mois et au plus égale à un an et portant la mention " salarié détaché ICT " ou, le cas échéant, " salarié détaché ICT (famille) " ;

12° Les étrangers mentionnés aux articles L. 421-30 et L. 421-32 séjournant en France sous couvert d'un visa pour un séjour d'une durée supérieure à trois mois et au plus égale à un an et portant la mention " stagiaire ICT " ou, le cas échéant, " stagiaire ICT (famille) " ;

13° Les étrangers mentionnés aux articles L. 422-1, L. 422-2 et L. 422-5 séjournant en France sous couvert d'un visa pour un séjour d'une durée supérieure à trois mois et au plus égale à un an et portant la mention " étudiant " ou " étudiant-programme de mobilité ", pendant la durée de validité de ce visa ;

14° Les étrangers mentionnés à l'article L. 422-14 séjournant en France sous couvert d'un visa pour un séjour d'une durée supérieure à trois mois et au plus égale à un an et portant la mention " recherche d'emploi ou création d'entreprise ", pendant la durée de validité de ce visa ;

15° Les étrangers, conjoints de ressortissants étrangers, séjournant en France sous couvert d'un visa pour un séjour d'une durée supérieure à trois mois et portant la mention " vie privée et familiale ", délivré en application des articles L. 423-14 ou L. 423-15, pendant un an ;

16° Les étrangers mentionnés à l'article L. 426-20 séjournant en France sous couvert d'un visa pour un séjour d'une durée supérieure à trois mois et au plus égale à un an et portant la mention " visiteur ", pendant la durée de validité de ce visa ;

17° Les étrangers mentionnés à l'article L. 426-23 séjournant en France sous couvert d'un visa pour un séjour d'une durée supérieure à trois mois et au plus égale à un an et portant la mention " stagiaire ", pendant la durée de validité de ce visa ;

18° Les étrangers mentionnés à l'article L. 426-22 séjournant en France sous couvert d'un visa pour un séjour d'une durée supérieure à trois mois et au plus égale à un an et portant la mention " jeune au pair ", pendant la durée de validité de ce visa.

**Art. R431-17**

Les visas mentionnés aux 6° à 18° de l'article R. 431-16 permettent à leur titulaire de séjourner en France au-delà d'une période de trois mois et dans les limites de durée mentionnées au même article, à la condition que l'intéressé, dans un délai de trois mois à compter de la date de son entrée en France, déclare notamment la date de cette entrée et le domicile qui y est le sien, au moyen d'un téléservice, dans les conditions prévues par arrêté du ministre chargé de l'immigration.

Cet arrêté précise les modalités d'utilisation du téléservice accessible par internet.

**Art. R431-18**

Les étrangers mentionnés aux 6° à 11° et 13° à 18° de l'article R. 431-16 qui souhaitent se maintenir en France au-delà des limites de durée mentionnées au même article sollicitent une carte de séjour temporaire ou une carte de séjour pluriannuelle dans les conditions fixées au 1° de l'article R. 431-5.

Ils doivent en outre justifier avoir accompli les formalités prévues à l'article R. 431-17 et remplir les conditions sanitaires pour être admis à séjourner en France par la production d'un certificat médical délivré dans les conditions fixées par arrêté conjoint du ministère chargé de la santé et du ministre chargé de l'immigration.

La demande est instruite conformément à l'article R. 433-1 et, selon les cas, suivant les conditions spécifiques définies au titre II. A l'échéance de ce délai, il est fait application des dispositions prévues à l'article R. 431-8.

Ne sont pas soumis à l'obligation de présentation du certificat médical mentionné au deuxième alinéa les étrangers déjà admis à résider en France ainsi que les étrangers mentionnés aux articles L. 312-4, L. 421-9 à L. 421-11, L. 421-13 à L. 421-21, L. 421-22 à L. 421-24, L. 421-26 à L. 421-29, L. 421-30 à L. 421-33, L. 422-1, L. 422-2, L. 422-4, L. 422-5, L. 422-6, L. 422-10 à L. 422-14, L. 423-7, L. 423-8, L. 423-21, L. 423-22, L. 423-23, aux articles L. 424-9 et L. 424-11 à l'exception de ceux qui sont visés aux articles L. 561-2 à L. 561-5, aux articles L. 424-18 et L. 424-19 à l'exception de ceux visés à l'article L. 582-5, aux articles L. 425-1, L. 425-3, L. 425-4, L. 425-6, L. 425-7, L. 425-9, L. 426-3, L. 426-22, L. 426-23, L. 435-1, L. 435-2 et L. 435-3.

**Art. D431-19**

La décision de l'autorité compétente sur la demande du visa prévu au 5° de l'article R. 431-16 est notifiée par écrit à l'étranger dans les meilleurs délais et au plus tard dans les quatre-vingt-dix jours à compter de la date d'introduction de la demande complète.

Par dérogation à l'article R. 432-2, le silence gardé par l'autorité administrative sur cette demande fait naître une décision implicite de rejet au terme d'un délai de quatre-vingt-dix jours.

###### Section 7 : Délivrance du titre de séjour

**Art. R431-20**

Sous réserve de l'exception prévue à l'article R. 426-3, le titre de séjour est délivré par le préfet du département dans lequel l'étranger a sa résidence et, à Paris, par le préfet de police.

Pour l'application de l'article L. 433-1, l'étranger qui sollicite la délivrance d'un titre de séjour reçoit une information relative aux conditions auxquelles cette délivrance est subordonnée et à ses obligations de déférer aux contrôles et aux convocations. Ce document est signé par l'étranger lors de la remise du titre de séjour.

**Art. R431-21**

Lorsque la demande de titre de séjour est introduite en application de l'article L. 431-2, le titre de séjour est délivré par le préfet du département dans lequel l'étranger est domicilié au sens de l'article L. 551-7 ou, à Paris, par le préfet de police. A défaut, le titre est délivré par le préfet du département dans lequel l'étranger réside ou, à Paris, par le préfet de police.

**Art. R431-22**

Par dérogation à l'article R. 431-20, lorsque la demande de titre de séjour est déposée auprès de la préfecture du département des Bouches-du-Rhône, le préfet de ce département est compétent pour délivrer un titre de séjour aux étrangers, ainsi qu'aux membres de leur famille, travaillant dans le cadre de l'accord sur l'établissement de l'organisation internationale ITER pour l'énergie de fusion en vue de la mise en œuvre conjointe du projet ITER fait à Paris le 21 novembre 2006 ou pour le centre de recherche sis à Saint-Paul-lez-Durance du Commissariat à l'énergie atomique et aux énergies alternatives et employés par :

1° Un contractant ou un sous-traitant d'un contractant de l'organisation internationale mentionnée au premier alinéa ;

2° Les agences domestiques prévues à l'article 8 de l'accord mentionné au premier alinéa ou un contractant ou un sous-traitant d'un contractant de l'une de ces agences ;

3° Le commissariat mentionné au premier alinéa ou l'un de ses contractants ou sous-traitants d'un contractant.

**Art. R431-23**

Tout étranger, séjournant en France et titulaire d'un titre de séjour d'une durée supérieure à un an, est tenu, lorsqu'il transfère le lieu de sa résidence effective et permanente, d'en faire la déclaration, dans les trois mois de son arrivée, à l'autorité administrative territorialement compétente.

**Art. R431-24**

Au cas où la loi ne prévoit pas de l'en exonérer, le demandeur mentionné à l'article R. 431-12 acquitte la taxe spéciale afférente à la délivrance du titre de séjour.

##### Chapitre II : REFUS ET RETRAIT DES TITRES DE SÉJOUR

###### Section 1 : Refus de délivrance des titres de séjour

**Art. R*432-1**

Le silence gardé par l'autorité administrative sur les demandes de titres de séjour vaut décision implicite de rejet.

**Art. R432-2**

La décision implicite de rejet mentionnée à l'article R.* 432-1 naît au terme d'un délai de quatre mois.

Par dérogation au premier alinéa, ce délai est de quatre-vingt-dix jours lorsque l'étranger sollicite la délivrance d'un titre de séjour mentionné aux articles R. 421-23, R. 421-43, R. 421-47, R. 421-54, R. 421-54, R. 421-60, R. 422-5, R. 422-12, R. 426-14 et R. 426-17.

Par dérogation au premier alinéa ce délai est de soixante jours lorsque l'étranger sollicite la délivrance du titre de séjour mentionné à l'article R. 421-26.

###### Section 2 : Retrait des titres de séjour

**Art. R432-3**

Sans préjudice des dispositions des articles R. 421-36, R. 421-37, R. 421-40 et R. 424-4, le titre de séjour est retiré dans les cas suivants :

1° L'étranger titulaire du titre de séjour fait l'objet d'une décision d'expulsion ;

2° L'étranger titulaire du titre de séjour fait l'objet d'une décision judiciaire d'interdiction du territoire ;

3° L'étranger titulaire de la carte de séjour temporaire ou de la carte de séjour pluriannuelle cesse de remplir l'une des conditions exigées pour sa délivrance ;

4° L'étranger titulaire du titre de séjour, qui réside en France avec un premier conjoint, a fait venir dans le cadre du regroupement familial un autre conjoint ou des enfants autres que ceux mentionnés aux articles L. 434-1 à L. 434-6 ;

5° L'étranger titulaire d'une carte de résident vit en France en état de polygamie ; dans ce cas, la carte de résident est également retirée au conjoint ;

6° L'étranger titulaire d'une carte de résident s'est absenté du territoire français pendant une période de plus de trois ans consécutifs sans que cette période ait fait l'objet d'une autorisation de prolongation ;

7° L'étranger titulaire d'une carte de résident portant la mention " résident de longue durée-UE " accordée par la France a résidé en dehors du territoire des Etats membres de l'Union européenne pendant une période de plus de trois ans consécutifs sans que cette période ait fait l'objet d'une autorisation de prolongation, ou a résidé en dehors du territoire français pendant une période de plus de six ans consécutifs, ou a acquis le statut de résident de longue durée-UE dans un autre Etat membre de l'Union européenne ;

8° L'étranger titulaire d'une carte de résident est condamné pour avoir commis sur un mineur de quinze ans l'infraction définie à l'article 222-9 du code pénal ou s'être rendu complice de celle-ci.

**Art. R432-4**

Sans préjudice des dispositions des articles R. 421-41, R. 422-7, R. 423-2 et R. 426-1, le titre de séjour peut être retiré dans les cas suivants :

1° L'étranger, titulaire d'une carte de séjour temporaire ou d'une carte de séjour pluriannuelle, a commis des faits qui l'exposent à l'une des condamnations prévues aux articles 222-34 à 222-40,224-1-A à 224-1-C, 225-4-1 à 225-4-4,225-4-7,225-5 à 225-11,225-12-1 et 225-12-2,225-12-5 à 225-12-7,225-13 à 225-15, au 7° de l'article 311-4 et aux articles 312-12-1 et 321-6-1 du code pénal ;

2° L'étranger, titulaire d'une carte de séjour temporaire ou d'une carte de séjour pluriannuelle, a occupé un travailleur étranger en infraction avec les dispositions de l'article L. 5221-8 du code du travail ou a méconnu les dispositions de l'article L. 5221-5 du même code ou a exercé une activité professionnelle non salariée sans en avoir l'autorisation ;

3° L'étranger autorisé à séjourner en France au titre du regroupement familial n'est plus en situation de vie commune avec le conjoint qu'il est venu rejoindre dans les trois ans qui suivent la délivrance du visa d'entrée par l'autorité diplomatique ou consulaire, sauf dans les cas mentionnés aux troisième et quatrième alinéas de l'article L. 423-17 et à l'article L. 425-6 ;

4° Sous réserve des dispositions des articles L. 611-3, L. 631-2 et L. 631-3, si l'étranger a fait venir son conjoint ou ses enfants en dehors de la procédure de regroupement familial, sauf s'il est titulaire de la carte de résident portant la mention " résident de longue durée-UE " prévue aux articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 ou L. 426-17 accordée par la France ;

5° L'étranger admis à séjourner en France pour y exercer une activité salariée se voit retirer son autorisation de travail au motif qu'il ne s'est pas conformé à l'obligation de produire le certificat médical prévu par l'article L. 5221-5 du code du travail ;

6° L'étranger titulaire d'une carte de séjour temporaire ou d'une carte de séjour pluriannuelle constitue une menace pour l'ordre public ;

7° L'étranger titulaire du titre de séjour fait obstacle aux contrôles nécessaires à la vérification du maintien des conditions de délivrance de son titre de séjour ou ne défère pas aux convocations ;

8° L'étranger, titulaire d'une carte de résident portant la mention " résident de longue durée-UE " dans un autre Etat membre, autorisé à séjourner en France en application de l'article L. 426-11, exerce dans les douze mois qui suivent la délivrance de la carte de séjour temporaire prévue aux articles L. 421-1, L. 421-3 ou L. 421-5 des activités salariées autres que celles pour lesquelles il s'est vu accorder son droit au séjour en France ;

9° L'étranger, titulaire d'une carte de résident, a occupé un travailleur étranger en infraction avec les dispositions de l'article L. 5221-8 du code du travail ;

10° L'étranger, titulaire de la carte de résident portant la mention " résident de longue durée-UE " prévue aux articles L. 424-5, L. 424-14 ou L. 426-17, délivrée par la France, perd la qualité de réfugié ou le bénéfice de la protection subsidiaire dans les cas mentionnés aux articles L. 424-8 et L. 424-17.

**Art. R432-5**

Une carte de résident peut être retirée et remplacée de plein droit par une carte de séjour temporaire dans les cas suivants :

1° L'étranger, titulaire d'une carte de résident, ne peut faire l'objet d'une mesure d'expulsion en application des articles L. 631-2 ou L. 631-3 et a été condamné de manière définitive sur le fondement des articles 433-3,433-4, des deuxième à quatrième alinéas de l'article 433-5, du deuxième alinéa de l'article 433-5-1 ou de l'article 433-6 du code pénal ;

2° L'étranger, titulaire de la carte de résident portant la mention " résident de longue durée-UE " prévue aux articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 ou L. 426-17, accordée par la France, et dont la présence sur le territoire français constitue une menace grave pour l'ordre public, ne peut faire l'objet d'une mesure d'expulsion en application des articles L. 631-2 ou L. 631-3.

###### Section 3 : Commission du titre de séjour

**Art. R432-6**

Le préfet ou, à Paris, le préfet de police met en place la commission du titre de séjour prévue à l'article L. 432-14 par un arrêté :

1° Constatant la désignation des élus locaux mentionnés au 1° du même article ;

2° Désignant les personnalités qualifiées mentionnées au 2° du même article ;

3° Désignant le président de la commission.

**Art. R432-7**

L'autorité administrative compétente pour saisir la commission du titre de séjour en application de l'article L. 432-13 est le préfet ou, à Paris, le préfet de police.

La demande d'avis est accompagnée des documents nécessaires à l'examen de l'affaire, comportant notamment les motifs qui conduisent le préfet à envisager une décision de refus de délivrance ou de renouvellement d'un titre de séjour ou une décision de retrait d'un titre de séjour dans les conditions définies à l'article L. 432-13, ainsi que les pièces justifiant que l'étranger qui sollicite une admission exceptionnelle au séjour sur le fondement de l'article L. 435-1 réside habituellement en France depuis plus de dix ans.

**Art. R432-8**

Si la commission du titre de séjour régulièrement saisie n'a pas émis son avis à l'issue des trois mois qui suivent la date d'enregistrement de la saisine du préfet à son secrétariat, son avis est réputé rendu et le préfet peut statuer.

**Art. R432-9**

Lorsque le préfet, qui envisage de refuser la délivrance ou le renouvellement d'un titre de séjour, saisit la commission mentionnée à l'article L. 432-14 pour avis, il met à disposition de l'étranger, dès la saisine de la commission, l'attestation de prolongation de l'instruction de sa demande mentionnée au deuxième alinéa de l'article R. 431-15-1 si le titre de séjour sollicité figure dans la liste mentionnée à l'article R. 431-2 ou, s'il n'y figure pas, un récépissé de demande de titre de séjour.

Ces documents sont valables trois mois et sont renouvelés jusqu'à ce que le préfet ait statué. Ils portent la mention “ Il autorise son titulaire à travailler ” lorsque l'étranger était précédemment titulaire d'un titre de séjour l'autorisant à travailler.

**Art. R432-10**

Le président fixe la date des réunions de la commission du titre de séjour. Les membres de celle-ci sont avisés de cette date et de l'ordre du jour au moins quinze jours à l'avance par une lettre à laquelle sont annexés les documents mentionnés à l'article R. 432-7.

**Art. R432-11**

L'étranger est convoqué devant la commission du titre de séjour dans les délais prévus au premier alinéa de l'article L. 432-15 par une lettre qui précise la date, l'heure et le lieu de réunion de la commission et qui mentionne les droits résultant pour l'intéressé des dispositions du même alinéa.

A sa demande, le maire de la commune dans laquelle réside l'étranger concerné, ou son représentant, est entendu.

**Art. R432-12**

Le chef du service des étrangers de la préfecture, ou son représentant, assure les fonctions de rapporteur auprès de la commission du titre de séjour. Il ne prend pas part à sa délibération. Ledit service assure le secrétariat de la commission.

**Art. R432-13**

Les séances de la commission du titre de séjour ne sont pas publiques.

**Art. R432-14**

Devant la commission du titre de séjour, l'étranger fait valoir les motifs qu'il invoque à l'appui de sa demande d'octroi ou de renouvellement d'un titre de séjour. Un procès-verbal enregistrant ses explications est transmis au préfet avec l'avis motivé de la commission. L'avis de la commission est également communiqué à l'intéressé.

###### Section 4 : Restitution des titres de séjour

**Art. R432-15**

Lorsque son titulaire acquiert la nationalité française par décret de naturalisation ou de réintégration, le titre de séjour est restitué à l'autorité qui lui a notifié la décision. Dans les autres cas d'acquisition, il est restitué au préfet du département de sa résidence.

##### Chapitre III : CONDITIONS DE RENOUVELLEMENT DES TITRES DE SÉJOUR

###### Section 1 : Renouvellement du titre de séjour

**Art. R433-1**

L'étranger qui sollicite le renouvellement d'une carte de séjour temporaire présente à l'appui de sa demande les pièces prévues pour une première délivrance et justifiant qu'il continue de satisfaire aux conditions requises pour celle-ci ainsi, le cas échéant, que les pièces particulières requises à l'occasion du renouvellement du titre conformément à la liste fixée par arrêté annexé au présent code.

**Art. R433-2**

L'étranger déjà admis à résider en France qui sollicite le renouvellement d'une carte de séjour pluriannuelle présente à l'appui de sa demande les pièces prévues pour une première délivrance de la carte de séjour temporaire correspondant au motif de séjour de la carte de séjour pluriannuelle dont il est détenteur et justifiant qu'il continue de satisfaire aux conditions requises pour celle-ci ainsi, le cas échéant, que les pièces particulières requises à l'occasion du renouvellement du titre conformément à la liste fixée par arrêté annexé au présent code.

Les dispositions du présent article s'appliquent sous réserve de celles des articles L. 421-2 et L. 421-6.

**Art. R433-3**

Pour l'application du premier alinéa de l'article L. 433-3, l'étranger peut justifier de ses démarches en vue du renouvellement de la carte de résident dont il est titulaire par la présentation d'une attestation de dépôt de sa demande de renouvellement. Cette attestation est délivrée par les services qui ont reçu la demande. Elle vaut convocation pour la remise du titre de séjour sollicité.

###### Section 2 : Obtention d'une carte de séjour pluriannuelle sans changement de motif

**Art. R433-4**

L'étranger qui sollicite la carte de séjour pluriannuelle sur le même fondement que celui au titre duquel lui a été délivrée la carte de séjour temporaire dont il est titulaire présente à l'appui de sa demande les pièces prévues pour une première délivrance de cette carte de séjour temporaire et justifiant qu'il continue de satisfaire aux conditions requises pour celle-ci ainsi, le cas échéant, que les pièces particulières requises conformément à la liste fixée par arrêté annexé au présent code.

**Art. R433-5**

Pour l'application du 1° de l'article L. 433-4 le préfet apprécie si l'étranger a respecté les engagements souscrits dans le cadre du contrat d'intégration républicaine, lorsqu'il en a été conclu un conformément aux dispositions des articles L. 413-2 et R. 413-2. Il s'assure, au vu notamment des éléments transmis en application des articles R. 413-4, R. 413-11 et R. 413-14 par l'Office français de l'immigration et de l'intégration, de l'assiduité et du sérieux de la participation de l'étranger à la formation civique mentionnée à l'article R. 413-12 et, lorsqu'elle a été prescrite, à l'ensemble de la formation linguistique mentionnée à l'article R. 413-13 ainsi que, dans le cadre de la formation linguistique, de sa progression à l'issue de la formation par rapport au niveau initial évalué par l'office dans les conditions prévues aux articles R. 413-8 et R. 413-9.

Le préfet vérifie en outre que l'étranger n'a pas manifesté de rejet des valeurs essentielles de la société française et de la République au vu des informations dont il dispose ou qu'il est en mesure de solliciter auprès des services compétents.

###### Section 3 : Obtention d'un nouveau titre de séjour avec changement de motif

**Art. R433-6**

Sous réserve des articles L. 421-2 et L. 421-6, l'étranger qui sollicite la délivrance d'une carte de séjour temporaire ou pluriannuelle sur un autre fondement que celui au titre duquel lui a été délivré le document de séjour dont il est titulaire présente à l'appui de sa demande les pièces prévues pour la délivrance de la carte de séjour temporaire ou pluriannuelle correspondant au nouveau motif de séjour invoqué et justifiant qu'il satisfait aux conditions requises pour celles-ci ainsi, le cas échéant, que les pièces particulières requises conformément à la liste fixée par arrêté annexé au présent code.

##### Chapitre IV : RÉGIME DU REGROUPEMENT FAMILIAL

###### Section 1 : Conditions d'éligibilité au regroupement familial

**Art. R434-1**

L'étranger qui formule une demande de regroupement familial doit justifier de la possession d'un des documents de séjour suivants :

1° Une carte de séjour temporaire, d'une durée de validité d'au moins un an ;

2° Une carte de séjour pluriannuelle ;

3° Une carte de résident, d'une durée de dix ans ou à durée indéterminée ;

4° Le récépissé de demande de renouvellement du titre de séjour mentionné aux 1°, 2° ou 3°.

**Art. R434-2**

Le séjour régulier en France d'au moins dix-huit mois mentionné à l'article L. 434-2 doit avoir été accompli sous couvert des documents de séjour mentionnés à l'article R. 434-1 ou des documents suivants :

1° Un visa de long séjour, conférant à son titulaire les droits attachés à une carte de séjour temporaire ;

2° Une carte de séjour temporaire d'une durée inférieure à un an ;

3° Une autorisation provisoire de séjour ;

4° Un récépissé de demande de première délivrance ou de renouvellement d'un document de séjour ;

5° Une attestation de demande d'asile.

**Art. R434-3**

L'âge du conjoint et des enfants pouvant bénéficier du regroupement familial est apprécié à la date du dépôt de la demande.

**Art. R434-4**

Pour l'application du 1° de l'article L. 434-7, les ressources du demandeur et de son conjoint qui alimenteront de façon stable le budget de la famille sont appréciées sur une période de douze mois par référence à la moyenne mensuelle du salaire minimum de croissance au cours de cette période. Ces ressources sont considérées comme suffisantes lorsqu'elles atteignent un montant équivalent à :

1° Cette moyenne pour une famille de deux ou trois personnes ;

2° Cette moyenne majorée d'un dixième pour une famille de quatre ou cinq personnes ;

3° Cette moyenne majorée d'un cinquième pour une famille de six personnes ou plus.

**Art. R434-5**

Pour l'application du 2° de l'article L. 434-7, est considéré comme normal un logement qui :

1° Présente une superficie habitable totale au moins égale à :

a) en zones A bis et A : 22 m² pour un ménage sans enfant ou deux personnes, augmentée de 10 m² par personne jusqu'à huit personnes et de 5 m² par personne supplémentaire au-delà de huit personnes ;

b) en zones B1 et B2 : 24 m² pour un ménage sans enfant ou deux personnes, augmentée de 10 m² par personne jusqu'à huit personnes et de 5 m² par personne supplémentaire au-delà de huit personnes ;

c) en zone C : 28 m² pour un ménage sans enfant ou deux personnes, augmentée de 10 m² par personne jusqu'à huit personnes et de 5 m² par personne supplémentaire au-delà de huit personnes ;

2° Satisfait aux conditions de salubrité et d'équipement fixées aux articles 2 et 3 du décret n° 2002-120 du 30 janvier 2002 relatif aux caractéristiques du logement décent pris pour l'application de l'article 187 de la loi n° 2000-1208 du 13 décembre 2000 relative à la solidarité et au renouvellement urbain.

Les zones A bis, A, B1, B2 et C mentionnées au présent article sont celles définies pour l'application de l'article R. 304-1 du code de la construction et de l'habitation.

**Art. R434-6**

Sous réserve des dispositions de l'article L. 434-7, le bénéfice du regroupement familial peut être accordé au conjoint et, le cas échéant, aux enfants de moins de dix-huit ans de l'étranger, qui résident en France, sans recours à la procédure d'introduction.

Pour l'application du premier alinéa est entendu comme conjoint l'étranger résidant régulièrement en France sous couvert d'une carte de séjour temporaire d'une durée de validité d'au moins un an ou d'une carte de séjour pluriannuelle qui contracte mariage avec le demandeur résidant régulièrement en France dans les conditions prévues aux articles R. 434-1 et R. 434-2.

###### Section 2 : Dépôt de la demande

**Art. R434-7**

L'étranger fait sa demande auprès des services de l'Office français de l'immigration et de l'intégration. Le préfet territorialement compétent ou, à Paris, le préfet de police en est immédiatement informé.

Un arrêté du ministre chargé de l'immigration fixe la compétence territoriale des services de l'office.

**Art. R434-8**

La demande de regroupement familial est formulée sur un imprimé dont le modèle est établi par arrêté du ministre chargé de l'immigration.

Elle comporte l'engagement du demandeur :

1° De permettre à des agents des services de la commune où doit résider la famille, chargés des affaires sociales ou du logement, spécialement habilités à cet effet, ainsi qu'aux agents de l'Office français de l'immigration et de l'intégration, l'entrée dans le logement prévu pour accueillir la famille aux fins de vérification des conditions de logement ou, si le logement n'est pas encore disponible, de mettre le maire de la commune en mesure de procéder à cette vérification sur pièces ;

2° De verser, s'il y a lieu, à l'office la redevance forfaitaire mentionnée à l'article R. 434-35.

**Art. R434-9**

La demande de regroupement familial comporte la liste de tous les membres de la famille désignés aux articles L. 434-2, L. 434-3 et L. 434-4.

**Art. R434-10**

Dans le cas où le regroupement sollicité n'est que partiel, la demande comporte, outre les éléments mentionnés aux articles R. 434-8 et R. 434-9 :

1° L'exposé des motifs, tenant notamment à la santé ou à la scolarité du ou des enfants ou aux conditions de logement de la famille, qui justifient, au regard de l'intérêt du ou des enfants, que le regroupement familial ne soit pas demandé pour l'ensemble de la famille ;

2° La liste de ceux des membres de la famille pour lesquels le regroupement familial est demandé.

**Art. R434-11**

L'étranger qui sollicite le regroupement familial présente à l'appui de sa demande les pièces justificatives dont la liste est fixée par arrêté annexé au présent code.

###### Section 3 : Instruction de la demande

####### Sous-section 1 : Enregistrement du dossier

**Art. R434-12**

Au vu du dossier complet de demande de regroupement familial, les services de l'Office français de l'immigration et de l'intégration délivrent sans délai une attestation de dépôt de dossier qui fait courir le délai de six mois dont bénéficie l'autorité administrative pour statuer.

**Art. R434-13**

Après vérification des pièces du dossier de demande de regroupement familial et délivrance à l'intéressé de l'attestation de dépôt de sa demande, les services de l'Office français de l'immigration et de l'intégration transmettent une copie du dossier au maire de la commune de résidence de l'étranger ou au maire de la commune où l'étranger envisage de s'établir.

**Art. R434-14**

L'autorité diplomatique ou consulaire dans la circonscription de laquelle habite la famille du demandeur est immédiatement informée du dépôt de la demande de demande de regroupement familial par les services de l'Office français de l'immigration et de l'intégration et procède sans délai, dès le dépôt de la demande de visa de long séjour, aux vérifications d'actes d'état civil étranger qui lui sont demandées.

####### Sous-section 2 : Vérification des conditions de ressources

**Art. R434-15**

Le maire dispose d'un délai de deux mois à compter de la réception du dossier pour vérifier si les conditions de ressources et de logement prévues aux 1° et 2° de l'article L. 434-7 sont remplies. Il dispose d'un délai de durée égale, s'il a été saisi à cette fin par le préfet ou, à Paris, par le préfet de police, pour émettre un avis le respect des principes essentiels qui régissent la vie familiale en France, prévu au 3° du même article.

**Art. R434-16**

Pour procéder à la vérification des conditions de ressources mentionnées à l'article R. 434-4, le maire examine les pièces justificatives mentionnées à l'article R. 434-11.

**Art. R434-17**

Le maire et l'Office français de l'immigration et de l'intégration peuvent saisir, en tant que de besoin, la direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi compétente d'une demande d'enquête sur l'emploi qui procure au demandeur du regroupement familial tout ou partie des ressources dont il fait état.

####### Sous-section 3 : Vérification des conditions du logement

**Art. R434-18**

Pour procéder à la vérification des conditions de logement mentionnées à l'article R. 434-5, le maire examine les pièces justificatives mentionnées à l'article R. 434-11.

**Art. R434-19**

Des agents spécialement habilités des services de la commune chargés des affaires sociales ou du logement ou, à la demande du maire, des agents de l'Office français de l'immigration et de l'intégration peuvent procéder à la visite du logement, s'il est disponible, pour vérifier s'il réunit les conditions minimales de confort et d'habitabilité. Cette visite doit faire l'objet d'une autorisation écrite du demandeur lors du dépôt de la demande. En cas de refus de l'occupant, les conditions de logement sont réputées non remplies.

**Art. R434-20**

Le recours du maire aux services de l'Office français de l'immigration et de l'intégration, mentionné à l'article R. 434-19, peut faire l'objet d'une convention d'organisation conclue avec le directeur général de l'office.

**Art. R434-21**

La vérification sur place des conditions de logement du demandeur du regroupement familial donne lieu à l'établissement d'un compte rendu, dont le modèle est établi par arrêté du ministre chargé de l'immigration.

**Art. R434-22**

Lorsque le demandeur ne dispose pas encore du logement au moment de la demande de regroupement familial, la vérification est opérée au vu des documents établis et signés par le propriétaire ou le vendeur et le demandeur mentionnant la date de disponibilité, ainsi que la superficie et l'ensemble des caractéristiques permettant d'apprécier le confort et l'habitabilité du logement conformément aux conditions mentionnées à l'article R. 434-5.

####### Sous-section 4 : Avis du maire

**Art. R434-23**

A l'issue des vérifications sur les ressources et le logement du demandeur du regroupement familial, le maire de la commune où doit résider la famille transmet à l'Office français de l'immigration et de l'intégration le dossier accompagné des résultats de ces vérifications et de son avis motivé. En l'absence de réponse du maire à l'expiration d'un délai de deux mois à compter de la communication du dossier, cet avis est réputé favorable.

**Art. R434-24**

Le maire, s'il a été saisi à cette fin par le préfet ou, à Paris, par le préfet de police, dispose d'un délai de deux mois pour transmettre à celui-ci son avis sur le respect par le demandeur du regroupement familial des principes fondamentaux reconnus par les lois de la République. En l'absence de réponse du maire à l'expiration de ce délai, cet avis est réputé rendu.

####### Sous-section 5 : Instruction par l'Office français de l'immigration et de l'intégration

**Art. R434-25**

Dès réception du dossier de regroupement familial et de l'avis motivé du maire ou, à défaut d'avis, à l'expiration du délai mentionné à l'article R. 434-23, l'Office français de l'immigration et de l'intégration :

1° Vérifie, le cas échéant, le respect des conditions de ressources et de logement prescrites aux articles R. 434-4 et R. 434-5 ;

2° Procède, si nécessaire, à un complément d'instruction et, s'il n'a pas déjà été saisi par le maire, à des vérifications sur place ;

3° Transmet le dossier au préfet pour décision.

###### Section 4 : Décision du préfet

**Art. R434-26**

L'autorité compétente pour délivrer l'autorisation d'entrer en France dans le cadre du regroupement familial est le préfet et, à Paris, le préfet de police. Cette autorité statue sur la demande de regroupement familial dans un délai de six mois à compter du dépôt par l'étranger du dossier complet de cette demande. L'absence de décision dans ce délai vaut rejet de la demande de regroupement familial.

**Art. R434-27**

Dans le cas où le demandeur du regroupement familial était, au moment de la demande, titulaire d'un récépissé de renouvellement d'un titre de séjour, le préfet vérifie que le titre de séjour a été délivré avant de prendre sa décision.

**Art. R434-28**

La décision portant sur la demande de regroupement familial est notifiée par le préfet au demandeur.

**Art. R434-29**

Lorsqu'une décision de refus à une demande de regroupement familial est motivée par la non-conformité du logement aux normes de superficie, ou de confort et d'habitabilité, ou par le caractère non probant des pièces attestant de la disponibilité du logement à l'arrivée de la famille, le demandeur qui présente, dans un délai de six mois suivant la notification du refus, une nouvelle demande est alors dispensé de la production de certaines des pièces dont la liste est fixée par arrêté annexé au présent code.

**Art. R434-30**

Le préfet informe les services de l'Office français de l'immigration et de l'intégration de sa décision et de la date à laquelle elle a été notifiée au demandeur. Les services de l'office transmettent sans délai cette information au maire et à l'autorité diplomatique ou consulaire de la circonscription dans laquelle habite la famille du demandeur.

###### Section 5 : Visite médicale

**Art. R434-31**

L'Office français de l'immigration et de l'intégration est chargée d'effectuer la visite médicale des membres de la famille pour lesquels est demandé le bénéfice du regroupement familial.

**Art. R434-32**

Les conditions dans lesquelles est passée la visite médicale mentionnée à l'article R. 434-31 sont fixées par arrêté conjoint du ministre chargé de l'intégration et du ministre chargé de la santé.

###### Section 6 : Introduction en France

**Art. R434-33**

L'Office français de l'immigration et de l'intégration est chargé de la mise en oeuvre de la procédure d'introduction en France ou, exceptionnellement, de la procédure d'admission au séjour à partir du territoire national des familles des étrangers dans les conditions prévues à l'article R. 434-6. Il est également chargé de leur accueil sous la responsabilité du préfet.

**Art. R434-34**

Pour être admis sur le territoire français, les membres de la famille de l'étranger doivent être munis du visa d'entrée délivré par l'autorité diplomatique et consulaire. L'autorisation du regroupement familial est réputée caduque si l'entrée de la famille sur le territoire français n'est pas intervenue dans un délai de trois mois à compter de la délivrance du visa.

**Art. R434-35**

La délivrance de l'autorisation de regroupement familial est soumise, s'il y a lieu, au versement à l'Office français de l'immigration et de l'intégration par le demandeur d'une redevance pour services rendus au titre de l'article R. 434-33, dont le montant est fixé forfaitairement par arrêté conjoint du ministre chargé de l'intégration et du ministre chargé du budget.

###### Section 7 : Délivrance des titres de séjour

**Art. R434-36**

La délivrance des titres de séjour et, s'agissant des enfants mineurs, l'admission en France au titre du regroupement familial sont subordonnées à la production du certificat de visite médicale délivré par l'Office français de l'immigration et de l'intégration.

Le titre de séjour délivré aux membres de la famille autorisés à résider en France au titre du regroupement familial est, en application des articles L. 423-14 et L. 423-15, la carte de séjour temporaire portant la mention " vie privée et familiale " dès qu'ils sont astreints à la détention d'un titre de séjour.

##### Chapitre V : ADMISSION EXCEPTIONNELLE AU SÉJOUR

**Art. R435-1**

L'étranger qui sollicite l'admission exceptionnelle au séjour présente à l'appui de sa demande les pièces justificatives dont la liste est fixée par arrêté annexé au présent code.

**Art. R435-2**

Pour l'application de l'article L. 435-2, lorsqu'il envisage d'accorder un titre de séjour, le préfet apprécie, au vu des circonstances de l'espèce, s'il délivre une carte de séjour temporaire portant la mention " salarié ", " travailleur temporaire " ou " vie privée et familiale ".

##### Chapitre VI : DISPOSITIONS FISCALES

**Art. D436-1**

Tout employeur qui embauche un travailleur étranger pour un emploi temporaire d'une durée supérieure à trois mois et inférieure à douze mois acquitte la taxe mentionnée à l'article L. 436-10 selon les modalités suivantes :

1° 74 euros lorsque le salaire versé à ce travailleur étranger est inférieur ou égal au montant mensuel à temps plein du salaire minimum de croissance ;

2° 210 euros lorsque le salaire versé à ce travailleur étranger est supérieur au montant mensuel à temps plein du salaire minimum de croissance et inférieur ou égal à une fois et demie le montant mensuel à temps plein du salaire minimum de croissance ;

3° 300 euros lorsque le salaire versé à ce travailleur étranger est supérieur à une fois et demie le montant mensuel à temps plein du salaire minimum de croissance.

Lorsque l'embauche intervient pour un jeune professionnel recruté dans le cadre d'un accord bilatéral d'échanges de jeunes professionnels, le montant de la taxe prévue à l'article L. 436-10 est de 72 euros.

**Art. D436-2**

La taxe annuelle acquittée par les employeurs de main d'œuvre étrangère prévue à l'article L. 436-10 du code de l'entrée et du séjour des étrangers et du droit d'asile est déclarée et liquidée par le redevable selon les modalités suivantes :

1° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime normal d'imposition mentionné au 2 de l'article 287 du code général des impôts, la déclaration est souscrite sur l'annexe à la déclaration mentionnée au 1 du même article 287 et déposée au titre du mois de janvier ou du premier trimestre de l'année qui suit celle au cours de laquelle la taxe est devenue exigible ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel simplifié d'imposition mentionné à l'article 302 septies A du code général des impôts ou à celui prévu à l'article 298 bis du même code, la déclaration est souscrite sur la déclaration annuelle mentionnée au 3 de l'article 287 du même code et déposée au titre de l'exercice au cours duquel la taxe est devenue exigible ;

3° Dans tous les autres cas, la déclaration est souscrite sur l'annexe à la déclaration prévue au 1 de l'article 287 du code général des impôts et déposée auprès du service de recouvrement dont relève le siège ou le principal établissement du redevable, au plus tard le 25 février de l'année qui suit celle au cours de laquelle la taxe est devenue exigible.

Les dates de déclaration, liquidation et paiement résultant du présent article peuvent être modifiées par arrêté du ministre chargé du budget .

**Art. R436-3**

Les taxes prévues aux articles L. 436-1 à L. 436-5 sont acquittées par la voie électronique au moyen d'un timbre dématérialisé, dans les conditions prévues au chapitre II du titre IV de la première partie du livre Ier du code général des impôts.

#### Titre IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

###### Section 1 : Dispositions communes aux collectivités régies par l'article 73 de la Constitution et à Saint-Pierre-et-Miquelon

**Art. R441-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon sous réserve des adaptations prévues au présent chapitre.

**Art. D441-2**

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité et les références à la préfecture et à la sous-préfecture sont remplacées par la référence aux services de l'Etat sur le territoire de la collectivité ;

2° A l'article R. 436-3, après les mots : " Les taxes prévues aux articles L. 436-1 à L. 436-5 sont acquittées " sont insérés les mots : " soit au moyen de timbres mobiles, soit ".

**Art. R441-3**

L'exercice par un étranger d'une activité professionnelle salariée est autorisé, en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, dans les conditions définies par les articles R. 5221-1 à R. 5221-48 du code du travail et, à Saint-Pierre-et-Miquelon, dans les conditions définies par les articles R. 5523-3 à R. 5523-15 du même code.

###### Section 2 : Dispositions particulières à la Guyane

**Art. R441-4**

Les dispositions de la section 3 du chapitre II du titre III ne sont pas applicables.

###### Section 3 : Dispositions particulières à Mayotte

**Art. R441-5**

Pour l'application du présent livre à Mayotte :

1° Les références au directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi sont remplacées par la référence au directeur des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ;

2° Le 1° de l'article R. 425-4 est supprimé ;

3° A l'article R. 425-7 :

a) La référence à l'article L. 160-1 du code de la sécurité sociale est remplacée par la référence à l'article 19 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique à Mayotte ;

b) Le 2° est supprimé ;

4° Les dispositions de la section 3 du chapitre II du titre III ne sont pas applicables ;

5° Au troisième alinéa de l'article R. 413-3, après les mots : “ modèle type ˮ sont ajoutés les mots : “ spécifique à Mayotte ˮ ;

6° Les deuxième et troisième alinéas de l'article R. 413-8 ne sont pas applicables :

7° Au cinquième alinéa de l'article R. 413-12, après le mot : “ précise ˮ sont insérés les mots : “, pour Mayotte, ˮ ;

8° Le cinquième alinéa de l'article R. 413-13 n'est pas applicable ;

9° Le sixième alinéa de l'article R. 413-13 est remplacé par les dispositions suivantes :

“L'arrêté du ministre chargé de l'accueil et de l'intégration mentionné au premier alinéa du présent article fixe pour Mayotte la durée maximale de la formation linguistique prescrite et précise les conditions dans lesquelles elle est organisée ainsi que son contenu.”

10° Les dispositions de la section 5 du chapitre III du titre I du livre IV ne sont pas applicables.

**Art. R441-6**

L'étranger qui sollicite le visa prévu à l'article L. 441-7 présente son document de voyage, le titre sous couvert duquel il est autorisé à séjourner à Mayotte, les documents permettant d'établir les conditions de son séjour dans le département de destination, les moyens d'existence lui permettant de faire face à ses frais de séjour ainsi que les garanties de son retour à Mayotte.

Sauf circonstances exceptionnelles, ce visa ne peut lui être délivré pour une durée de séjour excédant trois mois.

Le représentant de l'Etat à Mayotte recueille l'avis du préfet du département de destination. Cet avis est réputé favorable si le préfet consulté n'a pas fait connaître d'opposition dans le délai de quinze jours.

###### Section 4 : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. R441-7**

Pour l'application de l'article R. 421-59 à Saint-Pierre-et-Miquelon, les mots : " au titre de la directive 2014/36/ UE du Parlement européen et du Conseil du 26 février 2014 établissant les conditions d'entrée et de séjour des ressortissants de pays tiers aux fins d'un emploi en tant que travailleur saisonnier " sont supprimés.

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. R*442-1**

Les articles R.* 421-52 et R.* 432-1 sont applicables à Saint-Barthélemy.

**Art. R442-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="left"> Au titre I</td><td align="left"></td></tr><tr><td align="left"> R. 410-1</td><td align="left"></td></tr><tr><td align="left"> R. 413-1 à R. 413-12</td><td align="left"></td></tr><tr><td align="left"><p>R. 413-13</p></td><td align="left">du décret n° 2021-1790 du 23 décembre 2021</td></tr><tr><td align="left"><p>R. 413-14. et R. 413-15</p></td><td align="left"></td></tr><tr><td align="left"> R. 414-2</td><td align="left"></td></tr><tr><td align="left"> R. 414-5 et R. 414-6</td><td align="left"></td></tr><tr><td align="left"> Au titre II</td><td align="left"></td></tr><tr><td align="left"> R. 421-1 à R. 421-5</td><td align="left"></td></tr><tr><td align="left"> R. 421-7 et R. 421-8</td><td align="left"></td></tr><tr><td align="left">R. 421-9</td><td align="left">du décret n° 2021-1222 du 23 septembre 2021</td></tr><tr><td align="left">R. 421-10 à R. 421-15</td><td align="left"></td></tr><tr><td align="left"> R. 421-21 à R. 421-29</td><td align="left"></td></tr><tr><td align="left"> R. 421-31</td><td align="left"></td></tr><tr><td align="left"> R. 421-33</td><td align="left">du décret n° 2021-1222 du 23 septembre 2021</td></tr><tr><td align="left">R. 421-34</td><td align="left"></td></tr><tr><td align="left">R. 421-34-1</td><td align="left">du décret n° 2021-1222 du 23 septembre 2021</td></tr><tr><td align="left">R. 421-35 à R. 421-51</td><td align="left"></td></tr><tr><td align="left"> R. 421-53 à R. 421-60</td><td align="left"></td></tr><tr><td align="justify">R. 422-1</td><td align="left"></td></tr><tr><td align="justify">R. 422-4 et R. 422-5</td><td align="left"></td></tr><tr><td align="left"> R. 422-7 à R. 422-9</td><td align="left"></td></tr><tr><td align="left"> R. 422-11 et R. 422-12</td><td align="left"></td></tr><tr><td align="left"> R. 423-1 à R. 423-5</td><td align="left"></td></tr><tr><td align="left"> R. 424-1 à R. 424-12</td><td align="left"></td></tr><tr><td align="left"> R. 425-1 à R. 425-14</td><td align="left"></td></tr><tr><td align="left"> R. 426-1</td><td align="left"></td></tr><tr><td align="left">R. 426-2</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 426-3</td><td align="left"></td></tr><tr><td align="left">R. 426-4</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 426-5</td><td align="left"></td></tr><tr><td align="left">R. 426-6</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 426-7 à R. 426-11</td><td align="left"></td></tr><tr><td align="left">R. 426-13 à R. 426-15</td><td align="left"></td></tr><tr><td align="left"><p>R. 426-16</p></td><td align="left">du décret n° 2022-1740 du 30 décembre 2022</td></tr><tr><td align="left"><p>R. 426-17 à R. 426-21</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 426-22</p></td><td align="left">du décret n° 2022-1740 du 30 décembre 2022</td></tr><tr><td align="left"> Au titre III</td><td align="left"></td></tr><tr><td align="left"> R. 430-1 et R. 430-2</td><td align="left"></td></tr><tr><td align="left"> R. 431-1</td><td align="left"></td></tr><tr><td align="left">R. 431-2</td><td align="left">du décret n° 2023-191 du 22 mars 2023</td></tr><tr><td align="left">R. 431-3 à R. 431-5</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 431-6</td><td align="left"></td></tr><tr><td align="left"> R. 431-8</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 431-9 à R. 431-15</td><td align="left"></td></tr><tr><td align="left">R. 431-15-1 à R. 431-15-4</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 431-16 et R. 431-17</td><td align="left"></td></tr><tr><td align="left">R. 431-18</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left"> R. 431-20</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 431-21</td><td align="left"></td></tr><tr><td align="left"> R. 431-23 et R. 431-24</td><td align="left"></td></tr><tr><td align="left"> R. 432-2 à R. 432-8</td><td align="left"></td></tr><tr><td align="left">R. 432-9</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 432-10 à R. 432-15</td><td align="left"></td></tr><tr><td align="left"> R. 433-1 à R. 433-6</td><td align="left"></td></tr><tr><td align="left"> R. 434-1 à R. 434-36</td><td align="left"></td></tr><tr><td align="justify"> R. 435-1 et R. 435-2</td><td align="left"></td></tr><tr><td align="justify"> R. 436-43</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R442-3**

Pour l'application des dispositions du présent livre à Saint-Barthélemy :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et la réglementation applicables localement et dans le respect des compétences de la collectivité de Saint-Barthélemy ;

2° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité et les références à la préfecture ou à la sous-préfecture sont remplacés par la référence à la représentation de l'Etat ;

3° L' article R. 414-6 est ainsi rédigé :

" Art. R. 414-6 . — L'exercice par un étranger d'une activité professionnelle salariée à Saint-Barthélemy est autorisé dans les conditions définies par les dispositions applicables localement. " ;

4° A l'article R. 421-4, les mots : " ans les conditions définies aux articles R. 5221-1 et suivants du code du travail " sont remplacés par les mots : " dans les conditions fixées par les dispositions applicables localement en matière d'accès au travail des étrangers " ;

4° bis A l'article R. 421-9, la référence au service en charge de la main d'œuvre étrangère compétent dans le département est remplacée par la référence au service compétent localement en matière d'accès au travail des étrangers ;

4° ter Aux articles R. 421-33 et R. 421-34-1, la référence au ministère chargé de l'économie est remplacée par la référence au service compétent localement en matière d'accès au travail des étrangers ;

5° A l'article R. 421-59, les mots : " au titre de la directive 2014/36/ UE du Parlement européen et du Conseil du 26 février 2014 établissant les conditions d'entrée et de séjour des ressortissants de pays tiers aux fins d'un emploi en tant que travailleur saisonnier " sont supprimés ;

5° bis A l'article R. 426-20, les mots : “ établissement public de santé ou l'organisme de formation ” sont remplacés par les mots : “ établissement de santé public ou privé à but non lucratif ” ;

6° A l'article R. 430-2, la référence à l' article R. 431-22 est supprimée ;

6° bis A l'article R. 431-15-2, les mots : “ autorise son titulaire à exercer une activité professionnelle sur le territoire de la France métropolitaine dans le cadre de la réglementation en vigueur ” sont remplacés par les mots : “ autorise son titulaire à exercer une activité professionnelle sur le territoire de la collectivité dans le respect des dispositions législatives et réglementaires applicables localement ” ;

6° ter Aux articles R. 431-15-3 et R. 431-15-4, les mots : “ droit d'exercer la profession de son choix dans les conditions prévues à l'article L. 414-10 ” sont remplacés par les mots : “ droit d'exercer la profession de son choix dans le respect de la législation et de la réglementation applicables localement ” ;

6° quater A l'article R. 432-9, la mention : “ Il autorise son titulaire à travailler ” est remplacée par la mention : “ Il autorise son titulaire à travailler dans le respect de la législation et de la réglementation applicables localement ” ;

7° L' article R. 434-5 est ainsi rédigé :

" Art. R. 434-5 . — Pour l'application du 2° de l'article L. 434-7, est considéré comme normal un logement qui présente une superficie habitable totale au moins égale à la norme déterminée par les dispositions applicables localement ayant le même objet. " ;

8° A l'article R. 436-34, après les mots : " Les taxes prévues aux articles L. 436-1 à L. 436-5 sont acquittées " sont insérés les mots : " soit au moyen de timbres mobiles, soit ".

**Art. D442-4**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> Au titre I</td><td align="left"></td></tr><tr><td align="left"> D. 414-1</td><td align="left"></td></tr><tr><td align="left"> D. 414-3 et D. 414-4</td><td align="left"></td></tr><tr><td align="justify"> Au titre II</td><td align="left"></td></tr><tr><td align="justify"> D. 421-16 à D. 421-20</td><td align="left"></td></tr><tr><td align="justify"> D. 421-30</td><td align="left"></td></tr><tr><td align="justify"> D. 421-32</td><td align="left"></td></tr><tr><td align="left"> D. 422-6</td><td align="left"></td></tr><tr><td align="left"> D. 422-10</td><td align="left"></td></tr><tr><td align="left"> D. 422-13</td><td align="left"></td></tr><tr><td align="left"> D. 426-12</td><td align="left"></td></tr><tr><td align="justify"> Au titre III</td><td align="left"></td></tr><tr><td align="left"> D. 431-7</td><td align="left"></td></tr><tr><td align="left"> D. 431-19</td><td align="left"></td></tr></tbody></table></div></div>

##### Chapitre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

**Art. R*443-1**

Les articles R.* 421-52 et R.* 432-1 sont applicables à Saint-Martin.

**Art. R443-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> Au titre I</td><td align="left"></td></tr><tr><td align="justify"> R. 410-1</td><td align="left"></td></tr><tr><td align="left"> R. 413-1 à R. 413-12</td><td align="left"></td></tr><tr><td align="left">R. 413-13</td><td align="left"><p>du décret n° 2021-1790 du 23 décembre 2021</p></td></tr><tr><td align="left">R. 413-14. et R. 413-15</td><td align="left"></td></tr><tr><td align="left"> R. 414-2</td><td align="left"></td></tr><tr><td align="left"> R. 414-5 et R. 414-6</td><td align="left"></td></tr><tr><td align="justify"> Au titre II</td><td align="left"></td></tr><tr><td align="left"> R. 421-1 à R. 421-5</td><td align="left"></td></tr><tr><td align="left"> R. 421-7 et R. 421-8</td><td align="left"></td></tr><tr><td align="left">R. 421-9</td><td align="left">du décret n° 2021-1222 du 23 septembre 2021</td></tr><tr><td align="left">R. 421-10 à R. 421-15</td><td align="left"></td></tr><tr><td align="left"> R. 421-21 à R. 421-29</td><td align="left"></td></tr><tr><td align="left"> R. 421-31</td><td align="left"></td></tr><tr><td align="left"> R. 421-33</td><td align="left">du décret n° 2021-1222 du 23 septembre 2021</td></tr><tr><td align="left">R. 421-34</td><td align="left"></td></tr><tr><td align="left">R. 421-34-1</td><td align="left">du décret n° 2021-1222 du 23 septembre 2021</td></tr><tr><td align="left">R. 421-35 à R. 421-51</td><td align="left"></td></tr><tr><td align="left"> R. 421-53 à R. 421-60</td><td align="left"></td></tr><tr><td align="justify"> R. 422-1</td><td align="left"></td></tr><tr><td align="justify">R. 422-4 et R. 422-5</td><td align="left"></td></tr><tr><td align="justify"> R. 422-7 à R. 422-9</td><td align="left"></td></tr><tr><td align="justify"> R. 422-11 et R. 422-12</td><td align="left"></td></tr><tr><td align="justify"> R. 423-1 à R. 423-5</td><td align="left"></td></tr><tr><td align="justify"> R. 424-1 à R. 424-12</td><td align="left"></td></tr><tr><td align="left"> R. 425-1 à R. 425-14</td><td align="left"></td></tr><tr><td align="left"> R. 426-1</td><td align="left"></td></tr><tr><td align="left">R. 426-2</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 426-3</td><td align="left"></td></tr><tr><td align="left">R. 426-4</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 426-5</td><td align="left"></td></tr><tr><td align="left">R. 426-6</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 426-7 à R. 426-11</td><td align="left"></td></tr><tr><td align="left"> R. 426-13 à R. 426-15</td><td align="left"></td></tr><tr><td align="left"><p>R. 426-16</p></td><td align="left">du décret n° 2022-1740 du 30 décembre 2022</td></tr><tr><td align="left"><p>R. 426-17 à R. 426-21</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 426-22</p></td><td align="left">du décret n° 2022-1740 du 30 décembre 2022</td></tr><tr><td align="justify"> Au titre III</td><td align="left"></td></tr><tr><td align="left"> R. 430-1 et R. 430-2</td><td align="left"></td></tr><tr><td align="left"> R. 431-1</td><td align="left"></td></tr><tr><td align="left">R. 431-2</td><td align="left">du décret n° 2023-191 du 22 mars 2023</td></tr><tr><td align="left">R. 431-3 à R. 431-5</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 431-6</td><td align="left"></td></tr><tr><td align="left"> R. 431-8</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 431-9 à R. 431-15</td><td align="left"></td></tr><tr><td align="left">R. 431-15-1 à R. 431-15-4</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 431-16 et R. 431-17</td><td align="left"></td></tr><tr><td align="left">R. 431-18</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left"> R. 431-20</td><td align="left">du décret n° 2021-313 du 24 mars 2021</td></tr><tr><td align="left">R. 431-21</td><td align="left"></td></tr><tr><td align="left"> R. 431-23 et R. 431-24</td><td align="left"></td></tr><tr><td align="left"> R. 432-2 à R. 432-5</td><td align="left"></td></tr><tr><td align="left"> R. 432-15</td><td align="left"></td></tr><tr><td align="left"> R. 433-1 à R. 433-6</td><td align="left"></td></tr><tr><td align="left"> R. 434-1 à R. 434-36</td><td align="left"></td></tr><tr><td align="justify"> R. 435-1 et R. 435-2</td><td align="left"></td></tr><tr><td align="justify"> R. 436-3</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R443-3**

Pour l'application des dispositions du présent livre à Saint-Martin :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et la réglementation applicables localement et dans le respect des compétences de la collectivité de Saint-Martin ;

2° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité et les références à la préfecture et à la sous-préfecture sont remplacées par la référence à la représentation de l'Etat ;

3° L'article R. 414-6 est ainsi rédigé :

" Art. R. 414-6. — L'exercice par un étranger d'une activité professionnelle salariée à Saint-Martin est autorisé dans les conditions définies par les dispositions applicables localement. " ;

4° A l'article R. 421-4, les mots : " dans les conditions définies aux articles R. 5221-1 et suivants du code du travail " sont remplacés par les mots : " dans les conditions fixées par les dispositions applicables localement en matière d'accès au travail des étrangers " ;

4° bis A l'article R. 421-9, la référence au service en charge de la main d'œuvre étrangère compétent dans le département est remplacée par la référence au service compétent localement en matière d'accès au travail des étrangers ;

4° ter Aux articles R. 421-33 et R. 421-34-1, la référence au ministère chargé de l'économie est remplacée par la référence au service compétent localement en matière d'accès au travail des étrangers ;

5° A l'article R. 430-2, la référence à l'article R. 431-22 est supprimée ;

4° quater A l'article R. 426-20, les mots : “ établissement public de santé ou l'organisme de formation ” sont remplacés par les mots : “ établissement de santé public ou privé à but non lucratif ” ;

5° bis A l'article R. 431-15-2, les mots : “ autorise son titulaire à exercer une activité professionnelle sur le territoire de la France métropolitaine dans le cadre de la réglementation en vigueur ” sont remplacés par les mots : “ autorise son titulaire à exercer une activité professionnelle sur le territoire de la collectivité dans le respect des dispositions législatives et réglementaires applicables localement ” ;

5° ter Aux articles R. 431-15-3 et R. 431-15-4, les mots : “ droit d'exercer la profession de son choix dans les conditions prévues à l'article L. 414-10 ” sont remplacés par les mots : “ droit d'exercer la profession de son choix dans le respect de la législation et de la réglementation applicables localement ” ;

6° L' article R. 434-5 est ainsi rédigé :

" Art. R. 434-5. — Pour l'application du 2° de l'article L. 434-7, est considéré comme normal un logement qui présente une superficie habitable totale au moins égale à la norme déterminée par les dispositions applicables localement ayant le même objet. " ;

7° A l'article R. 436-34, après les mots : " Les taxes prévues aux articles L. 436-1 à L. 436-5 sont acquittées " sont insérés les mots : " soit au moyen de timbres mobiles, soit ".

**Art. D443-4**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> Au titre I</td><td align="left"></td></tr><tr><td align="left"> D. 414-1</td><td align="left"></td></tr><tr><td align="left"> D. 414-3 et D. 414-4</td><td align="left"></td></tr><tr><td align="justify"> Au titre II</td><td align="left"></td></tr><tr><td align="left"> D. 421-16 à D. 421-20</td><td align="left"></td></tr><tr><td align="left"> D. 421-30</td><td align="left"></td></tr><tr><td align="left"> D. 421-32</td><td align="left"></td></tr><tr><td align="left"> D. 422-6</td><td align="left"></td></tr><tr><td align="left"> D. 422-10</td><td align="left"></td></tr><tr><td align="left"> D. 422-13</td><td align="left"></td></tr><tr><td align="left"> D. 426-12</td><td align="left"></td></tr><tr><td align="justify"> Au titre III</td><td align="left"></td></tr><tr><td align="left"> D. 431-7</td><td align="left"></td></tr><tr><td align="left"> D. 431-19</td><td align="left"></td></tr></tbody></table></div></div>

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. R*444-1**

Les articles R.* 421-52 et R.* 432-1 sont applicables dans les îles Wallis et Futuna.

**Art. R444-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 410-1</td><td align="left"></td></tr><tr><td align="left">R. 413-1</td><td align="left"></td></tr><tr><td align="left">R. 414-2</td><td align="left"></td></tr><tr><td align="justify">R. 414-5 et R. 414-6</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="left">R. 421-1 à R. 421-5</td><td align="left"></td></tr><tr><td align="left">R. 421-7 et R. 421-8</td><td align="left"></td></tr><tr><td align="left">R. 421-9</td><td align="left">du décret n° 2021-1222 du 23 septembre 2021</td></tr><tr><td align="left">R. 421-10 à R. 421-15</td><td align="left"></td></tr><tr><td align="left">R. 421-26 à R. 421-28</td><td align="left"></td></tr><tr><td align="left">R. 421-34-1</td><td align="left">du décret n° 2021-1222 du 23 septembre 2021</td></tr><tr><td align="left">R. 421-35 à R. 421-37</td><td align="left"></td></tr><tr><td align="left">R. 421-51</td><td align="left"></td></tr><tr><td align="justify">R. 421-55 et R. 421-56</td><td align="left"></td></tr><tr><td align="justify">R. 421-58 à R. 421-60</td><td align="left"></td></tr><tr><td align="left">R. 422-1 à R. 422-5</td><td align="left"></td></tr><tr><td align="left">R. 422-7 à R. 422-9</td><td align="left"></td></tr><tr><td align="left">R. 422-11 et R. 422-12</td><td align="left"></td></tr><tr><td align="left">R. 423-1 à R. 423-5</td><td align="left"></td></tr><tr><td align="left">R. 424-1</td><td align="left"></td></tr><tr><td align="left">R. 424-4</td><td align="left"></td></tr><tr><td align="left">R. 424-7</td><td align="left"></td></tr><tr><td align="left">R. 424-11</td><td align="left"></td></tr><tr><td align="left">R. 425-1 à R. 425-8</td><td align="left"></td></tr><tr><td align="left">R. 425-10 à R. 425-12</td><td align="left"></td></tr><tr><td align="left">R. 425-14</td><td align="left"></td></tr><tr><td align="left">R. 426-1 à R. 426-3</td><td align="left"></td></tr><tr><td align="left">R. 426-9 à R. 426-11</td><td align="left"></td></tr><tr><td align="left">R. 426-16 à R. 426-22</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="left">R. 430-1 et R. 430-2</td><td align="left"></td></tr><tr><td align="left">R. 431-2 à R. 431-6</td><td align="left"></td></tr><tr><td align="left">R. 431-8 et R. 431-9</td><td align="left"></td></tr><tr><td align="left">R. 431-11 à R. 431-18</td><td align="left"></td></tr><tr><td align="left">R. 431-20 et R. 431-21</td><td align="left"></td></tr><tr><td align="left">R. 431-23 et R. 431-24</td><td align="left"></td></tr><tr><td align="left">R. 432-2 à R. 432-5</td><td align="left"></td></tr><tr><td align="left">R. 432-15</td><td align="left"></td></tr><tr><td align="left">R. 433-1 à R. 433-4</td><td align="left"></td></tr><tr><td align="left">R. 433-6</td><td align="left"></td></tr><tr><td align="left">R. 434-1 à R. 434-12</td><td align="left"></td></tr><tr><td align="left">R. 434-14 et R. 434-15</td><td align="left"></td></tr><tr><td align="left">R. 434-17 à R. 434-19</td><td align="left"></td></tr><tr><td align="left">R. 434-21 et R. 434-22</td><td align="left"></td></tr><tr><td align="left">R. 434-24</td><td align="left"></td></tr><tr><td align="left">R. 434-26 à R. 434-34</td><td align="left"></td></tr><tr><td align="left">R. 434-36</td><td align="left"></td></tr><tr><td align="justify">R. 435-1 et R. 435-2</td><td align="left"></td></tr><tr><td align="justify">R. 436-34</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R444-3**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et la réglementation applicables localement et dans le respect des compétences de la collectivité des îles Wallis et Futuna ;

2° Les mots : "en France " sont remplacés par les mots : " sur le territoire des îles Wallis et Futuna ", les mots : " hors de France " par les mots : " hors du territoire des îles Wallis et Futuna " et les mots : " territoire français " par les mots : " territoire des îles Wallis et Futuna ", à l'exception de leur mention à l'article R. 413-1 et au 1° de l'article R. 431-16 ;

3° Les références au préfet sont remplacées par la référence à l'administrateur supérieur des îles Wallis et Futuna et les références à la préfecture ou à la sous-préfecture sont remplacées par la référence aux services de l'Etat dans les îles Wallis et Futuna ;

4° Les références au maire sont remplacées par la référence au chef de la circonscription territoriale, sauf mention contraire dans le présent livre ;

5° Les références au salaire minimum de croissance sont remplacées par la référence au salaire minimum ;

6° Aux articles R. 421-1, R. 421-4, R. 426-16, R. 426-19 et R. 431-14, les références aux dispositions du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

7° Aux articles R. 425-4, R. 425-7 et R. 426-19, les références à l'article 160-1 du code de la sécurité sociale, aux articles L. 124-4 et L. 124-6 du code de l'éducation et aux articles L. 251-1 et L. 265-1 du code de l'action sociale et des familles sont remplacées par la référence aux dispositions applicables localement ayant le même objet ;

8° L'article R. 414-6 est ainsi rédigé :

" Art. R. 414-6 . — L'exercice par un étranger d'une activité professionnelle salariée dans les îles Wallis et Futuna est autorisé dans les conditions définies par les dispositions applicables localement. " ;

9° A l'article R. 421-2, les mots : " et, le cas échéant, à ses droits au regard des régimes d'indemnisation des travailleur privés d'emploi " sont supprimés ;

10° A l'article R. 421-5, les mots : " ou de détachement initial " et les mots : " ou de prolongation de son détachement " sont supprimés ;

11° L' article R. 421-7 est ainsi rédigé :

" Art. R. 421-7 . — Les dispositions de l'article L. 421-5 sont applicables à l'étranger dont l'activité non salariée nécessite une immatriculation à un registre applicable localement et la délivrance d'un numéro à ce titre. " ;

12° A l'article R. 421-9, la référence au service en charge de la main d'œuvre étrangère compétent dans le département est remplacée par la référence au service compétent localement en matière d'accès au travail des étrangers ;

13° A l'article R. 421-11, les références aux articles L. 421-9 à L. 421-11, L. 421-15, L. 421-16 et L. 421-23 ainsi qu'au passeport talent-carte bleue européenne et au passeport talent-chercheur-programme de mobilité sont supprimées ;

14° A l'article R. 421-12, les références aux articles L. 421-9, L. 421-10 et, L. 421-11 ainsi qu'au passeport talent-carte bleue européenne et au passeport talent-chercheur-programme de mobilité sont supprimées ;

15° A l'article R. 421-13, la référence à l'article L. 421-16 est supprimée ;

16° A l'article R. 421-14, la référence à l' article L. 421-16 est supprimée ;

17° A l'article R. 421-15, les références aux articles L. 421-9, L. 421-10, L. 421-11 ainsi qu'au passeport talent-carte bleue européenne et au passeport talent-chercheur-programme de mobilité sont supprimées ;

18° A l'article R. 421-26, la référence au passeport talent-chercheur-programme de mobilité est supprimée ;

18° bis A l'article R. 421-34-1, la référence au ministère chargé de l'économie est remplacée par la référence au service compétent localement en matière d'accès au travail des étrangers ;

19° L'article R. 421-35 est ainsi rédigé :

" Art. R. 421-35 . — L'étranger dont l'investissement se voit reconnaître par les autorités des îles Wallis et Futuna le caractère d'investissement économique direct peut obtenir la délivrance de la carte de séjour correspondante. " ;

20° A l'article R. 421-37, la référence à l' article L. 421-23 est supprimée ;

21° Aux articles R. 421-55, R. 421-56 et R. 421-58, les références au stagiaire mobile ICT et à l' article L. 421-31 sont supprimées ;

22° A l'article R. 421-55 :

a) Les mots : " a été condamné en vertu de l'article L. 8256-1 du code du travail " sont remplacés par les mots : " a été condamné en vertu des dispositions applicables localement en matière de fraude ou de fausse déclaration pour obtenir, faire obtenir ou tenter de faire obtenir à un étranger le titre l'autorisant à exercer une activité salariée " ;

b) le 3° est supprimé ;

23° A l'article R. 421-56, les mots : " interdictions définies aux 1° à 4° de l'article L. 8211-1 du code du travail " sont remplacés par les mots : " interdictions définies par les dispositions applicables localement en matière d'infraction au travail illégal " et les mots : " a été condamné en vertu de l'article L. 8256-2 du même code " sont remplacés par les mots : " a été condamné en vertu des dispositions applicables localement en matière d'emploi illégal d'un étranger " ;

24° A l'article R. 421-58, les mots : " a été condamné en vertu de l'article L. 8256-2 du même code " sont remplacés par les mots : " a été condamné en vertu des dispositions applicables localement en matière d'emploi illégal d'un étranger " ;

25° A l'article R. 421-59, les mots : " au titre de la directive 2014/36/ UE du Parlement européen et du Conseil du 26 février 2014 établissant les conditions d'entrée et de séjour des ressortissants de pays tiers aux fins d'un emploi en tant que travailleur saisonnier " sont supprimés :

26° A l'article R. 422-12, la référence à l'article L. 422-14 est supprimée ;

27° A l'article R. 425-4, le 1° est supprimé ;

28° A l'article R. 425-7, le 2° est supprimé ;

29° L' article R. 425-11 est ainsi rédigé :

" Art. R. 425-11 . — Pour l'application de l'article L. 425-9, l'administrateur supérieur des îles Wallis et Futuna délivre la carte de séjour au vu d'un avis émis par l'autorité compétente en matière de santé.

" Cet avis est émis au vu du rapport transmis sous pli confidentiel par un praticien hospitalier et des informations disponibles sur les possibilités de traitement dans le pays d'origine de l'intéressé. Il précise la nécessité d'une prise en charge médicale, la durée prévisible du traitement et si l'intéressé peut bénéficier d'un traitement approprié dans le pays dont il est originaire. Il indique également si l'état de santé de l'intéressé lui permet de voyager sans risque vers son pays de renvoi. L'avis est transmis à l'administrateur supérieur des îles Wallis et Futuna par l'autorité compétente en matière de santé. " ;

30° L' article R. 425-12 est ainsi rédigé :

" Art. R. 425-12 . — Le praticien hospitalier chargé d'établir le rapport mentionné à l'article R. 425-11 peut solliciter, le cas échéant, le médecin ou le médecin praticien hospitalier qui suit habituellement le demandeur. Il en informe le demandeur.

" Il peut également convoquer le demandeur pour l'examiner et faire procéder aux examens estimés nécessaires. Le demandeur présente au service médical les documents justifiant de son identité. A défaut de réponse dans le délai de quinze jours, ou si le demandeur ne se présente pas à la convocation qui lui a été fixée, ou s'il n'a pas présenté les documents justifiant de son identité le praticien hospitalier établit son rapport au vu des éléments dont il dispose et y indique que le demandeur n'a pas répondu à sa convocation ou n'a pas justifié de son identité. " ;

31° Au 3° de l'article R. 426-16, les mots : " dans le cadre de la convention de coopération prévue à l'article R. 6134-2 du code de la santé publique " sont supprimés ;

32° A l'article R. 426-19, les mots : " l'organisme partie à la convention de coopération internationale mentionnée à l'article L. 6134-1 du code de la santé publique " sont supprimés ;

33° A l'article R. 426-22, les mots : " agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail " sont remplacés par mots : " agents locaux de contrôle " ;

34° A l'article R. 430-2, la référence à l' article R. 431-22 est supprimée ;

35° A l'article R. 431-3, les mots : " au commissariat de police ou, à défaut de commissariat, " sont supprimés ;

36° A l'article R. 431-5 :

a) Les références aux articles L. 421-23, L. 421-26 à L. 421-29, L. 421-31 et L. 421-33 sont supprimées ;

b) Au 4°, les mots : " sauf s'il est titulaire du statut de résident de longue durée-UE accordé par la France en application des articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 ou L. 426-17 " sont supprimés ;

37° A l'article R. 431-6, les références aux articles L. 424-5 et L. 426-17 sont supprimées ;

38° A l'article R. 431-14 :

a) Les références aux articles L. 422-14, L. 421-9 à L. 421-11, L. 421-15, L. 421-16, L. 421-23 et L. 426-5 à L. 426-7 ainsi que les références au passeport talent-carte bleue européenne et au passeport talent-chercheur-programme de mobilité sont supprimées ;

b) Les 4°, 7° et 8° sont supprimés ;

39° A l'article R. 431-16 :

a) Au 7°, les mots : " à durée indéterminée " sont remplacés par les mots : " d'une durée supérieure ou égale à douze mois " ;

b) Au 8°, les mots : " à durée déterminée " sont remplacés par les mots : " d'une durée inférieure à douze mois " et les mots : " ou dans les cas prévus aux articles L. 1262-1 et L. 1262-2 du code du travail " sont supprimés ;

c) Au 10°, les références aux articles L. 421-9 à L. 421-11, L. 421-15, L. 421-16 et L. 421-23 sont supprimées ;

d) Les 11°, 14° et 18° sont supprimés ;

40° A l'article R. 431-17, les mots : " les visas mentionnés aux 6° à 18° de l'article R. 431-16 " sont remplacés par les mots : " les visas mentionnés aux 6° à 10°, 12° et 13°, 15° à 17° de l'article R. 431-16 " ;

41° A l'article R. 431-18 :

a) Les mots : " Les étrangers mentionnés aux 6° à 11° et 13° à 18° de l'article R. 431-16 " sont remplacés par les mots : " Les étrangers mentionnés aux 6° à 10°, 13°, 15° à 17° de l'article R. 431-16 " ;

b) Les références aux articles L. 421-9 à L. 421-11, L. 421-15, L. 421-16, L. 421-23, L. 421-24, L. 421-26 à L. 421-29, L. 421-31, L. 421-33, L. 422-1, L. 422-2, L. 422-4, L. 422-14 et L. 426-22 sont supprimés ;

42° Au deuxième alinéa de l'article R. 431-20, les mots : " ou dans l'une des délégations régionales ou départementales de l'Office français de l'immigration et de l'intégration " sont supprimés ;

43° L'article R. 431-21 est ainsi rédigé :

" Art. R. 431-21. — Lorsque la demande de titre de séjour est introduite en application de l'article L. 431-2, le titre de séjour est délivré par l'administrateur supérieur des îles Wallis et Futuna ou, en cas de déménagement en dehors de la collectivité, par le représentant de l'Etat du nouveau lieu de résidence de l'étranger. " ;

44° A l'article R. 431-23, les mots : " d'une durée supérieure à un an " sont supprimés et les mots : " à l'autorité administrative territorialement compétente " sont remplacés par les mots : " auprès du chef de la circonscription territoriale en indiquant le lieu de son ancienne résidence ainsi que sa profession " ;

45° A l'article R. 432-2, les références aux articles R. 421-23, R. 421-43, R. 421-46, R. 421-52 et R. 426-14 sont supprimées ;

46° A l'article R. 432-3, la référence à l'article R. 421-40 et le 7° sont supprimés ;

47° A l'article R. 432-4 :

a) La référence à l'article R. 421-41 est supprimée ;

b) Au 2°, les mots : " en infraction avec les dispositions de l'article L. 5221-8 du code du travail ou a méconnu les dispositions de l'article L. 5221-5 du même code " sont remplacés par les mots : " sans s'être assuré auprès des administrations territorialement compétentes de la validité du titre de séjour et de l'autorisation de travail de l'employé " ;

c) Au 4°, les mots : " sauf s'il est titulaire de la carte de résident portant la mention “ résident de longue durée-UE ” prévue aux articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 ou L. 426-17 accordée par la France " sont supprimés ;

d) Au 5°, la référence à l'article L. 5221-5 du code du travail est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

e) Le 8° est supprimé ;

f) Au 9°, les mots : " en infraction avec les dispositions de l'article L. 5221-8 du code du travail " sont remplacés par les mots : " sans s'être assuré auprès des administrations territorialement compétentes de la validité du titre de séjour et de l'autorisation de travail de l'employé " ;

g) Le 10° est supprimé ;

48° Le 2° de l'article R. 432-5 est supprimé ;

49° L'article R. 434-4 est ainsi rédigé :

" Art. R. 434-4. — Pour l'appréciation des ressources mentionnées au 1° de l'article L. 434-7 et à l'article L. 434-8 : " Les ressources du demandeur sont appréciées par référence à la moyenne du salaire minimum prévu par la réglementation applicable localement sur une durée de douze mois ; lorsque la moyenne n'est pas atteinte, une décision favorable peut être prise en tenant compte de l'évolution de la situation de l'intéressé quant à la stabilité de son emploi et à ses revenus, y compris après le dépôt de la demande.

" Les ressources du conjoint sont également prises en compte dans l'appréciation des ressources mentionnées au précédent alinéa qui alimenteront de manière stable le budget de la famille.

" Les revenus non salariaux sont établis par tous moyens. " ;

50° L'article R. 434-5 est ainsi rédigé :

" Art. R 434-5. — Pour l'application du 2° de l'article L. 434-7, est considéré comme normal un logement qui :

" 1° Présente une superficie habitable globale au moins égale à 14 mètres carrés pour un ménage sans enfant ou deux personnes, augmentée de 6,5 mètres carrés par personne jusqu'à huit personnes et de 5 mètres carrés par personne supplémentaire au-delà de huit personnes ;

" 2° Répond aux autres conditions minimales de confort et d'habitabilité prévues par la réglementation en vigueur localement en matière d'habitat social. " ;

51° L'article R. 434-7 est ainsi rédigé :

" Art. R. 434-7. — L'étranger présente sa demande personnellement auprès des services de l'administrateur supérieur des îles Wallis et Futuna. " ;

52° A l'article R. 434-8

a) Au premier alinéa, les mots : " du ministre chargé de l'immigration " sont remplacés par les mots : " de l'administrateur supérieur des îles Wallis et Futuna " ;

b) Au 1°, les mots : " à des agents des services de la commune où doit résider la famille, chargés des affaires sociales ou du logement, spécialement habilités à cet effet, ainsi qu'aux agents de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " aux agents désignés par l'administrateur supérieur des îles Wallis et Futuna " ;

c) Le 2° est supprimé ;

53° A l'article R. 434-12, les mots : " les services de l'Office français de l'immigration et de l'intégration délivrent " sont remplacés par les mots : " il est délivré " ;

54° A l'article R. 434-14, les mots : " les services de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " le service qui a reçu la demande " ;

55° L'article R. 434-15 est ainsi rédigé :

" Art. R. 434-15. — Les services de l'administrateur supérieur vérifient les conditions de ressources et de logement prévues aux 1° et 2° de l'article L. 434-7 et le respect des principes essentiels qui régissent la vie familiale en France prévu au 3° du même article. " ;

56° L'article R. 434-17 est ainsi rédigé :

" Art. R. 434-17. — L'administrateur supérieur des îles Wallis et Futuna peut saisir, en tant que de besoin, les services compétents d'une demande d'enquête sur l'emploi qui procure au demandeur tout ou partie des ressources dont il fait état. " ;

57° A l'article R. 434-18, les mots : " le maire " sont remplacés par les mots : " les services de l'administrateur supérieur " ;

58° A l'article R. 434-19, les mots : " agents spécialement habilités des services de la commune chargés des affaires sociales ou du logement ou, à la demande du maire, des agents de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " agents désignés par l'administrateur supérieur " ;

59° A l'article R. 434-21, les mots : " du ministre chargé de l'immigration " sont remplacés par les mots : " de l'administrateur supérieur des îles Wallis et Futuna " ;

60° L'article R. 434-30 est ainsi rédigé :

" Art. R. 434-30. — L'administrateur supérieur des îles Wallis et Futuna informe l'autorité diplomatique ou consulaire de la circonscription dans laquelle habite la famille du demandeur de sa décision et de la date à laquelle elle a été notifiée au demandeur. " ;

61° Les dispositions des articles R. 434-31 et R. 434-32 sont remplacées par un article R. 434-31 ainsi rédigé :

" Art. R. 434-31. — Le contrôle médical des membres de la famille pour lesquels est demandé le bénéfice du regroupement familial est effectué dans les conditions prévues par arrêté conjoint du ministre chargé de la santé, du ministre chargé de l'immigration et du ministre chargé de l'outre-mer. " ;

62° L'article R. 434-33 est ainsi rédigé :

" Art. R. 434-33. — L'administrateur supérieur des îles Wallis et Futuna met en œuvre la procédure d'introduction des familles des étrangers dans les îles Wallis et Futuna ou, exceptionnellement, la procédure d'admission au séjour à partir du territoire. " ;

63° A l'article R. 434-36, les mots : " par l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " dans les conditions prévues par l'arrêté mentionné à l'article R. 434-31 " ;

64° A l'article R. 435-2, les mots : " “ salarié ”, “ travailleur temporaire ” ou " sont supprimés ;

65° A l'article R. 436-34, après les mots : " Les taxes prévues aux articles L. 436-1 à L. 436-5 sont acquittées " sont insérés les mots : " soit au moyen de timbres mobiles, soit ".

**Art. D444-4**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> Au titre I</td><td align="left"></td></tr><tr><td align="left"> D. 414-1</td><td align="left"></td></tr><tr><td align="left"> D. 414-3 et D. 414-4</td><td align="left"></td></tr><tr><td align="justify"> Au titre II</td><td align="left"></td></tr><tr><td align="left"> D. 422-6</td><td align="left"></td></tr><tr><td align="left"> D. 422-10</td><td align="left"></td></tr><tr><td align="left"> D. 422-13</td><td align="left"></td></tr><tr><td align="left"> D. 426-12</td><td align="left"></td></tr><tr><td align="justify"> Au titre III</td><td align="left"></td></tr><tr><td align="justify"> D. 431-7</td><td align="left"></td></tr><tr><td align="justify"> D. 431-19</td><td align="left"></td></tr></tbody></table></div></div>

**Art. D444-5**

Pour l'application des dispositions du présent livre dans les îles Wallis et Futuna, à l'article D. 422-13, la référence à l'article L. 422-14 est supprimée.

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. R*445-1**

Les articles R.* 421-52 et R.* 432-1 sont applicables en Polynésie française.

**Art. R445-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 410-1</td><td align="left"></td></tr><tr><td align="left">R. 413-1</td><td align="left"></td></tr><tr><td align="left">R. 414-2</td><td align="left"></td></tr><tr><td align="justify">R. 414-5 et R. 414-6</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="left">R. 421-1 à R. 421-5</td><td align="left"></td></tr><tr><td align="left">R. 421-7 et R. 421-8</td><td align="left"></td></tr><tr><td align="left">R. 421-9</td><td align="left">du décret n° 2021-1222 du 23 septembre 2021</td></tr><tr><td align="left">R. 421-10 à R. 421-15</td><td align="left"></td></tr><tr><td align="left">R. 421-26 à R. 421-28</td><td align="left"></td></tr><tr><td align="left">R. 421-34-1</td><td align="left">du décret n° 2021-1222 du 23 septembre 2021</td></tr><tr><td align="left">R. 421-35 à R. 421-37</td><td align="left"></td></tr><tr><td align="left">R. 421-51</td><td align="left"></td></tr><tr><td align="justify">R. 421-55 et R. 421-56</td><td align="left"></td></tr><tr><td align="justify">R. 421-58 à R. 421-60</td><td align="left"></td></tr><tr><td align="left">R. 422-1 à R. 422-5</td><td align="left"></td></tr><tr><td align="left">R. 422-7 à R. 422-9</td><td align="left"></td></tr><tr><td align="left">R. 422-11 et R. 422-12</td><td align="left"></td></tr><tr><td align="left">R. 423-1 à R. 423-5</td><td align="left"></td></tr><tr><td align="left">R. 424-1</td><td align="left"></td></tr><tr><td align="left">R. 424-4</td><td align="left"></td></tr><tr><td align="left">R. 424-7</td><td align="left"></td></tr><tr><td align="left">R. 424-11</td><td align="left"></td></tr><tr><td align="left">R. 425-1 à R. 425-8</td><td align="left"></td></tr><tr><td align="left">R. 425-10 à R. 425-12</td><td align="left"></td></tr><tr><td align="left">R. 425-14</td><td align="left"></td></tr><tr><td align="left">R. 426-1 à R. 426-3</td><td align="left"></td></tr><tr><td align="left">R. 426-9 à R. 426-11</td><td align="left"></td></tr><tr><td align="left">R. 426-16</td><td align="left">du décret n° 2022-1740 du 30 décembre 2022</td></tr><tr><td align="left">R. 426-17 à R. 426-21</td><td align="left"></td></tr><tr><td align="left">R. 426-22</td><td align="left">du décret n° 2022-1740 du 30 décembre 2022</td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="left">R. 430-1 et R. 430-2</td><td align="left"></td></tr><tr><td align="left">R. 431-2 à R. 431-6</td><td align="left"></td></tr><tr><td align="left">R. 431-8 et R. 431-9</td><td align="left"></td></tr><tr><td align="left">R. 431-11 à R. 431-18</td><td align="left"></td></tr><tr><td align="left">R. 431-20 et R. 431-21</td><td align="left"></td></tr><tr><td align="left">R. 431-23 et R. 431-24</td><td align="left"></td></tr><tr><td align="left">R. 432-2 à R. 432-15</td><td align="left"></td></tr><tr><td align="left">R. 433-1 à R. 433-4</td><td align="left"></td></tr><tr><td align="left">R. 433-6</td><td align="left"></td></tr><tr><td align="left">R. 434-1 à R. 434-12</td><td align="left"></td></tr><tr><td align="left">R. 434-14 et R. 434-15</td><td align="left"></td></tr><tr><td align="left">R. 434-17 à R. 434-19</td><td align="left"></td></tr><tr><td align="left">R. 434-21 et R. 434-22</td><td align="left"></td></tr><tr><td align="left">R. 434-24</td><td align="left"></td></tr><tr><td align="left">R. 434-26 à R. 434-34</td><td align="left"></td></tr><tr><td align="left">R. 434-36</td><td align="left"></td></tr><tr><td align="left">R. 435-1 et R. 435-2</td><td align="left"></td></tr><tr><td align="left">R. 436-34</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R445-3**

Pour l'application du présent livre en Polynésie française :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et la réglementation applicables localement et dans le respect des compétences de la collectivité de Polynésie française ;

2° Les mots : " en France " sont remplacés par les mots : " sur le territoire de la Polynésie française ", les mots : " hors de France " par les mots : " hors du territoire de la Polynésie française " et les mots : " territoire français " par les mots : " territoire de la Polynésie française ", à l'exception de leur mention à l'article R. 413-1 et au 1° de l'article R. 431-16 ;

3° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Polynésie française et les références à la préfecture ou à la sous-préfecture sont remplacées par la référence aux services de l'Etat sur le territoire de la collectivité ;

4° Les références au salaire minimum de croissance sont remplacées par la référence au salaire minimum ;

5° Aux articles R. 421-3, R. 421-4, R. 426-16, R. 426-19 et R. 431-14, les références aux dispositions du code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

6° Aux articles R. 425-4, R. 425-7 et R. 426-19, les références respectives à l'article 160-1 du code de la sécurité sociale, aux articles L. 124-4 et L. 124-6 du code de l'éducation et aux articles L. 251-1 et L. 265-1 du code de l'action sociale et des familles sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

7° L'article R. 414-6 est ainsi rédigé :

" Art. R. 414-6. — L'exercice par un étranger d'une activité professionnelle salariée en Polynésie française est autorisé dans les conditions définies par les dispositions applicables localement. " ;

8° A l'article R. 421-2, les mots : " et, le cas échéant, à ses droits au regard des régimes d'indemnisation des travailleurs privés d'emploi " sont supprimés ;

9° A l'article R. 421-5, les mots : " ou de détachement initial " et les mots : " ou de prolongation de son détachement " sont supprimés ;

10° L'article R. 421-7 est ainsi rédigé :

" Art. R. 421-7. — Les dispositions de l'article L. 421-5 sont applicables à l'étranger dont l'activité non salariée nécessite une immatriculation à un registre applicable localement et la délivrance d'un numéro TAHITI. " ;

11° A l'article R. 421-9, la référence au service en charge de la main d'œuvre étrangère compétent dans le département est remplacée par la référence au service compétent localement en matière d'accès au travail des étrangers ;

12° A l'article R. 421-11, les références aux articles L. 421-9 à L. 421-11, L. 421-15, L. 421-16 et L. 421-23 ainsi qu'au passeport talent-carte bleue européenne et au passeport talent-chercheur-programme de mobilité sont supprimées ;

13° A l'article R. 421-12, les références aux articles L. 421-9, L. 421-10 et L. 421-11 ainsi qu'au passeport talent-carte bleue européenne et au passeport talent-chercheur-programme de mobilité sont supprimées ;

14° A l'article R. 421-13, la référence à l'article L. 421-16 est supprimée ;

15° A l'article R. 421-14, la référence à l'article L. 421-16 est supprimée ;

16° A l'article R. 421-15, les références aux articles L. 421-9, L. 421-10 et L. 421-11 ainsi qu'au passeport talent-carte bleue européenne et au passeport talent-chercheur-programme de mobilité sont supprimées ;

17° A l'article R. 421-26, la référence au passeport talent-chercheur-programme de mobilité est supprimée ;

17° bis A l'article R. 421-34-1, la référence au ministère chargé de l'économie est remplacée par la référence au service compétent localement en matière d'accès au travail des étrangers ;

18° L'article R. 421-35 est ainsi rédigé :

" Art. R. 421-35. — L'étranger dont l'investissement se voit reconnaître par les autorités de Polynésie française le caractère d'investissement économique direct peut obtenir la délivrance de la carte de séjour correspondante. " ;

19° A l'article R. 421-37, la référence à l'article L. 421-23 est supprimée ;

20° Aux articles R. 421-55, R. 421-56 et R. 426-58, la référence au stagiaire mobile ICT et la référence à l'article L. 421-31 sont supprimées ;

21° A l'article R. 421-55 :

a) Les mots : " a été condamné en vertu de l'article L. 8256-1 du code du travail " sont remplacés par les mots : " a été condamné en vertu des dispositions applicables localement en matière de fraude ou de fausse déclaration pour obtenir, faire obtenir ou tenter de faire obtenir à un étranger le titre l'autorisant à exercer une activité salariée " ;

b) le 3° est supprimé ;

22° A l'article R. 421-56, les mots : " interdictions définies aux 1° à 4° de l'article L. 8211-1 du code du travail " sont remplacés par les mots : " interdictions définies par les dispositions applicables localement en matière d'infraction au travail illégal " et les mots : " a été condamné en vertu de l'article L. 8256-2 du même code " sont remplacés par les mots : " a été condamné en vertu des dispositions applicables localement en matière d'emploi illégal d'un étranger " ;

23° A l'article R. 421-58, les mots : " a été condamné en vertu de l'article L. 8256-2 du même code " sont remplacés par les mots : " a été condamné en vertu des dispositions applicables localement en matière d'emploi illégal d'un étranger " ;

24° A l'article R. 421-59, les mots " au titre de la directive 2014/36/ UE du Parlement européen et du Conseil du 26 février 2014 établissant les conditions d'entrée et de séjour des ressortissants de pays tiers aux fins d'un emploi en tant que travailleur saisonnier " sont supprimés ;

25° A l'article R. 422-12, la référence à l'article L. 422-14 est supprimée ;

26° A l'article R. 425-4, le 1° est supprimé ;

27° A l'article R. 425-7, le 2° est supprimé ;

28° L'article R. 425-11 est ainsi rédigé :

" Art. R. 425-11. — Pour l'application de l'article L. 425-9, le haut-commissaire de la République en Polynésie française délivre la carte de séjour au vu d'un avis émis par l'autorité compétente en matière de santé.

" Cet avis est émis au vu du rapport transmis sous pli confidentiel par un praticien hospitalier et des informations disponibles sur les possibilités de traitement dans le pays d'origine de l'intéressé. Il précise la nécessité d'une prise en charge médicale, la durée prévisible du traitement et si l'intéressé peut bénéficier d'un traitement approprié dans le pays dont il est originaire. Il indique également si l'état de santé de l'intéressé lui permet de voyager sans risque vers son pays de renvoi. L'avis est transmis par l'autorité compétente en matière de santé. " ;

29° L'article R. 425-12 est ainsi rédigé :

" Art. R. 425-12. — Le praticien hospitalier chargé d'établir le rapport mentionné à l'article R. 425-11 peut solliciter, le cas échéant, le médecin ou le médecin praticien hospitalier qui suit habituellement le demandeur. Il en informe le demandeur.

" Il peut également convoquer le demandeur pour l'examiner et faire procéder aux examens estimés nécessaires. Le demandeur présente au service médical les documents justifiant de son identité. A défaut de réponse dans le délai de quinze jours, ou si le demandeur ne se présente pas à la convocation qui lui a été fixée, ou s'il n'a pas présenté les documents justifiant de son identité le praticien hospitalier établit son rapport au vu des éléments dont il dispose et y indique que le demandeur n'a pas répondu à sa convocation ou n'a pas justifié de son identité. " ;

30° Au 3° de l'article R. 426-16, les mots : " dans le cadre de la convention de coopération prévue à l'article R. 6134-2 du code de la santé publique " sont supprimés ;

31° A l'article R. 426-19, les mots : " l'organisme partie à la convention de coopération internationale mentionnée à l'article L. 6134-1 du code de la santé publique " sont supprimés ;

31° bis A l'article R. 426-20, les mots : “ établissement public de santé ou l'organisme de formation ” sont remplacés par les mots : “ établissement de santé public ou privé à but non lucratif ” ;

32° A l'article R. 426-22, les mots : " agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail " sont remplacés par mots : " agents locaux de contrôle " ;

33° A l'article R. 430-2, la référence à l'article R. 431-22 est supprimée ;

34° A l'article R. 431-3, les mots : " au commissariat de police ou, à défaut de commissariat, " sont supprimés ;

35° A l'article R. 431-5 :

a) Les références aux articles L. 421-23, L. 421-26 à L. 421-29,421-31 et L. 421-33 sont supprimées ;

b) Au 4°, les mots : " sauf s'il est titulaire du statut de résident de longue durée-UE accordé par la France en application des articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 et L. 426-17 " sont supprimés ;

36° A l'article R. 431-6, les références aux articles L. 424-5 et L. 426-17 sont supprimées ;

37° A l'article R. 431-14 :

a) Les références aux articles L. 422-14, L. 421-9 à L. 421-11, L. 421-15, L. 421-16 et L. 421-23 ainsi que les références au passeport talent-carte bleue européenne et au passeport talent-chercheur-programme de mobilité sont supprimées ;

b) Les 4°, 7° et 8° sont supprimés ;

38° A l'article R. 431-16 :

a) Au 7°, les mots : " à durée indéterminée " sont remplacés par les mots : " d'une durée supérieure ou égale à douze mois " ;

b) Au 8°, les mots : " à durée déterminée " sont remplacés par les mots : " d'une durée inférieure à douze mois " et les mots : " ou dans les cas prévus aux articles L. 1262-1 et L. 1262-2 du code du travail " sont supprimés ;

c) Au 10°, les références aux articles L. 421-9 à L. 421-11, L. 421-15, L. 421-16 et L. 421-23 sont supprimées ;

d) Les 11°, 14° et 18° sont supprimés ;

39° A l'article R. 431-17, les mots : " les visas mentionnés aux 6° à 18° de l'article R. 431-16 " sont remplacés par les mots : " les visas mentionnés aux 6° à 10°, 12° et 13°, 15° à 17° de l'article R. 431-16 " ;

40° A l'article R. 431-18 :

a) Les mots : " Les étrangers mentionnés aux 6° à 11° et 13° à 18° de l'article R. 431-16 " sont remplacés par les mots : " Les étrangers mentionnés aux 6° à 10°, 13°, 15° à 17° de l'article R. 431-16 " ;

b) Les références aux articles L. 421-9 à L. 421-11, L. 421-15, L. 421-16, L. 421-23, L. 421-24, L. 421-26 à L. 421-29, L. 421-31, L. 421-33, L. 422-1, L. 422-2, L. 422-4, L. 422-14 et L. 426-22 sont supprimés ;

41° Au deuxième alinéa de l'article R. 431-20, les mots " ou dans l'une des délégations régionales ou départementales de l'Office français de l'immigration et de l'intégration " sont supprimés ;

42° L'article R. 431-21 est ainsi rédigé :

" Art. R. 431-21. — Lorsque la demande de titre de séjour est introduite en application de l'article L. 431-2, le titre de séjour est délivré par le haut-commissaire de la République en Polynésie française ou, en cas de déménagement en dehors de la collectivité, par le préfet du nouveau lieu de résidence de l'étranger. " ;

43° A l'article R. 434-23, les mots : " d'une durée supérieure à un an " sont supprimés, et les mots : " à l'autorité administrative territorialement compétente " sont remplacés par les mots : " à la mairie en indiquant le lieu de son ancienne résidence ainsi que sa profession " ;

44° A l'article R. 432-2, les références aux articles R. 421-23, R. 421-43, R. 421-46, R. 421-52 et R. 426-14 sont supprimées ;

45° A l'article R. 432-3, la référence à l'article R. 421-40 et le 7° sont supprimés ;

46° A l'article R. 432-4 :

a) La référence à l'article R. 421-41 est supprimée ;

b) Les mots : " en infraction avec les dispositions de l'article L. 5221-8 du code du travail ou a méconnu les dispositions de l'article L. 5221-5 du même code " sont remplacés par les mots : " sans s'être assuré auprès des administrations territorialement compétentes de la validité du titre de séjour et de l'autorisation de travail de l'employé " ;

c) Au 4°, les mots : " sauf s'il est titulaire de la carte de résident portant la mention “ résident de longue durée-UE ” prévue aux articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 ou L. 426-17 accordée par la France " sont supprimés ;

d) Au 5°, la référence à l'article L. 5221-5 du code du travail est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

e) Le 8° est supprimé ;

f) Au 9°, les mots : " en infraction avec les dispositions de l'article L. 5221-8 du code du travail " sont remplacés par les mots : " sans s'être assuré auprès des administrations territorialement compétentes de la validité du titre de séjour et de l'autorisation de travail de l'employé " ;

g) Le 10° est supprimé ;

47° A l'article R. 432-5, le 2° est supprimé ;

48° L'article R. 432-6 est ainsi rédigé :

" Art. R. 432-6. — Le haut-commissaire de la République en Polynésie française met en place la commission territoriale du titre de séjour prévue à l'article L. 432-14 par un arrêté :

" 1° Constatant la désignation par le président du tribunal administratif d'un conseiller délégué s'il y a lieu, et d'un suppléant ;

" 2° Constatant la désignation par l'assemblée générale du tribunal de première instance d'un magistrat et de son suppléant ;

" 3° Désignant une personnalité qualifiée et son suppléant. " ;

49° A l'article R. 434-1, les mots : " à durée indéterminée " sont supprimés ;

50° L'article R. 434-4 est ainsi rédigé :

" Art. R. 434-4. — Pour l'appréciation des ressources mentionnées au 1° de l'article L. 434-7 et à l'article L. 434-8 : " Les ressources du demandeur sont appréciées par référence à la moyenne du salaire minimum prévu par la réglementation applicable localement sur une durée de douze mois ; lorsque la moyenne n'est pas atteinte, une décision favorable peut être prise en tenant compte de l'évolution de la situation de l'intéressé quant à la stabilité de son emploi et à ses revenus, y compris après le dépôt de la demande.

" Les ressources du conjoint sont également prises en compte dans l'appréciation des ressources mentionnées au précédent alinéa qui alimenteront de manière stable le budget de la famille.

" Les revenus non salariaux sont établis par tous moyens. " ;

51° L'article R. 434-5 est ainsi rédigé :

" Art. R 434-5. — Pour l'application du 2° de l'article L. 434-7, est considéré comme normal un logement qui :

" 1° Présente une superficie habitable globale au moins égale à 14 mètres carrés pour un ménage sans enfant ou deux personnes, augmentée de 6,5 mètres carrés par personne jusqu'à huit personnes et de 5 mètres carrés par personne supplémentaire au-delà de huit personnes ;

" 2° Répond aux autres conditions minimales de confort et d'habitabilité prévues par la réglementation applicable en Polynésie française en matière d'habitat social. " ;

52° L'article R. 434-7 est ainsi rédigé :

" Art. R. 434-7. — L'étranger présente sa demande personnellement auprès des services du haut-commissaire de la République en Polynésie française. " ;

53° A l'article R. 434-8 :

a) Au premier alinéa, les mots : " du ministre chargé de l'immigration " sont remplacés par les mots : " du haut-commissaire de la République en Polynésie française " ;

b) Au 1°, les mots : " à des agents des services de la commune où doit résider la famille, chargés des affaires sociales ou du logement, spécialement habilités à cet effet, ainsi qu'aux agents de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " aux agents désignés par le haut-commissaire " ;

c) Le 2° est supprimé ;

54° A l'article R. 434-12, les mots : " les services de l'Office français de l'immigration et de l'intégration délivrent " sont remplacés par les mots : " il est délivré " ;

55° A l'article R. 434-14, les mots : " les services de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " le service qui a reçu la demande " ;

56° L'article R. 434-15 est ainsi rédigé :

" Art. R. 434-15. — Les services du haut-commissaire vérifient les conditions de ressources et de logement prévues aux 1° et 2° de l'article L. 434-7 et le respect des principes essentiels qui régissent la vie familiale en France prévu au 3° du même article. " ;

57° L'article R. 434-17 est ainsi rédigé :

" Art. R. 434-17. — Le haut-commissaire de la République en Polynésie française peut saisir, en tant que de besoin, les services compétents d'une demande d'enquête sur l'emploi qui procure au demandeur tout ou partie des ressources dont il fait état. " ;

58° A l'article R. 434-18, les mots : " le maire " sont remplacés par les mots : " les services du haut-commissaire de la République en Polynésie française " ;

59° A l'article R. 434-19, les mots : " agents spécialement habilités des services de la commune chargés des affaires sociales ou du logement ou, à la demande du maire, des agents de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " agents désignés par le haut-commissaire " ;

60° A l'article R. 434-21, les mots : " du ministre chargé de l'immigration " sont remplacés par les mots : " du haut-commissaire de la République en Polynésie française " ;

61° A l'article R. 434-26 :

a) Avant la seconde phrase de l'article qui devient un troisième alinéa, est inséré un deuxième alinéa ainsi rédigé :

" Avant de statuer, le haut-commissaire de la République en Polynésie française consulte le conseil des ministres de la Polynésie française qui rend l'avis prévu par l'article L. 445-4 dans un délai d'un mois à compter de sa saisine ou de quinze jours en cas d'urgence. Cet avis est réputé émis s'il n'a pas été rendu dans ce délai. " ;

b) Les mots : " Cette autorité " sont remplacés par le mot : " il " ;

62° L'article R. 434-30 est ainsi rédigé :

" Art. 434-30. — Le haut-commissaire de la République en Polynésie française informe l'autorité diplomatique ou consulaire de la circonscription dans laquelle habite la famille du demandeur de sa décision et de la date à laquelle elle a été notifiée au demandeur. " ;

63° Les dispositions des articles R. 434-31 et R. 434-32 sont remplacées par un article R. 434-31 ainsi rédigé :

" Art. R. 434-31. — Le contrôle médical des membres de la famille pour lesquels est demandé le bénéfice du regroupement familial est effectué dans les conditions prévues par arrêté conjoint du ministre chargé de la santé, du ministre chargé de l'immigration et du ministre chargé de l'outre-mer. " ;

64° L'article R. 434-33 est ainsi rédigé :

" Art. R. 434-33. — Le haut-commissaire de la République en Polynésie française met en œuvre la procédure d'introduction des familles des étrangers en Polynésie française ou, exceptionnellement, la procédure d'admission au séjour à partir du territoire. " ;

65° A l'article R. 434-36, les mots : " par l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " dans les conditions prévues par l'arrêté mentionné à l'article R. 434-31 " ;

66° A l'article R. 435-2, les mots : " “ salarié ”, “ travailleur temporaire ” ou " sont supprimés ;

67° A l'article R. 436-34, après les mots : " Les taxes prévues aux articles L. 436-1 à L. 436-5 sont acquittées " sont insérés les mots : " soit au moyen de timbres mobiles, soit ".

**Art. R445-4**

Le conseil des ministres de la Polynésie française rend l'avis prévu par l'article L. 445-4 dans un délai d'un mois à compter de sa saisine par le haut-commissaire de la République en Polynésie française. Ce délai est de quinze jours en cas d'urgence, à la demande du haut-commissaire. Cet avis est réputé émis s'il n'a pas été rendu dans ce délai.

**Art. D445-5**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="left">D. 414-1</td><td align="left"></td></tr><tr><td align="left">D. 414-3 et D. 414-4</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="left">D. 422-6</td><td align="left"></td></tr><tr><td align="left">D. 422-10</td><td align="left"></td></tr><tr><td align="left">D. 422-13</td><td align="left"></td></tr><tr><td align="left">D. 426-12</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="left">D. 431-7</td><td align="left"></td></tr><tr><td align="left">D. 431-19</td><td align="left"></td></tr></tbody></table></div></div>

**Art. D445-6**

Pour l'application des dispositions du présent livre en Polynésie française, à1° A l'article D. 422-13, la référence à l'article L. 422-14 est supprimée.

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. R*446-1**

Les articles R.* 421-52 et R.* 432-1 sont applicables en Nouvelle-Calédonie.

**Art. R446-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 410-1</td><td align="left"></td></tr><tr><td align="left">R. 413-1</td><td align="left"></td></tr><tr><td align="left">R. 414-2</td><td align="left"></td></tr><tr><td align="justify">R. 414-5 et R. 414-6</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="left">R. 421-1 à R. 421-5</td><td align="left"></td></tr><tr><td align="left">R. 421-7 et R. 421-8</td><td align="left"></td></tr><tr><td align="left">R. 421-9</td><td align="left">du décret n° 2021-1222 du 23 septembre 2021</td></tr><tr><td align="left">R. 421-10 à R. 421-15</td><td align="left"></td></tr><tr><td align="left">R. 421-26 à R. 421-28</td><td align="left"></td></tr><tr><td align="left">R. 421-34-1</td><td align="left">du décret n° 2021-1222 du 23 septembre 2021</td></tr><tr><td align="left">R. 421-35 à R. 421-37</td><td align="left"></td></tr><tr><td align="left">R. 421-51</td><td align="left"></td></tr><tr><td align="justify">R. 421-55 et R. 421-56</td><td align="left"></td></tr><tr><td align="justify">R. 421-58 à R. 421-60</td><td align="left"></td></tr><tr><td align="left">R. 422-1 à R. 422-5</td><td align="left"></td></tr><tr><td align="left">R. 422-7 à R. 422-9</td><td align="left"></td></tr><tr><td align="left">R. 422-11 et R. 422-12</td><td align="left"></td></tr><tr><td align="left">R. 423-1 à R. 423-5</td><td align="left"></td></tr><tr><td align="left">R. 424-1</td><td align="left"></td></tr><tr><td align="left">R. 424-4</td><td align="left"></td></tr><tr><td align="left">R. 424-7</td><td align="left"></td></tr><tr><td align="left">R. 424-11</td><td align="left"></td></tr><tr><td align="left">R.425-1 à R. 425-8</td><td align="left"></td></tr><tr><td align="left">R. 425-10 à R. 425-12</td><td align="left"></td></tr><tr><td align="left">R. 425-14</td><td align="left"></td></tr><tr><td align="left">R. 426-1 à R. 426-3</td><td align="left"></td></tr><tr><td align="left">R. 426-9 à R. 426-11</td><td align="left"></td></tr><tr><td align="left">R. 426-16 à R. 426-22</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="left">R. 430-1 et R. 430-2</td><td align="left"></td></tr><tr><td align="left">R. 431-2 à R. 431-6</td><td align="left"></td></tr><tr><td align="left">R. 431-8 et R. 431-9</td><td align="left"></td></tr><tr><td align="left">R. 431-11 à R. 431-18</td><td align="left"></td></tr><tr><td align="left">R. 431-20 et R. 431-21</td><td align="left"></td></tr><tr><td align="left">R. 431-23 et R. 431-24</td><td align="left"></td></tr><tr><td align="left">R. 432-2 à R. 432-15</td><td align="left"></td></tr><tr><td align="left">R. 433-1 à R. 433-4</td><td align="left"></td></tr><tr><td align="left">R. 433-6</td><td align="left"></td></tr><tr><td align="left">R. 434-1 à R. 434-12</td><td align="left"></td></tr><tr><td align="left">R. 434-14 et R. 434-15</td><td align="left"></td></tr><tr><td align="left">R. 434-17 à R. 434-19</td><td align="left"></td></tr><tr><td align="left">R. 434-21 et R. 434-22</td><td align="left"></td></tr><tr><td align="left">R. 434-24</td><td align="left"></td></tr><tr><td align="left">R. 434-26 à R. 434-34</td><td align="left"></td></tr><tr><td align="left">R. 434-36</td><td align="left"></td></tr><tr><td align="justify">R.435-1 et R. 435-2</td><td align="left"></td></tr><tr><td align="justify">R. 436-34</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R446-3**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° L'accès au travail des étrangers s'exerce dans les conditions prévues par la législation et la réglementation applicables localement et dans le respect des compétences de la collectivité de Nouvelle-Calédonie ;

2° Les mots : " en France " sont remplacés par les mots : " sur le territoire de la Nouvelle-Calédonie ", les mots : " hors de France " par les mots : " hors du territoire de la Nouvelle-Calédonie " et les mots : " territoire français " par les mots : " territoire de la Nouvelle-Calédonie ", à l'exception de leur mention à l'article R. 413-1 et au 1° de l'article R. 431-16 ;

3° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie et les références à la préfecture ou à la sous-préfecture sont remplacées par la référence à la représentation de l'Etat ;

4° Les références au salaire minimum de croissance sont remplacées par la référence au salaire minimum ;

5° Aux articles R. 421-3, R. 421-4, R. 426-16, R. 426-19 et R. 431-14, les références aux dispositions du code du travail sont remplacées par les références aux dispositions applicables localement ;

6° Aux articles R. 425-1, R. 425-7, R. 426-36, les références respectives à l'article 160-1 du code de la sécurité sociale, aux articles L. 124-4 et L. 124-6 du code de l'éducation et aux articles L. 251-1 et L. 265-1 du code de l'action sociale et des familles sont remplacées par les références aux dispositions applicables localement ;

7° L'article R. 414-6 est ainsi rédigé :

" Art. R. 414-6. — L'exercice par un étranger d'une activité professionnelle salariée en Nouvelle-Calédonie est autorisé dans les conditions définies par les dispositions applicables localement. " ;

8° A l'article R. 421-2, les mots : " et, le cas échéant, à ses droits au regard des régimes d'indemnisation des travailleurs privés d'emploi " sont supprimés ;

9° A l'article R. 421-5, les mots : " ou de détachement initial " et les mots : " ou de prolongation de son détachement " sont supprimés ;

10° L'article R. 421-7 est ainsi rédigé :

" Art. R. 421-7. — Les dispositions de l'article L. 421-5 sont applicables à l'étranger dont l'activité non salariée nécessite une immatriculation à un registre applicable localement et la délivrance d'un numéro RIDET. " ;

11° A l'article R. 421-9, la référence au service en charge de la main d'œuvre étrangère compétent dans le département est remplacée par la référence au service compétent localement en matière d'accès au travail des étrangers ;

12° A l'article R. 421-11, les références aux articles L. 421-9 à L. 421-11, L. 421-15, L. 421-16 et L. 421-23 ainsi qu'au passeport talent-carte bleue européenne et au passeport talent-chercheur-programme de mobilité sont supprimées ;

13° A l'article R. 421-12, les références aux articles L. 421-9, L. 421-10 et L. 421-11 ainsi qu'au passeport talent-carte bleue européenne et au passeport talent-chercheur-programme de mobilité sont supprimées ;

14° A l'article R. 421-13, la référence à l'article L. 421-16 est supprimée ;

15° A l'article R. 421-14, la référence à l'article L. 421-16 est supprimée ;

16° A l'article R. 421-15, les références aux articles L. 421-9, L. 421-10 et L. 421-11 ainsi qu'au passeport talent-carte bleue européenne et au passeport talent-chercheur-programme de mobilité sont supprimées ;

17° A l'article R. 421-26, la référence au passeport talent-chercheur-programme de mobilité est supprimée ;

17° bis A l'article R. 421-34-1, la référence au ministère chargé de l'économie est remplacée par la référence au service compétent localement en matière d'accès au travail des étrangers ;

18° L'article R. 421-35 est ainsi rédigé :

" Art. R. 421-35. — L'étranger dont l'investissement se voit reconnaître par les autorités de Nouvelle-Calédonie le caractère d'investissement économique direct peut obtenir la délivrance de la carte de séjour correspondante. " ;

19° A l'article R. 421-37, la référence à l'article L. 421-23 est supprimée ;

20° Aux articles R. 421-55, R. 421-56 et R. 421-58, les références au stagiaire mobile ICT et à l'article L. 421-31 sont supprimées ;

21° A l'article R. 421-55 :

a) Les mots : " a été condamné en vertu de l'article L. 8256-1 du code du travail " sont remplacés par les mots : " a été condamné en vertu des dispositions applicables localement en matière de fraude ou de fausse déclaration pour obtenir, faire obtenir ou tenter de faire obtenir à un étranger le titre l'autorisant à exercer une activité salariée " ;

b) le 3° est supprimé ;

22° A l'article R. 421-56, les mots : " interdictions définies aux 1° à 4° de l'article L. 8211-1 du code du travail " sont remplacés par les mots : " interdictions définies par les dispositions applicables localement en matière d'infraction au travail illégal " et les mots : " a été condamné en vertu de l'article L. 8256-2 du même code " sont remplacés par les mots : " a été condamné en vertu des dispositions applicables localement en matière d'emploi illégal d'un étranger " ;

23° A l'article R. 421-58, les mots : " a été condamné en vertu de l'article L. 8256-2 du même code " sont remplacés par les mots : " a été condamné en vertu des dispositions applicables localement en matière d'emploi illégal d'un étranger " ;

24° A l'article R. 421-59, les mots : " au titre de la directive 2014/36/ UE du Parlement européen et du Conseil du 26 février 2014 établissant les conditions d'entrée et de séjour des ressortissants de pays tiers aux fins d'un emploi en tant que travailleur saisonnier " sont supprimés ;

25° A l'article R. 422-12, la référence à l'article L. 422-14 est supprimée ;

26° A l'article R. 425-4 :

a) Le 1° est supprimé ;

b) Les mots : " dans les conditions prévues au deuxième alinéa de l'article L. 251-1 du code de l'action sociale et des familles " sont remplacés par les mots : " dans les conditions applicables localement " ;

27° A l'article R. 425-7, le 2° est supprimé ;

28° L'article R. 425-11 est ainsi rédigé :

" Art. R. 425-11. — Pour l'application de l'article L. 425-9, le haut-commissaire de la République en Nouvelle-Calédonie délivre la carte de séjour au vu d'un avis émis par l'autorité compétente en matière de santé.

" Cet avis est émis au vu du rapport transmis sous pli confidentiel par un praticien hospitalier et des informations disponibles sur les possibilités de traitement dans le pays d'origine de l'intéressé. Il précise la nécessité d'une prise en charge médicale, la durée prévisible du traitement et si l'intéressé peut bénéficier d'un traitement approprié dans le pays dont il est originaire. Il indique également si l'état de santé de l'intéressé lui permet de voyager sans risque vers son pays de renvoi. L'avis est transmis au haut-commissaire par l'autorité compétente en matière de santé. " ;

29° L'article R. 425-12 est ainsi rédigé :

" Art. R. 425-12. — Le praticien hospitalier chargé d'établir le rapport mentionné à l'article R. 425-11 peut solliciter, le cas échéant, le médecin ou le médecin praticien hospitalier qui suit habituellement le demandeur. Il en informe le demandeur.

" Il peut également convoquer le demandeur pour l'examiner et faire procéder aux examens estimés nécessaires. Le demandeur présente au service médical les documents justifiant de son identité. A défaut de réponse dans le délai de quinze jours, ou si le demandeur ne se présente pas à la convocation qui lui a été fixée, ou s'il n'a pas présenté les documents justifiant de son identité le praticien hospitalier établit son rapport au vu des éléments dont il dispose et y indique que le demandeur n'a pas répondu à sa convocation ou n'a pas justifié de son identité. " ;

30° Au 3° de l'article R. 426-16, les mots : " dans le cadre de la convention de coopération prévue à l'article R. 6134-2 du code de la santé publique " sont supprimés ;

31° A l'article R. 426-19, les mots : " l'organisme partie à la convention de coopération internationale mentionnée à l'article L. 6134-1 du code de la santé publique " sont supprimés ;

31° bis A l'article R. 426-20, les mots : “ établissement public de santé ou l'organisme de formation ” sont remplacés par les mots : “ établissement de santé public ou privé à but non lucratif ” ;

32° A l'article R. 426-22, les mots : " agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail " sont remplacés par mots : " agents locaux de contrôle " ;

33° A l'article R. 430-2, la référence à l'article R. 431-22 est supprimée ;

34° A l'article R. 431-3, les mots : " au commissariat de police ou, à défaut de commissariat, " sont supprimés ;

35° A l'article R. 431-5 :

a) Les références aux articles L. 421-23, L. 421-26 à L. 421-29, L. 421-31 et L. 421-33 sont supprimées ;

b) Au 4°, les mots : " sauf s'il est titulaire du statut de résident de longue durée-UE accordé par la France en application des articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 et L. 426-17 " sont supprimés ;

36° A l'article R. 431-6, les références aux articles L. 424-5 et L. 426-17 sont supprimées ;

37° A l'article R. 431-14 :

a) Les références aux articles L. 422-14, L. 421-9 à L. 421-11, L. 421-15, L. 421-16 et L. 421-23 ainsi que les références au passeport talent-carte bleue européenne et au passeport talent-chercheur-programme de mobilité sont supprimées ;

b) Les 4°, 7° et 8° sont supprimés ;

38° A l'article R. 431-16 :

a) Au 7°, les mots : " à durée indéterminée " sont remplacés par les mots : " d'une durée supérieure ou égale à douze mois " ;

b) Au 8°, les mots : " à durée déterminée " sont remplacés par les mots : " d'une durée inférieure à douze mois " et les mots : " ou dans les cas prévus aux articles L. 1262-1 et L. 1262-2 du code du travail " sont supprimés ;

c) Au 10°, les références aux articles L. 421-9 à L. 421-11, L. 421-15, L. 421-16 et L. 421-23 sont supprimées ;

d) Les 11°, 14° et 18° sont supprimés ;

39° A l'article R. 431-17, les mots : " les visas mentionnés aux 6° à 18° de l'article R. 431-16 " sont remplacés par les mots : " les visas mentionnés aux 6° à 10°, 12° et 13°, 15° à 17° de l'article R. 431-16 " ;

40° A l'article R. 431-18 :

a) Les mots : " Les étrangers mentionnés aux 6° à 11° et 13° à 18° de l'article R. 431-16 " sont remplacés par les mots : " Les étrangers mentionnés aux 6° à 10°, 13°, 15° à 17° de l'article R. 431-16 " ;

b) Les références aux articles L. 421-9 à L. 421-11, L. 421-15, L. 421-16, L. 421-23, L. 421-24, L. 421-26 à L. 421-29, L. 421-31, L. 421-33, L. 422-1, L. 422-2, L. 422-4, L. 422-14 et L. 426-22 sont supprimés ;

41° Au deuxième alinéa de l'article R. 431-20, les mots " ou dans l'une des délégations régionales ou départementales de l'Office français de l'immigration et de l'intégration " sont supprimés ;

42° L'article R. 431-21 est ainsi rédigé :

" Art. R. 431-21. — Lorsque la demande de titre de séjour est introduite en application de l'article L. 431-2, le titre de séjour est délivré par le haut-commissaire de la République en Nouvelle-Calédonie ou, en cas de déménagement en dehors de la collectivité, par le représentant de l'Etat du nouveau lieu de résidence de l'étranger. " ;

43° A l'article R. 431-23, les mots : " d'une durée supérieure à un an " sont supprimés et les mots : " à l'autorité administrative territorialement compétente " sont remplacés par les mots : " à la mairie en indiquant le lieu de son ancienne résidence ainsi que sa profession " ;

44° A l'article R. 432-2, les références aux articles R. 421-23, R. 421-43, R. 421-46, R. 421-52 et R. 426-14 sont supprimées ;

45° A l'article R. 432-3, la référence à l'article R. 421-40 et le 7° sont supprimés ;

46° A l'article R. 432-4 :

a) La référence à l'article R. 421-41 est supprimée ;

b) Les mots : " en infraction avec les dispositions de l'article L. 5221-8 du code du travail ou a méconnu les dispositions de l'article L. 5221-5 du même code " sont remplacés par les mots : " sans s'être assuré auprès des administrations territorialement compétentes de la validité du titre de séjour et de l'autorisation de travail de l'employé " ;

c) Au 4°, les mots : " sauf s'il est titulaire de la carte de résident portant la mention “ résident de longue durée-UE ” prévue aux articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 ou L. 426-17 accordée par la France " sont supprimés ;

d) Au 5°, la référence à l'article L. 5221-5 du code du travail est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

e) Le 8° est supprimé ;

f) Au 9°, les mots : " en infraction avec les dispositions de l'article L. 5221-8 du code du travail " sont remplacés par les mots " sans s'être assuré auprès des administrations territorialement compétentes de la validité du titre de séjour et de l'autorisation de travail de l'employé " ;

g) Le 10° est supprimé ;

47° A l'article R. 432-5, le 2° est supprimé ;

48° L'article R. 432-6 est ainsi rédigé :

" Art. R. 432-6. — Le haut-commissaire de la République en Nouvelle-Calédonie met en place la commission territoriale du titre de séjour prévue à l'article L. 432-14 par un arrêté :

" 1° Constatant la désignation par le président du tribunal administratif d'un conseiller délégué s'il y a lieu, et d'un suppléant ;

" 2° Constatant la désignation par l'assemblée générale du tribunal de première instance d'un magistrat et de son suppléant ;

" 3° Désignant une personnalité qualifiée et son suppléant. " ;

49° L'article R. 434-4 est ainsi rédigé :

" Art. R. 434-4. — Pour l'appréciation des ressources mentionnées au 1° de l'article L. 434-7 et à l'article L. 434-8 :

" Les ressources du demandeur sont appréciées par référence à la moyenne du salaire minimum prévu par la réglementation applicable localement sur une durée de douze mois ; lorsque la moyenne n'est pas atteinte, une décision favorable peut être prise en tenant compte de l'évolution de la situation de l'intéressé quant à la stabilité de son emploi et à ses revenus, y compris après le dépôt de la demande.

" Les ressources du conjoint sont également prises en compte dans l'appréciation des ressources mentionnées au précédent alinéa qui alimenteront de manière stable le budget de la famille.

" Les revenus non salariaux sont établis par tous moyens. " ;

50° L'article R. 434-5 est ainsi rédigé :

" Art. R 434-5. — Pour l'application du 2° de l'article L. 434-7, est considéré comme normal un logement qui :

1° Présente une superficie habitable globale au moins égale à 14 mètres carrés pour un ménage sans enfant ou deux personnes, augmentée de 6,5 mètres carrés par personne jusqu'à huit personnes et de 5 mètres carrés par personne supplémentaire au-delà de huit personnes ;

2° Répond aux autres conditions minimales de confort et d'habitabilité prévues par la réglementation applicable en Nouvelle-Calédonie en matière d'habitat social. " ;

51° L'article R. 434-7 est ainsi rédigé :

" Art. R. 434-7. — L'étranger présente sa demande personnellement auprès des services du haut-commissaire de la République en Nouvelle-Calédonie. ;

52° A l'article R. 434-8 :

a) Au premier alinéa, les mots : " du ministre chargé de l'immigration " sont remplacés par les mots : " du haut-commissaire de la République en Nouvelle-Calédonie " ;

b) Au 1°, les mots : " à des agents des services de la commune où doit résider la famille, chargés des affaires sociales ou du logement, spécialement habilités à cet effet, ainsi qu'aux agents de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " aux agents désignés par le haut-commissaire de la République en Nouvelle-Calédonie ;

c) Le 2° est supprimé ;

53° A l'article R. 434-12, les mots : " les services de l'Office français de l'immigration et de l'intégration délivrent " sont remplacés par les mots : " il est délivré " ;

54° A l'article R. 434-14, les mots : " les services de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " le service qui a reçu la demande " ;

55° L'article R. 434-15 est ainsi rédigé :

" Art. R. 434-15. — Les services du haut-commissaire vérifient les conditions de ressources et de logement prévues aux 1° et 2° de l'article L. 434-7 et le respect des principes essentiels qui régissent la vie familiale en France prévu au 3° du même article. " ;

56° L'article R. 434-17 est ainsi rédigé :

" Art. R. 434-17. — Le haut-commissaire de la République en Nouvelle-Calédonie peut saisir, en tant que de besoin, les services compétents d'une demande d'enquête sur l'emploi qui procure au demandeur tout ou partie des ressources dont il fait état. " ;

57° A l'article R. 434-18, les mots : " le maire " sont remplacés par les mots : " les services du haut-commissaire de la République " ;

58° A l'article R. 434-19, les mots : " agents spécialement habilités des services de la commune chargés des affaires sociales ou du logement ou, à la demande du maire, des agents de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " agents désignés par le haut-commissaire de la République en Nouvelle-Calédonie ;

59° A l'article R. 434-21, les mots : " ministre chargé de l'immigration " sont remplacés par les mots : " haut-commissaire de la République en Nouvelle-Calédonie " ;

60° A l'article R. 434-26 :

a) Avant la seconde phrase de l'article qui devient un troisième alinéa, est inséré un deuxième alinéa ainsi rédigé :

" Avant de statuer, le haut-commissaire de la République en Nouvelle-Calédonie consulte le gouvernement de Nouvelle-Calédonie qui rend l'avis prévu par l'article L 446-4 dans un délai de quinze jours à compter de sa saisine. Cet avis est réputé émis s'il n'a pas été rendu dans ce délai. " ;

b) Les mots ; " Cette autorité " sont remplacés par le mot : " il " ;

61° L'article R. 434-30 est ainsi rédigé :

" Art. R. 434-30. — Le haut-commissaire de la République en Nouvelle-Calédonie informe l'autorité diplomatique ou consulaire de la circonscription dans laquelle habite la famille du demandeur de sa décision et de la date à laquelle elle a été notifiée au demandeur. " ;

62° Les dispositions des articles R. 434-31 et R. 434-32 sont remplacées par un article 434-31 ainsi rédigé :

" Art. R. 434-31. — Le contrôle médical des membres de la famille pour lesquels est demandé le bénéfice du regroupement familial est effectué dans les conditions prévues par arrêté conjoint du ministre chargé de la santé, du ministre chargé de l'immigration et du ministre chargé de l'outre-mer. " ;

63° L'article R. 434-33 est ainsi rédigé :

" Art. R. 434-33. — Le haut-commissaire de la République en Nouvelle-Calédonie met en œuvre la procédure d'introduction des familles des étrangers en Nouvelle-Calédonie ou, exceptionnellement, la procédure d'admission au séjour à partir du territoire. " ;

64° A l'article R. 434-36, les mots : " par l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " dans les conditions prévues par l'arrêté mentionné à l'article R. 434-31 " ;

65° A l'article R. 435-2, les mots : " “ salarié ”, “ travailleur temporaire ” ou " sont supprimés ;

66° A l'article R. 436-34, après les mots : " Les taxes prévues aux articles L. 436-1 à L. 436-5 sont acquittées " sont insérés les mots : " soit au moyen de timbres mobiles, soit ".

**Art. R446-4**

Le gouvernement de la Nouvelle-Calédonie rend l'avis prévu par l'article L. 446-4 dans un délai de quinze jours à compter de sa saisine par le haut-commissaire de la République en Nouvelle-Calédonie. Cet avis est réputé émis s'il n'a pas été rendu dans ce délai.

**Art. D446-5**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="justify"> Au titre I</td><td align="left"></td></tr><tr><td align="left"> D. 414-1</td><td align="left"></td></tr><tr><td align="left"> D. 414-3 et D. 414-4</td><td align="left"></td></tr><tr><td align="justify"> Au titre II</td><td align="left"></td></tr><tr><td align="left"> D. 422-6</td><td align="left"></td></tr><tr><td align="left"> D. 422-10</td><td align="left"></td></tr><tr><td align="left"> D. 422-13</td><td align="left"></td></tr><tr><td align="left"> D. 426-12</td><td align="left"></td></tr><tr><td align="justify"> Au titre III</td><td align="left"></td></tr><tr><td align="left"> D. 431-7</td><td align="left"></td></tr><tr><td align="left"> D. 431-19</td><td align="left"></td></tr></tbody></table></div></div>

**Art. D446-6**

Pour l'application des dispositions du présent livre en Nouvelle-Calédonie, à1° A l'article D. 422-13, la référence à l'article L. 422-14 est supprimée.

##### Chapitre VII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

### Livre V : DROIT D'ASILE ET AUTRES PROTECTIONS INTERNATIONALES

#### Titre I : CONDITIONS D'OCTROI DE L'ASILE

**Art. R510-1**

Conformément à l'article R. 240-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : STATUT DE RÉFUGIÉ

**Art. R511-1**

La liste mentionnée au 2° de l'article L. 511-7 est composée des Etats suivants : Islande, Liechtenstein, Norvège et Suisse.

**Art. R511-2**

L'autorité administrative compétente pour demander à l'Office français de protection des réfugiés et apatrides de mettre fin au statut de réfugié, en application du premier ou du deuxième alinéa de l'article L. 511-8, est le ministre chargé de l'asile ou le préfet du département où réside habituellement l'étranger ou, lorsque ce dernier réside à Paris, le préfet de police.

##### Chapitre II : PROTECTION SUBSIDIAIRE

**Art. R512-1**

L'autorité administrative compétente pour demander à l'Office français de protection des réfugiés et apatrides de mettre fin au bénéfice de la protection subsidiaire, en application de l'article L. 512-3, est le ministre chargé de l'asile ou le préfet du département où réside habituellement l'étranger ou, lorsque ce dernier réside à Paris, le préfet de police.

##### Chapitre III : DISPOSITIONS COMMUNES

#### Titre II : ACCÈS À LA PROCÉDURE D'ASILE

**Art. R520-1**

Conformément à l'article R. 240-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II, à l'exclusion des dispositions de l'article R. 521-7 et des dispositions relatives au relevé des empreintes de l'article R. 521-9, ainsi que des dispositions des articles D. 521-12, R. 522-1 et R. 522-2 qui ne sont pas applicables au citoyen de l'Union européenne.

##### Chapitre I : ENREGISTREMENT DE LA DEMANDE D'ASILE

###### Section 1 : Autorité compétente

**Art. R521-1**

Sans préjudice du second alinéa de l'article 11-1 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements, lorsqu'un étranger, se trouvant à l'intérieur du territoire français, demande à bénéficier de l'asile, l'enregistrement de sa demande relève du préfet de département et, à Paris, du préfet de police.

**Art. R*521-2**

Par dérogation aux dispositions de l'article R. 521-1, lorsqu'un étranger, placé en rétention administrative, demande à bénéficier de l'asile, l'enregistrement de sa demande relève du préfet qui a ordonné le placement en rétention administrative de l'intéressé.

**Art. R521-3**

Pour l'application de l'article L. 521-3, l'autorité administrative compétente peut prévoir que la demande est présentée auprès de l'une des personnes morales mentionnées à l'article L. 550-2.

**Art. R521-4**

Lorsque l'étranger se présente en personne auprès de l'Office français de l'immigration et de l'intégration, des services de police ou de gendarmerie ou de l'administration pénitentiaire, en vue de demander l'asile, il est orienté vers l'autorité compétente.

Il en est de même lorsque l'étranger a introduit directement sa demande auprès de l'Office français de protection des réfugiés et apatrides, sans que sa demande ait été préalablement enregistrée par le préfet compétent.

Ces autorités fournissent à l'étranger les informations utiles en vue de l'enregistrement de sa demande d'asile et dispensent pour cela la formation adéquate à leurs personnels.

###### Section 2 : Procédure

**Art. R521-5**

L'étranger qui, n'étant pas déjà titulaire d'un titre de séjour, demande l'asile en application de l'article L. 521-1 doit présenter les pièces suivantes à l'appui de sa demande en vue de son enregistrement:

1° Les indications relatives à son état civil et, le cas échéant, à celui de son conjoint, de son partenaire avec lequel il est lié par une union civile ou de son concubin et de ses enfants à charge ;

2° Les documents mentionnés dans l'arrêté prévu par l'article R. 311-1 justifiant qu'il est entré régulièrement en France ou, à défaut, toutes indications portant sur les conditions de son entrée en France et les étapes de son voyage à partir de son pays d'origine ;

3° Deux photographies de face, tête nue, de format 3,5 cm × 4,5 cm, récentes et parfaitement ressemblantes ;

4° S'il dispose d'un domicile stable, l'indication de l'adresse où il est possible de lui faire parvenir toute correspondance pendant la durée de validité de l'attestation de demande d'asile.

**Art. R521-6**

L'étranger titulaire d'un titre de séjour en cours de validité délivré par les autorités françaises qui demande l'asile en application de l'article L. 521-1 doit présenter à l'appui de sa demande un justificatif de domicile et les photographies nécessaires à l'édition de l'attestation de demande d'asile.

**Art. R521-7**

Lorsque la demande d'asile est présentée par un étranger qui n'est pas déjà titulaire d'un titre de séjour et qui est âgé au moins de 14 ans, il est procédé au relevé de la totalité de ses empreintes digitales, conformément au règlement (UE) n° 603/2013 du 26 juin 2013.

**Art. R521-8**

Après qu'il a satisfait aux obligations prévues aux articles R. 521-5 à R. 521-6, si l'examen de la demande relève de la compétence de la France et sans préjudice des dispositions de l'article R. 521-10, l'étranger est mis en possession de l'attestation de demande d'asile mentionnée à l'article L. 521-7.

Cette attestation ne permet pas de circuler librement dans les autres Etats membres de l'Union européenne.

**Art. R521-9**

Lorsque l'étranger n'a pas fourni l'ensemble des éléments mentionnés aux articles R. 521-5 ou R. 521-6, ou lorsque ses empreintes relevées en application de l'article R. 521-7 sont inexploitables, le préfet compétent enregistre la demande sur la base des éléments dont il dispose et convoque l'intéressé à une date ultérieure pour compléter l'enregistrement de sa demande ou pour procéder à un nouveau relevé de ses empreintes.

L'attestation de demande d'asile mentionnée à l'article L. 521-7 n'est remise qu'une fois que l'ensemble des conditions prévues aux articles R. 521-5 à R. 521-7 sont réunies.

**Art. R521-10**

Lorsque l'étranger se trouve dans le cas prévu aux c ou d du 2° de l'article L. 542-2, le préfet peut prendre à son encontre une décision de refus de délivrance de l'attestation de demande d'asile.

**Art. R*521-11**

En application de l'article L. 231-5 du code des relations entre le public et l'administration, le silence gardé par l'administration sur les demandes formées sur le fondement de l'article R. 521-8 vaut décision de rejet.

**Art. D521-12**

Le préfet transmet sans délai à l'Office français de l'immigration et de l'intégration les informations relatives à la durée de validité des attestations de demande d'asile ainsi que l'état d'avancement des procédures de détermination de l'Etat responsable de l'examen de la demande d'asile et de transfert, en particulier les dates de fuite ou de transfert des intéressés.

**Art. R521-13**

Toute correspondance transmise par voie postale au demandeur d'asile est envoyée à l'adresse à laquelle il a élu domicile en application de l'article L. 551-7.

Le demandeur d'asile disposant d'un domicile stable au sens du 1° de l'article R. 551-7 est tenu, en cas de changement d'adresse, d'en informer sans délai l'Office français de l'immigration et de l'intégration. A défaut, toute correspondance est faite à la dernière adresse connue est réputée notifiée à son destinataire.

###### Section 3 : Information et remise de documents

**Art. R521-14**

Il est remis au demandeur d'asile dont l'examen de la demande relève de la compétence de la France l'imprimé mentionné à l'article R. 531-3 lui permettant d'introduire sa demande auprès de l'Office français de protection des réfugiés et apatrides selon la procédure prévue au même article.

**Art. R521-15**

Le demandeur est informé, conformément à l'article L. 521-6, de la liste des langues dans lesquelles il peut être entendu lors de l'entretien personnel mené par l'Office français de protection des réfugiés et apatrides, et indique à l'autorité administrative celle dans laquelle il préfère être entendu lors de cet entretien.

La liste mentionnée au premier alinéa est fixée par décision du directeur général de l'office.

**Art. R521-16**

Il est remis au demandeur d'asile un document d'information sur la procédure de demande d'asile, sur ses droits et sur les obligations qu'il doit respecter au cours de la procédure, sur les conséquences que pourrait avoir le non-respect de ses obligations ou le refus de coopérer avec les autorités et sur les moyens dont il dispose pour l'aider à introduire sa demande auprès de l'Office français de protection des réfugiés et apatrides.

Ce document l'informe également sur ses droits et sur les obligations au regard des conditions d'accueil, ainsi que sur les organisations qui assurent une assistance aux demandeurs d'asile.

Cette information se fait dans une langue que le demandeur d'asile comprend ou dont il est raisonnable de penser qu'il la comprend.

**Art. R521-17**

Lorsque le préfet compétent pour enregistrer la demande constate qu'un demandeur d'asile se trouve dans l'un des cas de procédure accélérée prévus aux articles L. 531-24 et L. 531-27, il en informe le demandeur.

###### Section 4 : Enregistrement d'une demande d'asile par un mineur non accompagné

**Art. R521-18**

Lorsqu'un mineur non accompagné se présente sans représentant légal pour l'enregistrement d'une demande d'asile, le préfet compétent enregistre la demande sur la base des éléments dont il dispose et convoque l'intéressé à une date ultérieure pour compléter l'enregistrement de sa demande en présence de son représentant légal.

Lorsque l'ensemble des conditions prévues aux articles R. 521-5 à R. 521-7 sont réunies, l'attestation de demande d'asile mentionnée à l'article L. 521-7 est éditée au nom du mineur non accompagné et remise en présence de son représentant légal.

**Art. R521-19**

Les administrateurs ad hoc chargés d'assister les mineurs non accompagnés qui demandent l'asile, mentionnés à l'article L. 521-9, sont désignés conformément aux dispositions des articles R. 343-2 à R. 343-7, R. 343-10 et R. 343-11.

Pour l'application des dispositions de l'article R. 343-2, les mots : " maintenus en zone d'attente, en application des dispositions de l'article L. 343-2 " sont remplacés par les mots : " qui demandent l'asile, en application des dispositions de l'article L. 521-9 ".

Pour l'application des dispositions de l'article R. 343-11 la référence à l'article L. 343-2 est remplacée par la référence à l'article L. 521-9, et la référence à l'article R. 343-8 par la référence à l'article R. 521-20.

**Art. R521-20**

En plus du remboursement de ses frais de déplacement, calculés dans les conditions fixées pour les déplacements des personnels civils de l'Etat pour le ministère de la justice, il est alloué à chaque personne désignée en qualité d'administrateur ad hoc lorsqu'elle figure sur la liste prévue à l'article R. 343-2 :

1° Une indemnité au titre des frais exposés pour l'assistance du mineur et sa représentation dans la procédure relative à l'examen de sa demande d'asile par l'Office français de protection des réfugiés et des apatrides en application des dispositions du présent livre ;

2° Une indemnité au titre des frais exposés pour l'assistance du mineur et sa représentation dans les procédures relatives à l'examen de sa demande d'asile devant la Cour nationale du droit d'asile et devant le Conseil d'Etat, en application des dispositions du présent livre.

Une indemnité de carence est allouée lorsque la mission n'a pu être réalisée pour une cause étrangère à l'administrateur ad hoc, sur la base d'un rapport indiquant les diligences accomplies, dans les conditions définies à l'article R. 53-8 du code de procédure pénale.

Le montant des indemnités est fixé par arrêté du garde des sceaux, ministre de la justice, et du ministre chargé du budget.

##### Chapitre II : ÉVALUATION DE LA VULNÉRABILITÉ DU DEMANDE D'ASILE ET DE SES BESOINS PARTICULIERS

**Art. R522-1**

L'appréciation de la vulnérabilité des demandeurs d'asile est effectuée par les agents de l'Office français de l'immigration et de l'intégration, en application des articles L. 522-1 à L. 522-4, à l'aide d'un questionnaire dont le contenu est fixé par arrêté des ministres chargés de l'asile et de la santé.

**Art. R522-2**

Si, à l'occasion de l'appréciation de la vulnérabilité, le demandeur d'asile présente des documents à caractère médical, en vue de bénéficier de conditions matérielles d'accueil adaptées à sa situation, ils sont examinés par un médecin de l'Office français de l'immigration et de l'intégration, qui émet un avis.

#### Titre III : EXAMEN DES DEMANDES D'ASILE

**Art. R530-1**

Conformément à l'article R. 240-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II, à l'exclusion des dispositions des articles D. 531-1, R. 531-8 et R. 531-9 qui ne sont pas applicables au citoyen de l'Union européenne.

##### Chapitre I : PROCÉDURE DEVANT L'OFFICE FRANÇAIS DE PROTECTION DES RÉFUGIÉS ET APATRIDES

###### Section 1 : Dispositions générales

####### Sous-section 1 : Compétence de l'Office français de protection des réfugiés et apatrides

**Art. D531-1**

L'Office français de protection des réfugiés et apatrides communique sans délai à l'Office français de l'immigration et de l'intégration les informations suivantes :

1° La date d'introduction de la demande d'asile ;

2° La procédure suivie ;

3° La date de la décision de clôture ou d'irrecevabilité ;

4° La date et le sens de la décision définitive prise par l'Office français de protection des réfugiés et apatrides ou la Cour nationale du droit d'asile sur la demande d'asile ainsi que la date de sa notification.

####### Sous-section 2 : Introduction de la demande

**Art. R531-2**

A compter de la remise de l'attestation de demande d'asile selon la procédure prévue à l'article R. 521-8, l'étranger dispose d'un délai de vingt et un jours pour introduire sa demande d'asile complète auprès de l'Office français de protection des réfugiés et apatrides.

**Art. R531-3**

La demande d'asile est rédigée en français sur un imprimé établi par l'Office français de protection des réfugiés et apatrides. Cet imprimé doit être signé et accompagné de deux photographies d'identité récentes, de la copie de l'attestation de demande d'asile et, le cas échéant, du document de voyage et de la copie du titre de séjour en cours de validité. Dans le cas où la demande d'asile a été placée en procédure accélérée au stade de son enregistrement, le demandeur joint la notice d'information qui lui a été remise lors de cet enregistrement.

**Art. R531-4**

Lorsque la demande est incomplète l'Office français de protection des réfugiés et apatrides en informe le demandeur qui dispose d'un délai de huit jours pour la compléter.

**Art. R531-5**

Lorsque la demande complète est introduite dans les délais, l'Office français de protection des réfugiés et apatrides en accuse réception.

L'Office français de protection des réfugiés et apatrides informe le préfet compétent et le directeur général de l'Office français de l'immigration et de l'intégration de l'introduction de la demande.

####### Sous-section 3 : Conditions d'examen de la demande

**Art. R531-6**

L'Office français de protection des réfugiés et apatrides statue sur la demande d'asile dans les délais prévus aux paragraphes 3 et 4 de l'article 31 de la directive 2013/32/UE du Parlement européen et du Conseil du 26 juin 2013 relative à des procédures communes pour l'octroi et le retrait de la protection internationale.

**Art. R531-7**

Lorsqu'une décision ne peut pas être prise dans le délai de six mois, l'Office français de protection des réfugiés et apatrides en informe l'intéressé au moins quinze jours avant l'expiration de ce délai. A la demande de l'intéressé, l'office l'informe également des motifs du retard et du délai prévisible dans lequel il sera statué sur sa demande.

**Art. R531-8**

Toute correspondance transmise par voie postale au demandeur d'asile est envoyée à l'adresse à laquelle il a élu domicile en application de l'article L. 551-7.

Le demandeur d'asile disposant d'un domicile stable est tenu, en cas de changement d'adresse, d'en informer sans délai l'Office français de l'immigration et de l'intégration. A défaut, toute correspondance faite à la dernière adresse connue est réputée notifiée à son destinataire.

**Art. R531-9**

Par dérogation à l'article R. 531-8, l'Office français de protection des réfugiés et apatrides peut adresser les correspondances relatives à la demande d'asile à une adresse différente communiquée à cette fin par le demandeur d'asile lors de l'introduction de sa demande auprès de l'office.

Le demandeur d'asile est tenu, en cas de changement de cette adresse, d'en informer sans délai l'office. A défaut, la correspondance envoyée à la dernière adresse connue de l'office est réputée notifiée à son destinataire.

####### Sous-section 4 : Examen médical

**Art. R531-10**

Pour l'application de l'article L. 531-11, l'Office français de protection des réfugiés et apatrides s'assure que le demandeur comprenne que son refus de se soumettre à un examen médical ne fait pas obstacle à ce que l'office statue sur sa demande.

####### Sous-section 5 : Entretien personnel

**Art. R531-11**

L'Office français de protection des réfugiés et apatrides convoque le demandeur d'asile à un entretien personnel en application de l'article L. 531-12, dans les conditions prévues à l'article R. 531-17.

**Art. R531-12**

Lorsque l'entretien personnel mené avec le demandeur d'asile nécessite l'assistance d'un interprète, sa rétribution est prise en charge par l'Office français de protection des réfugiés et apatrides.

**Art. R531-13**

Le directeur général de l'Office français de protection des réfugiés et apatrides fixe par décision la liste des associations habilitées à proposer des représentants pouvant accompagner le demandeur à l'entretien personnel, en vertu de l'article L. 531-15.

L'habilitation ne peut être sollicitée que par des associations régulièrement déclarées depuis au moins cinq années. L'association doit joindre à sa demande d'habilitation une copie de ses statuts. Tout refus d'habilitation doit être motivé. L'habilitation est accordée pour une durée de trois ans et est renouvelable, sur demande, pour la même durée.

Le directeur général de l'office peut, à tout moment, par décision motivée, retirer l'habilitation d'une association.

L'association habilitée notifie au directeur général de l'office la liste de ses représentants accompagnant les demandeurs d'asile à l'entretien. Sauf décision de refus dans un délai de deux mois à compter de la notification, ces représentants sont réputés agréés pour une durée de trois ans. Le directeur général de l'office peut retirer, à tout moment, par décision motivée, l'agrément délivré à un représentant d'une association.

L'agrément d'un représentant d'une association est retiré sur demande de celle-ci ou lorsque l'habilitation de l'association est retirée ou a expiré.

**Art. R531-14**

A l'issue de l'entretien personnel, le demandeur et son avocat ou le représentant de l'association qui l'accompagne sont informés de leur droit d'obtenir communication de la transcription. S'ils en font la demande, elle est consignée dans le dossier du demandeur.

Lorsque la copie de la transcription peut, à l'issue de l'entretien, faire l'objet d'une remise sur place, cette remise est consignée dans le dossier du demandeur. Lorsque l'Office français de protection des réfugiés et apatrides ne peut pas procéder à cette remise sur place, la copie de la transcription est envoyée avant qu'une décision ne soit prise.

Le demandeur indique si la transcription doit lui être communiquée ou, le cas échéant, à son avocat ou au représentant de l'association conformément aux dispositions de l'article L. 531-19.

**Art. R531-15**

L'entretien personnel fait l'objet d'un enregistrement sonore.

L'intéressé est informé dès le début de l'entretien du déroulement de l'opération d'enregistrement sonore, notamment des modalités permettant d'assurer le respect des règles de confidentialité.

A l'issue de l'entretien, le demandeur est informé de son droit d'accès à l'enregistrement sonore dans les conditions prévues à l'article L. 531-20.

Dans le cas où il n'a pu être procédé à un enregistrement sonore en raison d'une impossibilité technique, la transcription fait l'objet d'un recueil de commentaires.

Si le demandeur refuse de confirmer que le contenu de la transcription reflète correctement l'entretien, les motifs de son refus sont consignés dans son dossier. Un tel refus n'empêche pas l'Office français de protection des réfugiés et apatrides de statuer sur la demande d'asile.

**Art. R531-16**

L'Office français de protection des réfugiés et apatrides peut décider de procéder à l'entretien personnel en ayant recours à un moyen de communication audiovisuelle dans les cas suivants :

1° Lorsque le demandeur est dans l'impossibilité de se déplacer, notamment pour des raisons de santé ou des raisons familiales ;

2° Lorsqu'il est retenu dans un lieu privatif de liberté ;

3° Lorsqu'il se trouve dans une collectivité d'outre-mer ou en Nouvelle-Calédonie.

Les modalités techniques garantissant la confidentialité de la transmission et l'exactitude de la transcription des propos tenus au cours de l'entretien sont définies par décision du directeur général de l'office.

Le local destiné à recevoir les demandeurs d'asile entendus par un moyen de communication audiovisuelle doit avoir été préalablement agréé par le directeur général de l'office. Cet agrément peut être retiré si les modalités énoncées au cinquième alinéa ne sont plus remplies.

L'officier de protection chargé de la conduite de l'entretien a la maîtrise des opérations. Il lui appartient de veiller au respect des droits de la personne. Il doit à tout instant pouvoir s'assurer du respect des bonnes conditions d'audition et de visionnage. Il peut mettre fin à l'entretien si ces conditions ne sont pas réunies ou si les circonstances de l'espèce l'exigent. Dans ce cas, l'entretien a lieu en présence de l'intéressé.

L'intéressé entendu par un moyen de communication audiovisuelle doit, si besoin avec l'aide d'un interprète, être informé par l'office avant le commencement de l'entretien du déroulement des opérations, notamment des modalités permettant d'assurer le respect des règles de confidentialité.

####### Sous-section 6 : Décision de l'Office français de protection des réfugiés et apatrides

**Art. R531-17**

La décision du directeur général de l'Office français de protection des réfugiés et apatrides comporte la mention des nom, prénom, qualité et service d'appartenance de son auteur.

Elle est notifiée à l'intéressé par un procédé électronique dont les caractéristiques techniques garantissent une identification fiable de l'expéditeur et du destinataire ainsi que l'intégrité et la confidentialité des données transmises. Ces caractéristiques sont conformes aux règles fixées par le référentiel général de sécurité prévu à l'article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives. Ce procédé électronique permet également d'établir de manière certaine la date et l'heure de la mise à disposition d'un document ainsi que celles de sa première consultation par son destinataire. Un arrêté du ministre de l'intérieur définit ces caractéristiques et les exigences techniques qui doivent être respectées par les utilisateurs du procédé.

La décision est réputée notifiée à l'intéressé à la date de sa première consultation. Cette date est consignée dans un accusé de réception adressé au directeur général de l'office ainsi qu'à l'autorité administrative par ce même procédé. A défaut de consultation de la décision par l'intéressé, la décision est réputée avoir été notifiée à l'issue d'un délai de quinze jours à compter de sa mise à disposition.

Le demandeur est informé lors de l'enregistrement de sa demande que la décision du directeur général de l'office lui sera notifiée au moyen du procédé électronique prévu au deuxième alinéa. Il est également informé :

1° Des caractéristiques essentielles de ce procédé électronique ;

2° Des modalités de mise à disposition et de consultation de la décision notifiée ;

3° Des modalités selon lesquelles il s'identifie pour prendre connaissance de la décision ;

4° Du délai au terme duquel, faute de consultation de la décision, celle-ci est réputée lui avoir été notifiée.

Toutefois, la décision du directeur général de l'Office français de protection des réfugiés et apatrides est notifiée par lettre recommandée avec demande d'avis de réception lorsque le demandeur établit qu'il n'est pas en mesure d'accéder au procédé électronique ou lorsque la demande est déposée dans un département qui ne figure pas sur la liste des départements dans lesquels ce procédé est mis en place. Cette liste est établie par arrêté du ministre chargé de l'asile. L'office peut également ne pas recourir à ce procédé notamment pour des motifs liés à la situation personnelle du demandeur ou à sa vulnérabilité.

La décision de clôture prise à la suite du retrait d'une demande d'asile en application de l'article L. 531-36 peut également faire l'objet d'une remise contre émargement ou récépissé.

**Art. R531-18**

La notification de la décision de l'Office français de protection des réfugiés et apatrides mentionne :

1° Les modalités d'accès à l'enregistrement sonore de l'entretien personnel prévues à l'article L. 531-20 ;

2° Le délai prévu à l'article 9-4 de la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique pour demander le bénéfice de l'aide juridictionnelle.

L'accès à l'enregistrement sonore mentionné au 1° est possible dans les locaux de l'office, ou par voie électronique sécurisée pour les personnes retenues en rétention ou en zone d'attente, avant le dépôt du recours ou, après ce dépôt, auprès de la juridiction administrative compétente ou de la Cour nationale du droit d'asile.

**Art. R531-19**

La date de notification de la décision de l'Office français de protection des réfugiés et apatrides qui figure dans le système d'information de l'office, et qui est communiquée au préfet compétent et au directeur général de l'Office français de l'immigration et de l'intégration au moyen de traitements informatiques, fait foi jusqu'à preuve du contraire.

**Art. R531-20**

La preuve de la notification de la décision de l'Office français de protection des réfugiés et apatrides peut être apportée par tout moyen.

####### Sous-section 7 : Communication des décisions

**Art. R531-21**

L'Office français de protection des réfugiés et apatrides fait connaître le sens de sa décision ou, en cas de recours, de celle de la Cour nationale du droit d'asile au préfet compétent, ainsi qu'au directeur général de l'Office français de l'immigration et de l'intégration. Il communique au préfet compétent, à sa demande, une copie de la décision et de l'avis de réception.

**Art. R531-22**

Lorsque la décision a été prise en application des articles L. 511-6 ou L. 512-2, l'Office français de protection des réfugiés et apatrides informe le préfet compétent ainsi que le ministre en charge de l'asile du fondement sur lequel cette dernière a été prise.

###### Section 2 : Procédure accélérée

**Art. R531-23**

Lorsque l'Office français de protection des réfugiés et apatrides examine une demande d'asile en procédure accélérée, il statue dans un délai de quinze jours à compter de l'introduction de la demande.

Lorsqu'un étranger placé ou maintenu en rétention présente une demande d'asile dans les conditions prévues aux articles L. 754-2 et L. 754-3, elle est examinée par l'office dans un délai de quatre-vingt-seize heures à compter de sa réception.

**Art. R531-24**

Pour l'application des dispositions du 1° de l'article L. 531-24, les personnalités ou associations mentionnées à l'article L. 531-25 saisissent le président du conseil d'administration de l'office par lettre recommandée avec demande d'avis de réception. La demande mentionne toutes précisions utiles ainsi que les éléments de fait et de droit susceptibles de justifier l'inscription ou la radiation d'un Etat de la liste des pays considérés comme des pays d'origine sûrs. Toute association qui saisit le président du conseil d'administration de l'office sur ce fondement lui adresse copie de ses statuts.

Le président du conseil d'administration de l'office n'est pas tenu d'inscrire à l'ordre du jour les demandes abusives, notamment par leur nombre, leur caractère répétitif ou systématique.

**Art. R531-25**

Les délibérations en matière d'inscription, de radiation ou de suspension de l'inscription d'un Etat sur la liste des pays considérés comme des pays d'origine sûrs, sur le fondement de l'article L. 531-25, sont publiées au Journal officiel de la République française et notifiées par le ministre chargé de l'asile à la Commission de l'Union européenne.

**Art. R531-26**

Lorsque la procédure accélérée est mise en œuvre en application de l'article L. 531-26, l'Office français de protection des réfugiés et apatrides en informe le demandeur au moment de sa convocation à l'entretien personnel.

Si l'office n'a pas fait application de la procédure accélérée dans les quinze jours suivant l'introduction de la demande d'asile, il conserve la possibilité de statuer selon cette procédure à l'issue de l'entretien personnel s'il constate que le demandeur d'asile se trouve dans l'un des cas prévus à l'article L. 531-26. L'office statue alors dans un délai de quinze jours à compter de l'entretien. La décision de l'office mentionne qu'il statue selon la procédure accélérée.

Le préfet compétent est informé par l'office des décisions mentionnées au présent article.

**Art. R531-27**

Lorsque l'Office français de protection des réfugiés et apatrides décide, en application du quatrième alinéa de l'article L. 531-10 ou de l'article L. 531-28, de ne pas statuer en procédure accélérée, il en informe le demandeur et le préfet compétent.

**Art. R531-28**

Lorsqu'il est fait application de la procédure accélérée la copie de la transcription, mentionnée à l'article R. 531-14, est communiquée au plus tard lors de la notification de la décision.

**Art. R531-29**

La décision de l'Office français de protection des réfugiés et apatrides mentionne qu'il a été statué en procédure accélérée et en indique les motifs de droit et de fait.

###### Section 3 : Décisions d'irrecevabilité

**Art. R531-30**

Lorsque l'Office français de protection des réfugiés et apatrides prend une décision d'irrecevabilité dans le cas prévu aux 1° ou 2° de l'article L. 531-32, il statue dans un délai d'un mois suivant l'introduction de la demande ou, si les motifs d'irrecevabilité sont révélés au cours de l'entretien, dans un délai d'un mois suivant cet entretien.

**Art. R531-31**

Pour l'application du 2° de l'article L. 531-32, l'Office français de protection des réfugiés et apatrides saisit le préfet compétent, en lui communiquant tous les éléments nécessaires aux vérifications, afin de s'assurer que le demandeur est effectivement réadmissible dans le pays où il bénéficie du statut de réfugié.

Cette saisine suspend le délai prévu à l'article R. 531-30.

A défaut de réponse dans un délai de deux mois, l'office statue au fond.

###### Section 4 : Clôture d'examen et demande de réouverture

**Art. R531-32**

Pour l'application de l'article L. 531-36, le demandeur qui souhaite retirer sa demande d'asile en informe l'Office français de protection des réfugiés et apatrides au cours de l'entretien ou par courrier.

**Art. R531-33**

Lorsqu'à la suite d'une décision de clôture, la personne intéressée entend solliciter la réouverture de son dossier ou présente une nouvelle demande, cette démarche doit être précédée d'un nouvel enregistrement auprès du préfet compétent. Ce dernier informe le demandeur de la procédure qui lui est applicable, en application de l'article L. 531-40. Il informe également l'Office français de protection des réfugiés et apatrides de la demande de l'intéressé.

**Art. R531-34**

Le délai d'introduction de la demande en réouverture auprès de l'Office français de protection des réfugiés et apatrides est de huit jours à compter de l'enregistrement.

Lorsque la demande de réouverture est incomplète l'office en informe le demandeur qui dispose d'un délai de quatre jours pour la compléter.

###### Section 5 : Demande de réexamen

**Art. R531-35**

Lorsque dans les cas et conditions prévues à l'article L. 531-41, la personne intéressée entend présenter une demande de réexamen, elle doit procéder à une nouvelle demande d'enregistrement auprès du préfet compétent.

Les dispositions des articles R. 531-2 à R. 531-5 sont alors applicables.

**Art. R531-36**

La demande de réexamen doit être introduite auprès de l'Office français de protection des réfugiés et apatrides dans un délai de huit jours à compter de l'enregistrement.

**Art. R531-37**

Lorsque la demande est incomplète l'Office français de protection des réfugiés et apatrides en informe le demandeur qui dispose d'un délai de quatre jours pour la compléter.

**Art. R531-38**

L'Office français de protection des réfugiés et apatrides procède à un examen préliminaire, en application de l'article L. 531-42, dans un délai de huit jours suivant l'introduction de la demande.

**Art. R531-39**

Lorsque, après l'examen préliminaire, l'Office français de protection des réfugiés et apatrides décide de poursuivre l'examen de la demande, il en informe sans délai le préfet compétent.

##### Chapitre II : RECOURS DEVANT LA COUR NATIONALE DU DROIT D'ASILE

###### Section 1 : Dispositions générales

**Art. R532-1**

La procédure devant la Cour nationale du droit d'asile est gratuite et sans frais.

**Art. R532-2**

A tout moment de la procédure, le président de la Cour nationale du droit d'asile ou de la formation de jugement à laquelle une affaire est attribuée peut renvoyer le jugement du recours à la formation prévue par l'article R. 131-7.

**Art. R532-3**

Le président de la Cour nationale du droit d'asile et les présidents qu'il désigne à cet effet peuvent, par ordonnance motivée :

1° Donner acte des désistements ;

2° Rejeter les recours ne relevant pas de la compétence de la cour ;

3° Constater qu'il n'y a pas lieu de statuer sur un recours ;

4° Rejeter les recours entachés d'une irrecevabilité manifeste non susceptible d'être couverte en cours d'instance ou qui n'ont pas été régularisés à l'expiration du délai imparti par une demande adressée en ce sens en application de l'article R. 532-12 ;

5° Rejeter les recours qui ne présentent aucun élément sérieux susceptible de remettre en cause la décision de l'Office français de protection des réfugiés et apatrides ; dans ce cas, l'ordonnance ne peut être prise qu'après que le requérant a été mis en mesure de prendre connaissance des pièces du dossier et après examen de l'affaire par un rapporteur ;

6° Statuer sur les recours qui ne présentent plus à juger de questions autres que la condamnation prévue aux articles 37 et 75 de la loi du 10 juillet 1991.

**Art. R532-4**

L'ordonnance prévue à l'article R. 532-3 mentionne le nom des parties, l'analyse des conclusions ainsi que les visas des dispositions législatives ou réglementaires dont elle fait application.

Dans le cas prévu au 5° de l'article R. 532-3, l'ordonnance vise également les formalités accomplies par le requérant afin de prendre connaissance des pièces du dossier ainsi que l'examen de celui-ci par le rapporteur.

L'ordonnance indique la date à laquelle elle a été signée. La minute est signée du seul magistrat qui l'a rendue.

Les ordonnances ne sont pas prononcées en audience publique.

Les dispositions du deuxième alinéa de l'article R. 532-26 ne sont pas applicables lorsqu'il est fait application des dispositions du présent article.

**Art. R532-5**

Les attributions dévolues par les dispositions du présent chapitre à la formation de jugement ou à son président sont exercées par le magistrat compétent, en application de l'article L. 532-6, pour statuer sur les recours formés contre les décisions de l'Office français de protection des réfugiés et apatrides prises en application des articles L. 531-24 à L. 531-31 ou L. 531-32 à L. 531-35.

###### Section 2 : Présentation des recours

**Art. R532-6**

Le recours formé par un demandeur d'asile doit mentionner les nom, prénoms, date et lieu de naissance, nationalité et domicile du requérant. Il mentionne l'objet de la demande et l'exposé des circonstances de fait et de droit invoquées à son appui. Il est établi en langue française. Il doit être signé par le requérant ou son avocat.

**Art. R532-7**

Le recours est accompagné de la décision de l'Office français de protection des réfugiés et apatrides. Dans le cas où la demande d'asile a été placée en procédure accélérée au stade de son enregistrement, ce recours est accompagné de la notice d'information remise à l'intéressé par l'autorité administrative lors de cet enregistrement.

Il peut lui être annexé toutes pièces de nature à établir le bien-fondé de la demande. Les pièces ainsi transmises font l'objet d'un inventaire détaillé qui les présente, de manière exhaustive, par un intitulé comprenant, pour chacune d'elles, un numéro dans un ordre continu et croissant ainsi qu'un libellé suffisamment explicite. Les pièces en langue étrangère doivent être accompagnées d'une traduction en langue française. S'agissant des actes d'état civil ainsi que des actes judiciaires ou de police, cette traduction doit être certifiée conforme à l'original par un traducteur assermenté dans les conditions prévues par les articles R. 141-1 à R. 141-12.

**Art. R532-8**

Un arrêté du ministre de la justice et du ministre chargé de l'asile définit les modes de dépôt ou de transmission des recours, des mémoires, des pièces et des actes de procédure admis par le secrétariat de la Cour nationale du droit d'asile.

S'agissant des transmissions par voie électronique, cet arrêté fixe les conditions garantissant la fiabilité, l'intégrité, la sécurité et la confidentialité des échanges.

Les recours sont enregistrés suivant leur date d'arrivée à la cour.

**Art. R532-9**

La Cour nationale du droit d'asile adresse au requérant un avis de réception de son recours. Cet avis l'informe des modalités de consultation de son dossier.

**Art. R532-10**

Le recours doit, à peine d'irrecevabilité, être exercé dans le délai d'un mois à compter de la notification de la décision de l'Office français de protection des réfugiés et apatrides. Le délai de recours ainsi que les voies de recours ne sont toutefois opposables qu'à la condition d'avoir été mentionnés dans la notification de la décision.

**Art. R532-11**

Lorsque le requérant conteste la langue dans laquelle il a été entendu par l'Office français de protection des réfugiés et apatrides il indique dans le délai de recours la langue dans laquelle il souhaite être entendu. Il est alors entendu dans cette langue.

Lorsque sa demande ne peut être satisfaite, il est entendu dans une langue dont il est raisonnable de penser qu'il la comprend.

**Art. R532-12**

Lorsqu'un recours est entaché d'une irrecevabilité susceptible d'être couverte après l'expiration du délai de recours, la Cour nationale du droit d'asile ne peut le rejeter en relevant d'office cette irrecevabilité qu'après avoir invité son auteur à le régulariser.

La demande de régularisation mentionne qu'à défaut d'une telle régularisation les conclusions pourront être rejetées comme irrecevables dès l'expiration du délai imparti. Ce délai ne peut, sauf urgence, être inférieur à quinze jours.

###### Section 3 : Instruction

####### Sous-section 1 : Communication du recours et des mémoires

**Art. R532-13**

Le recours est communiqué à l'Office français de protection des réfugiés et apatrides.

L'office transmet sans délai le dossier du requérant à la Cour nationale du droit d'asile qui le tient à disposition de ce dernier.

Les autres mémoires et pièces produits par le requérant sont communiqués à l'office s'ils contiennent des éléments nouveaux.

**Art. R532-14**

Les mémoires et pièces produits par l'Office français de protection des réfugiés et apatrides dans le cadre de la procédure sont communiqués au requérant.

**Art. R532-15**

Les communications avec les requérants sont effectuées au moyen de lettres simples, à l'exception de l'avis de réception prévu à l'article R. 532-9, de l'ordonnance de clôture de l'instruction prévue à l'article R. 532-21, de l'information prévue à l'article R. 532-26, de l'avis d'audience prévu à l'article R. 532-32 et de la décision elle-même, notifiés par lettre recommandée avec demande d'avis de réception.

Sans préjudice des dispositions du premier alinéa de l'article R. 532-16, l'information prévue à l'article R. 532-26 est adressée au requérant par lettre recommandée avec demande d'avis de réception.

**Art. R532-16**

Lorsque le requérant est représenté par un avocat, les actes de procédure sont accomplis à l'égard de ce mandataire, à l'exception de la notification de l'avis de réception prévu à l'article R. 532-9, de l'avis d'audience prévu à l'article R. 532-32 et de la décision elle-même, adressés personnellement au requérant.

L'information prévue à l'article R. 532-22 est également adressée personnellement au requérant.

**Art. R532-17**

Les communications avec les avocats sont effectuées au moyen de lettres simples, à l'exception de l'ordonnance de clôture de l'instruction et de l'avis d'audience notifiés par lettre recommandée avec demande d'avis de réception.

Par dérogation au premier alinéa, les avocats inscrits dans un dispositif permettant la communication par voie électronique des actes de procédure dans les conditions définies par l'arrêté prévu à l'article R. 532-8 sont réputés avoir reçu la communication ou la notification à la date de première consultation du document qui leur a été ainsi adressé, certifiée par l'accusé de réception délivré par l'application informatique, ou, à défaut de consultation dans un délai de huit jours à compter de la date de mise à disposition du document dans l'application, à l'issue de ce délai. Sauf demande contraire de leur part, les avocats sont alertés de toute nouvelle communication ou notification par un message électronique envoyé à l'adresse qu'ils ont indiquée.

Lorsque le président de la Cour nationale du droit d'asile ou le président de formation de jugement désigné statue seul en application de l'article L. 532-6, la communication ou la notification est réputée reçue dès sa mise à disposition dans l'application.

**Art. R532-18**

Les communications avec l'Office français de protection des réfugiés et apatrides sont faites par voie électronique, dans des conditions garantissant la fiabilité, l'intégrité, la sécurité et la confidentialité des échanges.

Si les pièces produites par le requérant ne peuvent, en raison de leur nombre, de leur volume ou de leurs caractéristiques, être communiquées à l'office dans les conditions prévues au premier alinéa, seul l'inventaire de ces pièces lui est transmis de manière à lui permettre d'en prendre connaissance au siège de la Cour nationale du droit d'asile.

L'office est réputé avoir reçu notification des documents qui lui ont été ainsi adressés à la date de leur transmission apparaissant dans les rapports de transmission générés par l'application informatique.

####### Sous-section 2 : Mesures d'instruction

**Art. R532-19**

La Cour nationale du droit d'asile peut prescrire toute mesure d'instruction qu'elle juge utile.

**Art. R532-20**

En cas d'expertise ordonnée par la formation de jugement, le rapport déposé par l'expert désigné par le président de la Cour nationale du droit d'asile est communiqué aux parties.

Le président de la cour fixe également, par ordonnance, les honoraires dus à l'expert et arrête, sur présentation de justificatifs, le montant de ses frais et débours.

L'ensemble est mis à la charge de la partie perdante sauf si les circonstances particulières de l'affaire justifient qu'il soit mis à la charge de l'autre partie ou partagés entre les parties.

####### Sous-section 3 : Clôture de l'instruction

**Art. R532-21**

Le président de la formation de jugement ou, avant enrôlement du dossier, le président de la Cour nationale du droit d'asile, les présidents de section ou présidents de chambre peuvent fixer la date de clôture de l'instruction écrite par une ordonnance notifiée aux parties quinze jours au moins avant cette date.

L'ordonnance n'est pas motivée et ne peut faire l'objet d'aucun recours.

L'instruction écrite peut être rouverte dans les mêmes formes.

**Art. R532-22**

Dans le cas où les parties sont informées de la date d'audience deux mois au moins avant celle-ci, elles sont informées par le même courrier de la date de clôture de l'instruction. Cette information ne vaut pas avis d'audience au sens de l'article R. 532-32.

Toutefois, pour les affaires relevant de l'article L. 532-6 lorsque la décision de l'Office français de protection des réfugiés et apatrides a été prise en application des articles L. 531-24 à L. 531-31 ou L. 531-32 à L. 531-35, l'instruction écrite est close trois jours francs avant la date de l'audience.

**Art. R532-23**

S'il n'a pas été fait application des articles R. 532-21 ou R. 532-22, l'instruction écrite est close cinq jours francs avant la date de l'audience.

**Art. R532-24**

Lorsque l'instruction écrite est close, seule la production des originaux des documents communiqués préalablement en copie demeure recevable jusqu'à la fin de l'audience.

**Art. R532-25**

Les mémoires et pièces produits après la clôture de l'instruction ne donnent pas lieu à communication.

Toutefois, en cas de réouverture de l'instruction écrite, les mémoires et les pièces qui auraient été produits dans l'intervalle sont communiqués aux parties.

**Art. R532-26**

La formation de jugement ne peut se fonder sur des éléments d'information extérieurs au dossier relatifs à des circonstances de fait propres au demandeur d'asile ou spécifiques à son récit, sans en avoir préalablement informé les parties.

Lorsque la formation de jugement est susceptible de fonder sa décision sur un moyen soulevé d'office, les parties en sont préalablement informées, notamment lorsqu'il s'agit du moyen tiré de ce que le demandeur relèverait de l'une des clauses d'exclusion figurant aux sections D, E et F de l'article 1er de la convention de Genève du 28 juillet 1951 ou à l'article L. 512-2.

Un délai est fixé aux parties pour déposer leurs observations, sans qu'y fasse obstacle la clôture de l'instruction écrite.

####### Sous-section 4 : Renvoi à une formation collégiale

**Art. R532-27**

Lorsque le président de la Cour nationale du droit d'asile ou le président désigné décide avant l'audience, de sa propre initiative ou sur demande, de renvoyer l'examen du recours à une formation collégiale en application de l'article L. 532-7, les parties en sont avisées par tout moyen.

**Art. R532-28**

Lorsqu'il est saisi par un requérant d'une demande de renvoi à une formation collégiale, le président de la Cour nationale du droit d'asile ou le président désigné peut statuer sur la demande dans sa décision.

###### Section 3 bis : Dispositions relatives à la communication électronique au moyen de l'application mentionnée à l'article R. 414-1 du code de justice administrative

**Art. R532-28-1**

Lorsqu'il est présenté par un avocat ou un avocat au Conseil d'Etat et à la Cour de cassation, le recours peut être adressé à la cour par voie électronique au moyen de l'application informatique dédiée accessible par le réseau internet, mentionnée à l'article R. 414-1 du code de justice administrative.

Les mémoires et pièces ultérieurement produits doivent alors être adressés à la cour par le même moyen, sous peine d'être écartés des débats à défaut de régularisation dans un délai imparti par la cour.

**Art. R532-28-2**

L'identification de l'auteur d'un recours ou d'un mémoire, selon les modalités prévues par l'arrêté mentionné à l'article R. 414-3 du code de justice administrative, vaut signature pour l'application des dispositions du présent code.

Toutefois, lorsque le recours ou le mémoire n'a pas fait l'objet d'une signature électronique au sens du second alinéa de l'article 1367 du code civil, le mandataire peut, en cas de nécessité, être tenu de produire un exemplaire du recours ou du mémoire revêtu de sa signature manuscrite.

**Art. R532-28-3**

Chacune des pièces jointes à la requête et transmises par le mandataire dans l'application mentionnée à l'article R. 532-28-1 doit l'être par un fichier distinct, à peine d'irrecevabilité du recours.

Cette obligation est également applicable à la transmission des pièces jointes aux mémoires complémentaires.

Chaque fichier porte un intitulé commençant par le numéro d'ordre affecté à la pièce qu'il contient par l'inventaire détaillé prévu à l'article R. 532-7. Lorsque le mandataire recourt à la génération automatique de l'inventaire permise par l'application, l'intitulé du fichier décrit également le contenu de cette pièce de manière suffisamment explicite.

Les obligations fixées aux deux alinéas précédents sont prescrites au mandataire sous peine de voir la pièce écartée des débats après invitation à régulariser non suivie d'effet.

Si les caractéristiques de certains mémoires ou pièces font obstacle à leur communication par voie électronique, ils sont transmis à la cour sur support matériel. Leur production doit être annoncée par le mandataire dans la rubrique correspondante de l'application

**Art. R532-28-4**

L'arrivée du recours et des différents mémoires est certifiée par l'accusé de réception délivré par voie électronique.

**Art. R532-28-5**

La cour peut, par le moyen de la même application, adresser aux mandataires qui y sont inscrits toutes les communications et notifications prévues par le présent chapitre.

Sauf demande contraire de sa part, le mandataire inscrit dans l'application est alerté de toute communication ou notification par un message électronique envoyé à l'adresse qu'il a indiquée.

Le mandataire est réputé avoir reçu la communication ou la notification à la date de première consultation du document, certifiée par l'accusé de réception délivré par l'application. A défaut de consultation dans un délai de deux jours ouvrés à compter de la date de mise à disposition du document dans l'application, il est réputé avoir reçu la communication ou la notification à l'issue de ce délai.

Lorsque la cour est tenue de statuer dans le délai de cinq semaines prévu à l'article L. 532-6, la communication ou la notification est réputée reçue dès sa mise à disposition dans l'application.

**Art. R532-28-6**

La cour peut, par le moyen de l'application mentionnée à l'article R. 532-28-1, adresser aux mandataires non encore inscrits dans cette application toutes les communications et notifications prévues par le présent chapitre, sous réserve de les en avertir à chaque fois par un courrier leur indiquant les modalités de connexion. Ce courrier est adressé par lettre remise contre signature ou par tout autre moyen permettant d'attester la date de sa réception lorsqu'il avertit son destinataire d'une communication pour laquelle le premier alinéa de l'article R. 532-17 prévoit une notification par lettre recommandée avec avis de réception.

Le mandataire est réputé avoir reçu la communication ou la notification à la date de première consultation du document, certifiée par l'accusé de réception délivré par l'application informatique, ou, à défaut de consultation dans un délai de quinze jours à compter de la date de réception du courrier, à l'issue de ce délai.

###### Section 4 : Demande d'avis au Conseil d'Etat

**Art. R532-29**

La décision de renvoi d'une question en application de l'article L. 532-5 est prononcée par la formation visée à l'article R. 131-7.

Elle est adressée au secrétaire du contentieux du Conseil d'Etat, avec le dossier de l'affaire, dans les huit jours de son prononcé. Le requérant et l'Office français de protection des réfugiés et apatrides sont avisés de cette transmission par notification qui leur est faite de la décision, par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant de faire la preuve de sa réception par les destinataires.

**Art. R532-30**

Les dispositions des articles R. 113-2 à R. 113-4 du code de justice administrative sont applicables aux renvois prononcés en application de l'article L. 532-5.

###### Section 5 : Audience

####### Sous-section 1 : Inscription au rôle

**Art. R532-31**

Le rôle de chaque audience est arrêté par le président de la Cour nationale du droit d'asile. Il est affiché à la porte de la salle d'audience.

**Art. R532-32**

L'avis d'audience est adressé aux parties trente jours au moins avant le jour où l'affaire est appelée à l'audience.

Pour les affaires relevant de l'article L. 532-7 lorsque la décision de l'Office français de protection des réfugiés et apatrides a été prise en application des articles L. 531-24 à L. 531-31 ou L. 531-32 à L. 531-35, l'avis est adressé aux parties par tout moyen quinze jours au moins avant le jour où l'affaire sera appelée à l'audience.

Le conseil du requérant est informé du jour de l'audience par tout moyen. Cette information a lieu sans délai lorsqu'il se constitue après la convocation adressée au requérant.

L'avis d'audience informe les parties de la clôture de l'instruction écrite prévue aux articles R. 532-21 à R. 532-24.

En cas d'urgence, y compris s'il a été fait application du premier alinéa de l'article R. 532-22, le délai de convocation prévu au premier alinéa peut être réduit, sans pouvoir être inférieur à sept jours. Dans ce cas l'instruction est close soit après que les parties ou leurs mandataires ont formulé leurs observations orales, soit, si ces parties sont absentes ou ne sont pas représentées, après appel de leur affaire à l'audience.

####### Sous-section 2 : Abstention et récusation

**Art. R532-33**

Le membre de la formation de jugement qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir se fait remplacer par un autre membre que désigne le président de la Cour nationale du droit d'asile.

**Art. R532-34**

La partie qui veut récuser un membre d'une formation de jugement doit, à peine d'irrecevabilité, le faire par un acte spécial remis à la Cour nationale du droit d'asile dès qu'elle a connaissance de la cause de la récusation. Cet acte indique avec précision les motifs de la récusation et est accompagné des pièces propres à la justifier. En aucun cas, la récusation ne peut être formée après la fin de l'audience.

**Art. R532-35**

Le membre récusé fait connaître par écrit soit son acquiescement à la récusation, soit les motifs pour lesquels il s'y oppose.

**Art. R532-36**

Si le membre de la Cour nationale du droit d'asile qui est récusé acquiesce à la demande, il est aussitôt remplacé. S'il ne peut être remplacé en temps utile, l'affaire est renvoyée à une audience ultérieure.

Dans le cas où le membre de la cour n'acquiesce pas à la demande de récusation, il est statué, le plus rapidement possible, sur cette demande par une autre formation de jugement.

La décision ne peut être contestée devant le Conseil d'Etat qu'à l'occasion du recours formé contre la décision définitive de la cour.

####### Sous-section 3 : Tenue de l'audience et délibéré

**Art. R532-37**

Sans préjudice des dispositions de l'article L. 532-11, les audiences de la Cour nationale du droit d'asile sont publiques.

**Art. R532-38**

Le président de la formation de jugement veille à l'ordre de l'audience et dirige les débats. Les personnes qui assistent à l'audience doivent observer une attitude digne et garder le respect dû à la justice. Il leur est interdit de parler sans y avoir été invitées, de donner des signes d'approbation ou de désapprobation, ou de causer quelque désordre que ce soit.

Le président de la formation de jugement peut faire expulser toute personne qui n'obtempère pas à ses injonctions, sans préjudice des poursuites pénales ou disciplinaires qui pourraient être exercées contre elle.

**Art. R532-39**

Le président de la formation de jugement statue sur les demandes de renvoi à une audience ultérieure présentées par les parties.

L'absence d'une des parties ou de son avocat à l'audience n'emporte pas obligation pour le président de la formation de jugement de renvoyer l'affaire à une audience ultérieure.

Les décisions prises sur le fondement du premier alinéa ne sont pas motivées et ne sont pas susceptibles de recours.

**Art. R532-40**

Le requérant est entendu à l'audience dans la langue qu'il a, en application de l'article L. 521-8, indiquée à l'autorité administrative lors de l'enregistrement de sa demande d'asile. A défaut de choix de sa part lors de l'enregistrement ou dans le cas où sa demande ne peut être satisfaite, il est entendu dans une langue dont il a une connaissance suffisante.

**Art. R532-41**

La Cour nationale du droit d'asile met gratuitement à disposition du requérant, pour l'assister à l'audience, un interprète qui a prêté serment d'apporter son concours à la justice en son honneur et en sa conscience, devant le président de la cour ou l'un des vice-présidents.

L'interprète est désigné dans la langue définie dans les conditions prévues à l'article L. 521-8.

**Art. R532-42**

Le rapporteur donne lecture du rapport, qui analyse, en toute indépendance, l'objet de la demande et les éléments de fait et de droit exposés par les parties, et fait mention des éléments propres à éclairer le débat, sans prendre parti sur le sens de la décision.

Les principaux éléments du rapport sont traduits au requérant, lorsqu'il a besoin de l'assistance d'un interprète.

Après la lecture du rapport, et sauf si le conseil du requérant demande à présenter ses observations, la formation de jugement peut poser aux parties toute question propre à l'éclairer.

Le président de la formation de jugement donne la parole au requérant et au représentant de l'Office français de protection des réfugiés et apatrides.

Les parties peuvent présenter oralement toute observation utile propre à éclairer leurs écritures.

**Art. R532-43**

La partie qui, moins de sept jours francs avant la clôture de l'instruction écrite, a reçu communication soit d'un mémoire ou de pièces, soit de l'une des informations prévues par l'article R. 532-26, peut présenter à l'audience toute observation orale qu'elle estime utile pour répondre à ce mémoire ou à cette information.

**Art. R532-44**

La formation de jugement délibère hors la présence des parties. Le rapporteur n'a pas voix délibérative.

La décision est rendue à la majorité des voix. Un exemplaire du rôle de l'audience mentionnant le sens des décisions ainsi arrêté est signé par les membres de la formation de jugement.

Les personnes qui participent ou assistent au délibéré sont soumises à l'obligation d'en respecter le secret sous peine des sanctions prévues par l'article 226-13 du code pénal.

####### Sous-section 4 : Dispositions spécifiques au moyen de communication audiovisuelle prévu à l'article L. 532-13

**Art. R532-45**

Lorsque le président de la Cour nationale du droit d'asile décide de faire usage d'un moyen de communication audiovisuelle pour la tenue des audiences dans les conditions prévues à l'article L. 532-13, le requérant en est informé dans l'avis d'audience prévu à l'article R. 532-32.

**Art. R532-46**

Les intéressés sont régulièrement convoqués dans une salle d'audience distincte de celle de la Cour nationale du droit d'asile, dans les conditions prévues par les dispositions de l'article L. 532-13 et de la présente sous-section.

**Art. R532-47**

La communication audiovisuelle est mise en œuvre par des moyens dont les caractéristiques techniques assurent une retransmission fidèle, loyale et confidentielle à l'égard des tiers, selon des modalités définies par arrêté conjoint du ministre de la justice et du ministre chargé de l'asile.

**Art. R532-48**

L'interprète est mis à la disposition du requérant dans la salle d'audience où il se trouve.

En cas de difficulté pour obtenir le concours d'un interprète qualifié présent physiquement auprès du requérant, l'audience ne se tient qu'après que la Cour nationale du droit d'asile s'est assurée de la présence, dans la salle où elle siège, d'un tel interprète tout au long de son déroulement.

**Art. R532-49**

Sauf dans le cas où il est procédé à un enregistrement de l'audience, un procès-verbal est rédigé par l'agent chargé du greffe dans chacune des deux salles d'audience.

Chacun de ces procès-verbaux mentionne :

1° Le nom et la qualité de l'agent chargé de sa rédaction ;

2° Le nom du requérant et le numéro du recours ;

3° Lorsqu'il est fait appel à des agents extérieurs pour assurer la prise de son et d'image, le nom de ces agents ;

4° La date et l'heure du début de la communication audiovisuelle ;

5° Les éventuels incidents techniques relevés lors de l'audience, susceptibles d'avoir perturbé la communication ;

6° L'heure de la fin de la communication audiovisuelle.

Le cas échéant, sont également mentionnés le nom de l'avocat et le nom de l'interprète sur le procès-verbal établi dans la salle d'audience où ils se trouvent.

Ces procès-verbaux attestent l'ouverture au public des deux salles d'audience, sous réserve du prononcé d'un huis-clos en application de l'article L. 532-11.

###### Section 6 : Jugement

**Art. R532-50**

La formation de jugement se prononce sur le recours, en fonction des pièces du dossier et des observations présentées oralement par les parties, dans les conditions prévues par les articles R. 532-42 et R. 532-43.

Lorsqu'elle est saisie de recours formés contre les décisions de l'Office français de protection des réfugiés et apatrides accordant ou refusant le bénéfice de l'asile, elle statue en application de l'article L. 511-1 et, à titre subsidiaire, de l'article L. 512-1.

**Art. R532-51**

Lorsque le président de la formation de jugement décide d'ordonner un supplément d'instruction, les parties sont invitées à présenter un mémoire ou des pièces complémentaires pour les seuls besoins de ce supplément d'instruction. La même formation de jugement délibère, à l'expiration du délai imparti aux parties pour produire ces éléments ou, le cas échéant, y répliquer. Ce délai ne peut excéder une durée d'un mois à compter de la date de l'audience.

Les parties ne sont convoquées à une nouvelle audience que si le président de la formation de jugement estime nécessaire de les entendre présenter des observations orales sur les seuls éléments nouveaux qui auraient été produits.

**Art. R532-52**

Les décisions de la Cour nationale du droit d'asile sont motivées.

La décision mentionne que l'audience a été publique, sauf s'il a été fait application des dispositions de l'article L. 532-11. Dans ce dernier cas, il est mentionné que l'audience a eu lieu ou s'est poursuivie hors la présence du public.

Elle contient les nom et prénoms du requérant, l'exposé de l'objet de la demande et des circonstances de droit et de fait invoquées par écrit à son appui ainsi que, s'il y a lieu, la mention des observations écrites de l'Office français de protection des réfugiés et apatrides. Elle indique, le cas échéant, s'il a été fait application des dispositions des articles L. 532-12 à L. 532-14.

Mention y est faite que le rapporteur et, s'il y a lieu, le requérant, son avocat et le représentant de l'office ont été entendus.

Les observations orales des parties sont mentionnées dans la mesure où elles ont apporté des compléments par rapport à leurs écritures.

La décision indique la date de l'audience et la date à laquelle elle a été prononcée.

La minute de chaque décision est signée par le président de la formation de jugement qui a rendu cette décision et par le secrétaire général de la cour ou par un chef de service.

**Art. R532-53**

Les décisions de la Cour nationale du droit d'asile sont lues en audience publique. Leur sens est affiché au siège de la cour le jour de leur lecture.

**Art. R532-54**

Le secrétaire général de la Cour nationale du droit d'asile notifie la décision de la cour au requérant par lettre recommandée avec demande d'avis de réception et l'informe dans une langue qu'il comprend ou dont il est raisonnable de penser qu'il la comprend du caractère positif ou négatif de la décision prise. Il la notifie également au directeur général de l'Office français de protection des réfugiés et des apatrides.

**Art. R532-55**

Lorsque le préfet compétent ou, à Paris, le préfet de police, en fait la demande, la Cour nationale du droit d'asile lui communique la copie de l'avis de réception mentionné à l'article R. 532-54.

**Art. R532-56**

Lorsque le ministre chargé de l'immigration en fait la demande, la Cour nationale du droit d'asile lui transmet ses décisions de rejet.

**Art. R532-57**

La date de notification de la décision de la Cour nationale du droit d'asile qui figure dans le système d'information de l'Office français de protection des réfugiés et apatrides, et qui est communiquée au préfet compétent et au directeur général de l'Office français de l'immigration et de l'intégration au moyen de traitements informatiques, fait foi jusqu'à preuve du contraire.

**Art. R532-58**

Lorsque le président de la Cour nationale du droit d'asile constate que la minute d'une décision est entachée d'une erreur ou d'une omission matérielle non susceptible d'avoir exercé une influence sur le jugement de l'affaire, il peut y apporter, par ordonnance rendue dans le délai d'un mois à compter de la notification aux parties, les corrections que la raison commande.

La notification de l'ordonnance rectificative rouvre, le cas échéant, le délai de recours en cassation contre la décision ainsi corrigée.

Lorsqu'une partie signale au président de la cour l'existence d'une erreur ou d'une omission matérielle entachant une décision et lui demande d'user des pouvoirs définis au premier alinéa, cette demande est, sauf dans le cas mentionné au deuxième alinéa, sans influence sur le cours du délai de recours en cassation ouvert contre cette décision.

###### Section 7 : Question prioritaire de constitutionnalité

**Art. R*532-59**

Le moyen tiré de ce qu'une disposition législative porte atteinte aux droits et libertés garantis par la Constitution est soulevé, conformément aux dispositions de l'article 23-1 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel, à peine d'irrecevabilité, dans un mémoire distinct et motivé.

Ce mémoire, ainsi que, le cas échéant, l'enveloppe qui le contient, portent la mention " question prioritaire de constitutionnalité ".

**Art. R*532-60**

L'irrecevabilité tirée du défaut de présentation, dans un mémoire distinct et motivé, du moyen mentionné à l'article R.* 532-59, peut être opposée sans qu'il soit fait application de l'article R. 532-12 et du deuxième alinéa de l'article R. 532-26.

**Art. R*532-61**

Sauf s'il apparaît de façon certaine, au vu du mémoire distinct, qu'il n'y a pas lieu de transmettre la question prioritaire de constitutionnalité, notification de ce mémoire est faite à l'autre partie. Il lui est imparti un bref délai pour présenter ses observations. Copie du mémoire est communiquée au ministre chargé de l'asile.

**Art. R*532-62**

La Cour nationale du droit d'asile n'est pas tenue de transmettre une question prioritaire de constitutionnalité mettant en cause, par les mêmes motifs, une disposition législative dont le Conseil d'Etat, la Cour de cassation ou le Conseil constitutionnel est déjà saisi. En cas d'absence de transmission pour cette raison, elle diffère sa décision sur le fond, jusqu'à ce qu'elle soit informée de la décision du Conseil d'Etat, de la Cour de cassation ou, le cas échéant, du Conseil constitutionnel.

**Art. R*532-63**

Le président de la Cour nationale du droit d'asile ou les présidents qu'il désigne à cet effet peuvent, par ordonnance, statuer sur la transmission d'une question prioritaire de constitutionnalité.

**Art. R*532-64**

L'application des dispositions de la présente section ne fait pas obstacle à l'usage des pouvoirs que le président de la Cour nationale du droit d'asile et les présidents désignés à cet effet tiennent des dispositions de l'article R. 532-3.

**Art. R*532-65**

La décision qui statue sur la transmission de la question prioritaire de constitutionnalité est notifiée aux parties et au ministre chargé de l'asile, dans les formes prévues par les articles R. 532-16 à R. 532-18.

La notification d'une décision de transmission mentionne que des observations peuvent être produites devant le Conseil d'Etat, dans le délai d'un mois. Elle indique les modalités selon lesquelles ces observations peuvent être présentées.

La notification d'une décision de refus de transmission mentionne que cette décision ne peut être contestée qu'à l'occasion d'un recours en cassation formé contre la décision de la Cour nationale du droit d'asile statuant sur le fond. Elle mentionne aussi que cette contestation devra faire l'objet d'un mémoire distinct et motivé, accompagné d'une copie de la décision de refus de transmission.

**Art. R*532-66**

Le refus de transmission dessaisit la Cour nationale du droit d'asile du moyen d'inconstitutionnalité. La décision qui règle le litige vise le refus de transmission.

La formation de jugement peut, toutefois, déclarer non avenu le refus de transmission et procéder à la transmission, lorsque ce refus a été exclusivement motivé par le constat que la condition prévue par le 1° de l'article 23-2 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel n'était pas remplie, si elle entend fonder sa décision sur la disposition législative qui avait fait l'objet de la question qui n'a pas été transmise.

###### Section 8 : Voies de recours

**Art. R532-67**

Les décisions de la Cour nationale du droit d'asile peuvent faire l'objet d'un recours en cassation devant le Conseil d'Etat, dans les conditions prévues par les articles R. 821-1 et suivants du code de justice administrative.

**Art. R532-68**

Lorsqu'une décision de la Cour nationale du droit d'asile est entachée d'une erreur matérielle susceptible d'avoir exercé une influence sur le jugement de l'affaire, la partie intéressée peut saisir la cour d'un recours en rectification.

Ce recours est introduit dans un délai d'un mois à compter du jour de la notification de la décision dont la rectification est demandée.

###### Section 9 : Procédure d'avis prévue à l'article L. 532-4

**Art. R532-69**

Le réfugié auquel il est fait application de l'une des mesures prévues aux articles 31, 32 et 33 de la convention de Genève du 28 juillet 1951 peut saisir la Cour nationale du droit d'asile, dans le délai prévu par l'article L. 532-4 et selon l'une des modalités énumérées par l'arrêté du ministre de la justice et du ministre chargé de l'asile auquel renvoie l'article R. 532-8.

La demande de l'intéressé mentionne ses nom, prénoms, date et lieu de naissance, nationalité et domicile. Il y est joint une copie de la mesure contestée ainsi qu'une copie de la décision par laquelle l'Office français de protection des réfugiés et apatrides l'a placé sous sa protection.

L'intéressé expose, dans sa demande, les circonstances de fait et de droit qui s'opposent, selon lui, à l'exécution de la mesure dont il fait ainsi l'objet.

**Art. R532-70**

Le président de la Cour nationale du droit d'asile et les présidents qu'il désigne à cet effet peuvent rejeter une demande manifestement insusceptible d'être examinée en application de l'article L. 532-4.

**Art. R532-71**

Sous réserve de l'application de l'article R. 532-70, la demande est immédiatement communiquée au ministre de l'intérieur et au ministre chargé de l'asile, qui disposent d'un délai d'une semaine pour produire leurs observations.

Ces observations sont, dès leur réception, communiquées, par tout moyen, à l'intéressé.

**Art. R532-72**

Sous réserve de l'application de l'article R. 532-70, l'intéressé est convoqué devant une formation collégiale composée dans les conditions prévues par l'article L. 131-3, dans un délai maximal de vingt jours à compter de la réception de sa demande.

La formation collégiale formule un avis motivé sur le maintien ou l'annulation de la mesure dont l'intéressé fait l'objet. Cet avis est transmis sans délai au ministre de l'intérieur et au ministre chargé de l'asile.

#### Titre IV : DROIT AU MAINTIEN SUR LE TERRITOIRE FRANÇAIS

**Art. R540-1**

Conformément à l'article R. 240-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : BÉNÉFICE DU DROIT AU MAINTIEN

**Art. R541-1**

L'attestation de demande d'asile est renouvelée jusqu'à ce que le droit au maintien prenne fin en application des articles L. 542-1 ou L. 542-2.

Le renouvellement de l'attestation de demande d'asile relève du préfet du département dans lequel le demandeur d'asile est domicilié en application des articles R. 551-7 à R. 551-15, et à Paris, du préfet de police.

Le premier renouvellement est effectué sur présentation de l'accusé de réception de l'Office français de protection des réfugiés et apatrides mentionné à l'article R. 531-5.

Sous réserve des dispositions de l'article L. 542-2, en cas de recours contre une décision de l'office rejetant une demande d'asile, le renouvellement est effectué sur présentation de l'avis de réception d'un recours devant la Cour nationale du droit d'asile mentionné à l'article R. 532-9.

L'attestation n'est pas renouvelée lorsqu'il est manifeste que le délai prévu à l'article L. 532-1 n'a pas été respecté.

**Art. R541-2**

L'étranger qui sollicite le renouvellement de l'attestation de demande d'asile présente à l'appui de sa demande la déclaration de domiciliation prévue à l'article R. 551-8 ou le justificatif de domicile s'il dispose d'un domicile stable.

##### Chapitre II : FIN DU DROIT AU MAINTIEN

#### Titre V : CONDITIONS D'ACCUEIL DES DEMANDEURS D'ASILE

**Art. R550-1**

Conformément à l'article R. 240-1, les dispositions du présent titre sont applicables à l'étranger non citoyen de l'Union européenne dont la situation est régie par le livre II.

##### Chapitre I : DISPOSITIONS GÉNÉRALES

###### Section 1 : Orientation

**Art. R551-1**

Pour l'application de l'article L. 551-4, le schéma national d'accueil des demandeurs d'asile et des réfugiés fixe, tous les deux ans, la part des demandeurs d'asile devant résider dans chaque région, hors outre-mer. Cette répartition tient compte des caractéristiques démographiques, économiques et sociales ainsi que des capacités d'accueil de chaque région. Le schéma fixe également par région la répartition des places d'hébergement destinées aux demandeurs d'asile et aux réfugiés.

**Art. R551-2**

L'Office français de l'immigration et de l'intégration informe les demandeurs d'asile de la région de résidence, telle que prévue à l'article L. 551-3, du lieu d'hébergement, ou à défaut d'hébergement disponible, de l'organisme conventionné en application de l'article L. 550-2.

**Art. R551-3**

Dans le cas où le demandeur d'asile est orienté vers une région différente de la région d'enregistrement de la demande d'asile, l'Office français de l'immigration et de l'intégration lui remet un titre de transport afin qu'il se rende vers l'un des lieux mentionnés à l'article R. 551-2. Le demandeur doit s'y rendre dans un délai de cinq jours.

**Art. R551-4**

Dès l'arrivée du demandeur d'asile, le gestionnaire du lieu d'hébergement ou, le cas échéant, de l'organisme conventionné en application de l'article L. 550-2, en informe, sans délai, l'Office français de l'immigration et de l'intégration. Le gestionnaire de ce lieu ou de cette structure domicilie le demandeur.

**Art. R551-5**

A défaut de présentation du demandeur dans le délai de cinq jours, mentionné à l'article R. 551-3, il peut être mis fin au bénéfice des conditions matérielles d'accueil, en application de l'article L. 551-16.

**Art. R551-6**

Le demandeur d'asile est tenu de résider dans la région où il est domicilié, durant toute la durée de la procédure de l'examen de sa demande d'asile.

Pour l'application de l'article L. 551-5, si l'Office français de l'immigration et de l'intégration autorise le demandeur d'asile à quitter temporairement sa région de résidence, l'autorisation mentionne la région dans laquelle il est autorisé à se déplacer et la durée de ce déplacement. En cas de refus d'autorisation, une décision écrite et motivée est notifiée à l'intéressé.

Si le demandeur a quitté temporairement la région où il est domicilié sans autorisation de l'office il peut être mis fin au bénéfice des conditions matérielles d'accueil, en application de l'article L. 551-16.

###### Section 2 : Domiciliation

**Art. R551-7**

Sont considérés comme des domiciles stables, au sens de l'article L. 551-7 :

1° Le lieu où la personne est hébergée en disposant d'un titre pour y fixer son domicile ;

2° Les lieux mentionnés à l'article L. 552-1, autres que les établissements hôteliers.

**Art. R551-8**

Les organismes conventionnés en application de l'article L. 550-2 ou hébergeant de manière stable des demandeurs d'asile remettent aux intéressés une déclaration de domiciliation dont le modèle est fixé par arrêté du ministre chargé de l'asile.

Cette déclaration est délivrée aux demandeurs d'asile en possession d'une attestation de demande d'asile. Elle précise le nom et l'adresse de la personne morale, la date de la déclaration, et, le cas échéant, l'énumération des droits ouverts pour lesquels cette déclaration peut être utilisée.

**Art. R551-9**

La déclaration de domiciliation est accordée pour une durée d'un an. Elle est renouvelable.

**Art. R551-10**

La déclaration de domiciliation vaut également justificatif de domicile pour l'ouverture d'un compte bancaire en application de l'article L. 312-1 du code monétaire et financier.

**Art. R551-11**

Toute correspondance transmise par voie postale au demandeur d'asile est envoyée à l'adresse à laquelle il a élu domicile en application de l'article L. 551-7.

**Art. R551-12**

Le demandeur d'asile disposant d'un domicile stable est tenu, en cas de changement d'adresse, d'en informer sans délai l'Office français de l'immigration et de l'intégration. A défaut, toute correspondance est faite à la dernière adresse connue est réputée notifiée à son destinataire.

**Art. R551-13**

L'absence d'une adresse effective ne peut être opposée à un demandeur d'asile pour lui refuser l'exercice d'un droit ou l'accès à un service essentiel garanti par la loi, notamment en matière bancaire et postale, dès lors qu'il dispose d'une déclaration de domiciliation en cours de validité.

**Art. R551-14**

Les organismes conventionnés en application de l'article L. 550-2 procèdent à la domiciliation des demandeurs d'asile qui sont orientés vers eux par l'Office français de l'immigration et de l'intégration. Ils ne peuvent refuser l'élection de domicile que dans les cas prévus par leur convention.

L'organisme qui assure la domiciliation y met fin :

1° Lorsque le demandeur est orienté par l'office vers un hébergement pour demandeur d'asile au sens de l'article L. 552-1 autres que les établissements hôteliers ;

2° Lorsque le demandeur fait connaître à l'office l'adresse de son domicile stable.

L'organisme peut mettre fin à la domiciliation lorsque le demandeur a adopté un comportement violent envers le personnel de l'organisme ou un tiers. Le demandeur est alors orienté par l'office vers un autre organisme en vue de sa domiciliation.

L'organisme indiqué par la déclaration de domiciliation est tenu de communiquer pour l'exercice de leur mission, aux organismes de sécurité sociale tous éléments utiles permettant de vérifier qu'une personne est bien domiciliée auprès de lui.

**Art. R551-15**

Les organismes conventionnés en application de l'article L. 550-2 transmettent chaque année à l'Office français de l'immigration et de l'intégration ainsi qu'au préfet de département un bilan de leur activité indiquant :

1° Le nombre de demandeurs d'asile suivis à la fin de l'année ;

2° Le nombre de demandeurs d'asile reçus dans l'année et le nombre de demandeurs dont la domiciliation a pris fin en cours d'année ;

3° Les moyens matériels et humains dont dispose la personne morale pour assurer son activité de domiciliation ;

4° Les conditions de mise en œuvre du cahier des charges.

###### Section 3 : Conditions matérielles d'accueil

####### Sous-section 1 : Proposition

**Art. D551-16**

L'offre de prise en charge faite au demandeur d'asile en application de l'article L. 551-9 fait mention de la possibilité pour le demandeur d'asile de se voir refuser le bénéfice des conditions matérielles d'accueil ou qu'il y soit mis fin dans les conditions prévues par les articles L. 551-15, L. 551-16 et D. 551-17 à R. 551-23.

####### Sous-section 2 : Refus et cessation

**Art. D551-17**

La décision de refus des conditions matérielles d'accueil prise en application de l'article L. 551-15 est écrite, motivée et prend en compte la vulnérabilité du demandeur. Elle prend effet à compter de sa signature.

Dans un délai de deux mois à compter de la notification de cette décision, le bénéficiaire peut introduire un recours devant le directeur général de l'Office français de l'immigration et de l'intégration, à peine d'irrecevabilité du recours contentieux. La décision comporte la mention des voies et délais dans lesquels ce recours peut être formé.

Le directeur général de l'office dispose d'un délai de deux mois pour statuer. A défaut, le recours est réputé rejeté. Toute décision de rejet doit être motivée.

**Art. D551-18**

La décision mettant fin aux conditions matérielles d'accueil prise en application de l'article L. 551-16 est écrite, motivée et prise après que le demandeur a été mis en mesure de présenter à l'Office français de l'immigration et de l'intégration ses observations écrites dans un délai de quinze jours. Elle prend en compte la vulnérabilité du demandeur. Cette décision prend effet à compter de sa signature.

Lorsque la décision est motivée par la circonstance que le demandeur a dissimulé ses ressources financières, a fourni des informations mensongères sur sa situation familiale ou a présenté plusieurs demandes d'asile sous des identités différentes, elle entraîne la restitution des montants indûment versés au titulaire de l'allocation.

**Art. D551-19**

Le bénéfice du montant additionnel versé aux personnes non hébergées prévu à l'article D. 553-8 peut être retiré par l'Office français de l'immigration et de l'intégration si le bénéficiaire a fourni des informations mensongères relatives à son domicile ou ses modalités d'hébergement.

**Art. D551-20**

Le bénéfice de l'allocation pour demandeur d'asile peut être refusé par l'Office français de l'immigration et de l'intégration :

1° En cas de demande de réexamen de la demande d'asile ;

2° Si le demandeur, sans motif légitime, n'a pas présenté sa demande d'asile dans le délai prévu au 3° de l'article L. 531-27 ;

3° En cas de fraude.

**Art. R551-21**

Pour l'application du 2° de l'article L. 551-16, un demandeur d'asile est considéré comme ayant quitté son lieu d'hébergement s'il s'en absente plus d'une semaine sans justification valable.

Dans ce cas, le gestionnaire du lieu en informe sans délai, en application de l'article L. 552-5, l'Office français de l'immigration et de l'intégration.

**Art. D551-22**

Pour l'application du 4° de l'article L. 551-16, les ressources financières sont celles qui sont visées au second alinéa de l'article D. 553-3.

**Art. R551-23**

Les modalités de refus ou de réouverture des conditions matérielles d'accueil sont précisées par l'Office français de l'immigration et de l'intégration lors de l'offre de prise en charge dans une langue que le demandeur d'asile comprend ou dont il est raisonnable de penser qu'il la comprend.

##### Chapitre II : HÉBERGEMENT DES DEMANDEURS D'ASILE

###### Section 1 : Lieux d'hébergement

**Art. R552-1**

Les centres d'accueil pour demandeurs d'asile sont régis par les dispositions de la présente section ainsi que par les dispositions du code de l'action sociale et des familles.

**Art. R552-2**

Aux fins de la gestion des lieux d'hébergement pour demandeurs d'asile, mentionnés à l'article L. 552-1 autres que les établissements hôteliers, le ministre chargé de l'asile fixe par arrêté les documents-types suivants :

1° Le cahier des charges des lieux d'hébergement pour demandeurs d'asile ;

2° Le contrat de séjour signé entre le gestionnaire de ces lieux d'hébergement et les demandeurs d'asile accueillis ;

3° Le règlement de fonctionnement des lieux d'hébergement pour demandeurs d'asile.

**Art. R552-3**

Les lieux d'hébergement mentionnés à l'article L. 552-1 reçoivent la correspondance destinée aux personnes domiciliées et la mettent à leur disposition.

**Art. R552-4**

Les personnes hébergées dans un lieu d'hébergement pour demandeurs d'asile mentionné à l'article L. 552-1 dont le niveau de ressources mensuelles est égal ou supérieur au montant du revenu de solidarité active défini à l'article L. 262-2 du code de l'action sociale et des familles s'acquittent d'une participation financière à leurs frais d'hébergement et d'entretien, dans des conditions définies par arrêté des ministres des affaires sociales, de l'asile et du budget. Le montant de la participation financière tient compte notamment :

1° Des ressources de la personne ou de la famille accueillie ;

2° Des dépenses restant à sa charge pendant la période d'accueil.

La personne accueillie acquitte directement sa participation financière au gestionnaire du lieu d'hébergement qui lui en délivre récépissé.

**Art. R552-5**

Le montant de la participation financière perçu par la structure d'hébergement vient en déduction pour le calcul de la dotation globale de financement prévue à l'article R. 314-150 du code de l'action sociale et des familles.

**Art. R552-6**

Le gestionnaire du lieu d'hébergement signale, dans les meilleurs délais, toute absence injustifiée et prolongée, tout comportement violent et tout manquement grave au règlement du lieu d'hébergement à l'Office français de l'immigration et de l'intégration et au préfet du département dans lequel se situe ce lieu d'hébergement.

**Art. R552-7**

Le lieu d'hébergement conserve les dossiers des personnes accueillies deux années civiles après leur sortie. Les dossiers ainsi conservés peuvent à tout moment faire l'objet d'un contrôle sur place diligenté par le préfet de département ou, à Paris, le préfet de police.

###### Section 2 : Admission

**Art. R552-8**

Si le demandeur d'asile accepte l'offre d'hébergement, l'Office français de l'immigration et de l'intégration l'informe du lieu qu'il doit rejoindre.

Ce lieu d'hébergement est situé dans la région où le demandeur d'asile s'est présenté pour l'enregistrement de sa demande d'asile ou dans une autre région, en application du schéma national d'accueil mentionné à l'article L. 551-1.

Le demandeur d'asile qui ne s'est pas présenté au gestionnaire du lieu d'hébergement dans les cinq jours suivant la décision de l'office est considéré comme ayant refusé l'offre d'hébergement.

**Art. R552-9**

L'opposition du préfet de département ou, à Paris, du préfet de police, prévue à l'article L. 552-10, doit intervenir dans un délai de quarante-huit heures à partir de la date de la décision d'admission.

A cet effet, il a accès au traitement automatisé des données géré par l'Office français de l'immigration et de l'intégration concernant les entrées et sorties dans les lieux d'hébergement pour demandeurs d'asile situés dans le département.

###### Section 3 : Accompagnement

**Art. R552-10**

Les normes mentionnées à l'article L. 552-13 correspondent aux prestations d'accompagnement administratif, juridique, sanitaire et social fournies aux demandeurs d'asile pendant la durée de leur hébergement. Elles sont assurées par le gestionnaire du lieu d'hébergement ou sous sa responsabilité. Elles comportent :

1° La domiciliation du demandeur d'asile, pendant toute la durée de la procédure de demande d'asile ;

2° L'information sur les missions et le fonctionnement du lieu d'hébergement ainsi que l'information sur les droits et devoirs de la personne hébergée, matérialisée par la signature d'un contrat de séjour ;

3° L'information sur la procédure d'asile et l'accompagnement dans les démarches administratives relatives à la présentation de la demande devant l'Office français de protection des réfugiés et le cas échéant, à la présentation du recours devant la Cour nationale du droit d'asile ;

4° L'information sur les soins de santé et la facilitation d'accès aux services de santé afin d'assurer un suivi de santé adapté aux besoins ;

5° L'accompagnement dans les démarches d'ouverture des différents droits sociaux ;

6° L'accompagnement pour la scolarisation des enfants mineurs hébergés ;

7° La mise en place d'activités sociales, bénévoles et récréatives, en partenariat, le cas échéant, avec les collectivités locales et le tissu associatif de proximité ;

8° La préparation et l'organisation de la sortie du lieu d'hébergement, en lien avec l'Office français de l'immigration et de l'intégration.

L'ensemble de ces prestations sont précisées dans les cahiers des charges, publiés par arrêté du ministre chargé de l'asile, des centres d'accueil pour demandeurs d'asile et des structures bénéficiant de financements du ministère chargé de l'asile pour l'accueil de demandeurs d'asile.

###### Section 4 : Sortie

**Art. R552-11**

Lorsqu'il est mis fin à l'hébergement en application des articles L. 551-11, L. 551-12, L. 551-14 ou L. 551-16, l'Office français de l'immigration et de l'intégration en informe sans délai le gestionnaire du lieu qui héberge la personne concernée, en précisant la date à laquelle elle doit sortir du lieu d'hébergement.

**Art. R552-12**

Dès que l'information prévue à l'article R. 552-11 lui est parvenue, le gestionnaire du lieu d'hébergement communique à la personne hébergée la date à laquelle elle doit en sortir.

**Art. R552-13**

La personne hébergée peut solliciter son maintien dans le lieu d'hébergement au-delà de la date de décision de sortie du lieu d'hébergement prise par l'Office français de l'immigration et de l'intégration en application des articles L. 551-11 ou L. 551-13, dans les conditions suivantes :

1° Lorsqu'elle s'est vue reconnaitre la qualité de réfugié ou accorder le bénéfice de la protection subsidiaire, elle peut demander à être maintenue dans le lieu d'hébergement jusqu'à ce qu'une solution d'hébergement ou de logement soit trouvée, dans la limite d'une durée de trois mois à compter de la date de la fin de prise en charge ; durant cette période, elle prépare les modalités de sa sortie avec le gestionnaire du lieu qui prend toutes mesures utiles pour lui faciliter l'accès à ses droits, au service intégré d'accueil et d'orientation, ainsi qu'à une offre d'hébergement ou de logement adaptée ; cette période peut être prolongée pour une durée maximale de trois mois supplémentaires avec l'accord de l'office ;

2° Dans les autres cas, elle peut demander à être maintenue dans le lieu d'hébergement pour une durée maximale d'un mois à compter de la fin de prise en charge ; durant cette période, elle prépare les modalités de sa sortie avec le gestionnaire du lieu.

Cette personne est informée par le gestionnaire de ce qu'elle peut, dans le délai de quinze jours à compter de la fin de sa prise en charge, saisir l'Office français de l'immigration et de l'intégration en vue d'obtenir une aide au retour et éventuellement une aide à la réinsertion dans son pays d'origine. Si elle présente une telle demande, elle peut, à titre exceptionnel, être maintenue dans un lieu d'hébergement pour une durée maximale d'un mois à compter de la décision de l'office.

**Art. R552-14**

Lorsque la personne n'a pas quitté le lieu d'hébergement à la date mentionnée à l'article R. 552-12 ou, le cas échéant, à l'expiration du délai prévu à l'article R. 552-13, le gestionnaire met en œuvre la décision de sortie prise par l'Office français de l'immigration et de l'intégration. Il en informe l'office et le préfet de département dans lequel se situe le lieu d'hébergement.

**Art. R552-15**

Pour l'application du premier alinéa de l'article L. 552-15, si une personne se maintient dans le lieu d'hébergement après la date mentionnée à l'article R. 552-12 ou, le cas échéant, après l'expiration du délai prévu à l'article R. 552-13, le préfet du département dans lequel se situe ce lieu d'hébergement ou le gestionnaire du lieu d'hébergement met en demeure cette personne de quitter les lieux dans les cas suivants :

1° La personne ne dispose pas d'un titre de séjour et n'a pas sollicité d'aide au retour volontaire ou a refusé l'offre d'aide au retour volontaire qui lui a été présentée par l'Office français de l'immigration et de l'intégration ;

2° La personne bénéficie d'un titre de séjour en France et a refusé une ou plusieurs offres de logement ou d'hébergement qui lui ont été faites en vue de libérer le lieu d'hébergement occupé.

Si la mise en demeure est infructueuse, le préfet ou le gestionnaire du lieu d'hébergement peut, après une décision de rejet définitive et dans les conditions prévues à l'article L. 552-15, saisir le président du tribunal administratif afin d'enjoindre à cet occupant de quitter les lieux.

**Art. R552-16**

Pour l'application du deuxième alinéa de l'article L. 552-15, les actes contraires à l'ordre public sont constatés par le préfet du département dans lequel est domiciliée la personne hébergée, ou, à Paris, le préfet de police.

##### Chapitre III : ALLOCATION POUR DEMANDEUR D'ASILE

###### Section 1 : Conditions d'attribution

**Art. D553-1**

Sont admis au bénéfice de l'allocation prévue au présent chapitre, les demandeurs d'asile qui ont accepté les conditions matérielles d'accueil proposées par l'Office français de l'immigration et de l'intégration en application de l'article L. 551-9 et qui sont titulaires de l'attestation de demande d'asile délivrée en application de l'article L. 521-7.

Lorsque le droit au maintien a pris fin en application des b ou d du 1° de l'article L. 542-2 et que l'attestation de demande d'asile a été retirée ou n'a pas été renouvelée par l'autorité administrative, en application de l'article L. 542-3, l'allocation pour demandeur d'asile est versée jusqu'aux termes prévus à l'article L. 551-14.

**Art. D553-2**

L'allocation pour demandeur d'asile, prévue à l'article L. 553-1, est due à compter de l'acceptation des conditions matérielles d'accueil. Elle est attribuée aux demandeurs d'asile pour la durée fixée à l'article L. 551-13.

**Art. D553-3**

Pour bénéficier de l'allocation pour demandeur d'asile prévue à l'article L. 553-1, le demandeur d'asile doit être âgé de dix-huit ans révolus et justifier de ressources mensuelles inférieures au montant du revenu de solidarité active.

Les ressources prises en considération pour l'application du premier alinéa comprennent celles de l'intéressé et, le cas échéant, de son conjoint, partenaire lié par un pacte civil de solidarité ou concubin. Le montant pris en compte est le douzième du total des ressources perçues pendant les douze mois précédant celui au cours duquel les ressources sont examinées.

**Art. D553-4**

Les ressources suivantes ne sont pas prises en compte pour la détermination du droit à l'allocation pour demandeur d'asile :

1° Les prestations familiales ;

2° Les allocations d'assurance ou de solidarité, les rémunérations de stage et les revenus d'activité perçus pendant la période de référence, lorsqu'il est justifié que la perception de ces allocations, rémunérations et revenus est interrompue de manière certaine à la date de la demande et que le bénéficiaire de ces ressources ne peut prétendre à un revenu de substitution.

**Art. D553-5**

La pension alimentaire ou la prestation compensatoire fixée par une décision de justice devenue exécutoire, une convention de divorce ou de séparation de corps par consentement mutuel prévues à l'article 229-1 du code civil, par un acte reçu en la forme authentique par un notaire ou par convention judiciairement homologuée est déduite des ressources de celui qui la verse.

**Art. D553-6**

La condition relative aux ressources prévue à l'article L. 553-1 peut faire l'objet d'un contrôle ultérieur par l'Office français de l'immigration et de l'intégration.

**Art. D553-7**

Dans le foyer, le bénéficiaire de l'allocation est celui qui a déposé la demande.

Par dérogation au premier alinéa le bénéficiaire de l'allocation peut être désigné d'un commun accord. Ce droit d'option peut être exercé à tout moment. L'option ne peut être remise en cause qu'au bout d'un an, sauf changement de situation, sur demande motivée.

Lorsqu'un même foyer compte plusieurs demandeurs d'asile, une seule allocation peut être versée au foyer, même si plusieurs demandes d'allocation sont déposées.

###### Section 2 : Détermination du montant de l'allocation

**Art. D553-8**

L'allocation pour demandeur d'asile est composée d'un montant forfaitaire, dont le niveau varie en fonction du nombre de personnes composant le foyer, et, le cas échéant, d'un montant additionnel destiné à couvrir les frais d'hébergement ou de logement du demandeur.

**Art. D553-9**

Le montant additionnel n'est pas versé au demandeur qui n'a pas manifesté de besoin d'hébergement ou qui a accès gratuitement à un hébergement ou un logement à quelque titre que ce soit.

**Art. D553-10**

Le barème de l'allocation pour demandeur d'asile figure à l'annexe 8.

**Art. D553-11**

Le montant de l'allocation pour demandeur d'asile à verser mensuellement à chaque allocataire est arrêté par l'Office français de l'immigration et de l'intégration.

**Art. D553-12**

Pour la détermination du montant de l'allocation, les enfants non mariés sont pris en compte, à la date d'enregistrement de la demande, à la condition d'être à la charge de l'allocataire.

Les ressources perçues par le bénéficiaire viennent en déduction du montant résultant de l'application des articles D. 553-8 et D. 553-9.

**Art. D553-13**

Le montant de l'allocation versée est révisé après instruction de la demande de modification par l'Office français de l'immigration et de l'intégration, à la date de la décision de l'office.

**Art. D553-14**

La naissance d'un enfant est prise en compte pour le calcul du montant de l'allocation à compter de la réception de l'original de l'extrait d'acte de naissance et, le cas échéant, de l'attestation signée par l'opérateur d'hébergement ou la structure chargée de l'accompagnement des demandeurs d'asile.

**Art. D553-15**

En cas de divorce, de séparation de droit ou de fait des époux ou de cessation de la vie commune des concubins, l'allocataire qui bénéficie de la prise en compte de l'enfant dans le calcul du montant de l'allocation est celui qui en a la charge effective et permanente.

**Art. D553-16**

Lorsque le demandeur d'asile est rejoint, postérieurement au dépôt de sa demande d'allocation, par un membre de famille qui est majeur, ce dernier est pris en compte dans le calcul de l'allocation s'il a été déclaré par le demandeur lors de l'enregistrement cette demande.

Lorsque le membre de famille qui le rejoint est mineur, cette prise en compte est de droit.

Le montant de l'allocation versé à la famille est révisé à compter de la date d'enregistrement par l'Office français de l'immigration et de l'intégration du membre de famille ayant rejoint le demandeur d'asile.

**Art. D553-17**

Le décès du bénéficiaire met fin aux droits à l'allocation pour demandeur d'asile. Le décès d'un membre de sa famille y met fin pour la part correspondant à cette personne.

L'incarcération du bénéficiaire ou son placement en rétention dans les cas prévus aux articles L. 752-2 et L. 753-1 entraîne la suspension des droits à l'allocation pour demandeur d'asile. L'incarcération ou le placement en rétention d'un membre de sa famille entraîne leur suspension pour la part correspondant à cette personne.

Ces éléments sont pris en compte à partir de leur signalement à l'Office français de l'immigration et de l'intégration, le cas échéant sous couvert de l'opérateur d'hébergement ou de la structure chargée de l'accompagnement du demandeur.

###### Section 3 : Versement de l'allocation

**Art. D553-18**

L'allocation pour demandeur d'asile est versée mensuellement sur la base de la transmission prévue à l'article D. 553-21, à terme échu, par alimentation d'une carte de retrait ou de paiement.

De manière transitoire ou par dérogation, notamment dans les départements d'outre-mer, l'allocation peut être versée par virement sur un compte bancaire du bénéficiaire.

**Art. D553-19**

L'agence de services et de paiement est chargée, pour le compte de l'Office français de l'immigration et de l'intégration, de verser l'allocation aux bénéficiaires dont l'éligibilité a été déterminée préalablement par l'office.

**Art. D553-20**

L'Office français de l'immigration et de l'intégration communique, mensuellement, à l'agence de services et de paiement :

1° La liste nominative des personnes bénéficiaires de l'allocation ;

2° Les éléments propres à identifier les allocataires : sexe, nom, prénom, date de naissance, adresse associée au dossier le cas échéant, ainsi que les numéros de dossier attribués aux allocataires dans le traitement automatisé de l'office ayant pour objet d'assurer la gestion et le pilotage du dispositif des centres d'accueil des demandeurs d'asile et dans l'application de gestion des dossiers des ressortissants étrangers en France ;

3° Le montant de l'allocation à verser et le numéro de carte de retrait ou de paiement ou, le cas échéant les coordonnées bancaires des allocataires.

**Art. D553-21**

L'Office français de l'immigration et de l'intégration transmet à l'agence de services et de paiement, par voie dématérialisée, les données mentionnées à l'article D. 553-20, sans les éléments détaillés de la liquidation.

Cette transmission sécurisée et non signée électroniquement vaut décision d'attribution, ordre de payer, et constitue l'état liquidatif de l'allocation.

La sécurisation de la transmission de données au moyen d'une habilitation nominative et d'un mot de passe, avec piste d'audit, est garantie et vérifiée par l'agent comptable de l'Office français de l'immigration et de l'intégration qui transmet les résultats des contrôles à l'agent comptable de l'agence de services et de paiement.

**Art. D553-22**

Chaque transmission d'informations de l'Office français de l'immigration et de l'intégration à l'agence de services et de paiement donne lieu à un flux de retour vers l'office, pour confirmer la bonne intégration des données.

**Art. D553-23**

Une fois les fonds et l'ordre d'alimentation reçus de l'Office français de l'immigration et de l'intégration, l'agence de services et de paiement réalise soit le virement des fonds sur les comptes bancaires des bénéficiaires, soit l'ordre d'alimentation des cartes de retrait ou de paiement délivrées aux allocataires par l'office.

**Art. D553-24**

Le versement de l'allocation prend fin dans les cas suivants :

1° Au terme des délais prévus à l'article L. 551-13, dans les conditions prévues au même article ;

2° Lorsque le droit au maintien de l'étranger a pris fin en application des b ou d du 1° de l'article L. 542-2, dans les conditions prévues à l'article L. 551-14 ;

3° A compter de la date à laquelle l'attestation de demande d'asile a été retirée par l'autorité administrative ou n'a pas été renouvelée en application de l'article R. 573-2.

**Art. D553-25**

Sans préjudice des dispositions de l'article L. 551-14, le défaut de validité de l'attestation de demande d'asile entraîne la suspension des droits à l'allocation, sauf s'il est imputable à l'administration.

###### Section 4 : Obligation d'information

**Art. D553-26**

Le demandeur d'asile fait connaître à l'Office français de l'immigration et de l'intégration toutes informations relatives à son domicile, ses modalités d'hébergement, sa situation de famille, ses activités professionnelles, ses ressources et ses biens ainsi qu'à ceux des membres de son foyer. Il fait connaître à l'office tout changement intervenu dans l'un ou l'autre de ces éléments, le cas échéant sous couvert de l'opérateur d'hébergement ou de la structure chargée de son accompagnement.

**Art. D553-27**

Lorsqu'il n'est pas hébergé dans un des lieux mentionnés à l'article L. 552-1, le demandeur d'asile informe l'Office français de l'immigration et de l'intégration de son lieu d'hébergement ou de logement ainsi que des modalités s'y rapportant.

Le demandeur d'asile communique ces informations à l'office dans les plus brefs délais suivant l'enregistrement de sa demande d'asile ou tout changement de situation.

###### Section 5 : Remboursement des indues

**Art. D553-28**

La constatation des allocations indûment versées ainsi que leur recouvrement sont assurés par l'Office français de l'immigration et de l'intégration.

Le montant maximal des retenues pouvant être opérées sur les échéances à venir en cas de versement indu, en application de l'article L. 553-3, est fixé par arrêté du ministre chargé de l'asile.

##### Chapitre IV : CONDITIONS D'ACCÈS AU MARCHÉ DU TRAVAIL

**Art. D554-1**

La direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi indique mensuellement à l'Office français de l'immigration et de l'intégration les bénéficiaires de l'allocation disposant d'un contrat de travail.

#### Titre VI : CONTENU ET FIN DE LA PROTECTION

**Art. R560-1**

Conformément à l'article R. 240-1, les dispositions du présent titre sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : CONTENU DE LA PROTECTION

###### Section 1 : Réunification familiale

**Art. R561-1**

La demande de réunification familiale est initiée par la demande de visa des membres de la famille du réfugié ou du bénéficiaire de la protection subsidiaire mentionnée à l'article L. 561-5. Elle est déposée auprès de l'autorité diplomatique ou consulaire dans la circonscription de laquelle résident ces personnes.

**Art. R561-2**

Au vu des justificatifs d'identité et des preuves des liens familiaux des membres de la famille du réfugié ou du bénéficiaire de la protection subsidiaire, l'autorité diplomatique ou consulaire enregistre la demande de visa au réseau mondial des visas et délivre sans délai une attestation de dépôt de la demande.

Lorsque l'autorité diplomatique ou consulaire estime nécessaire de procéder aux vérifications prévues à l'article L. 811-2, elle effectue ces vérifications dès le dépôt de la demande et en informe le demandeur.

**Art. R561-3**

Dès l'enregistrement de la demande par l'autorité diplomatique ou consulaire, le ministre chargé de l'asile demande à l'Office français de protection des réfugiés et apatrides la certification de la situation de famille du réfugié ou du bénéficiaire de la protection subsidiaire ainsi que de son état civil.

L'office transmet la certification de la situation de famille et de l'état civil dans les meilleurs délais au ministre chargé de l'asile qui en informe l'autorité diplomatique ou consulaire.

###### Section 2 : Protection octroyée à un mineur

**Art. R561-4**

Pour l'application de l'article L. 561-8, l'Office français de protection des réfugiés et apatrides informe les parents ou tuteurs légaux de l'intéressée mineure que tout refus de se soumettre à l'examen médical ou tout constat de mutilation sera transmis au procureur de la République.

###### Section 3 : Documents de voyage

**Art. R561-5**

Les titres de voyage délivrés en application des articles L. 561-9, L. 561-10 ou L. 561-11 comportent les mentions énumérées au B du II de l'annexe 3.

**Art. R561-6**

Les titres de voyage mentionnés à l'article R. 561-5 sont délivrés par le préfet du département où réside habituellement l'étranger ou, lorsque ce dernier réside à Paris, le préfet de police.

**Art. R561-7**

La délivrance d'un titre de voyage implique la restitution du titre de voyage délivré antérieurement.

**Art. R561-8**

L'étranger qui sollicite un titre de voyage présente les pièces suivantes à l'appui de sa demande :

1° Le titre de séjour dont il est titulaire ;

2° Deux photographies de face, tête nue, de format 3,5 cm × 4,5 cm, récentes et parfaitement ressemblantes ;

3° Un justificatif de domicile ou une déclaration de domiciliation mentionnée à l'article R. 551-8.

**Art. R561-9**

Lorsque la demande est faite pour un mineur, le demandeur présente les pièces suivantes à l'appui de sa demande :

1° Un document attestant la filiation du mineur ;

2° Un document attestant sa qualité de représentant légal ;

3° Deux photographies de face du mineur, tête nue, de format 3,5 cm × 4,5 cm, récentes et parfaitement ressemblantes ;

4° Un justificatif de domicile ou une déclaration de domiciliation mentionnée à l'article R. 551-8 ;

5° Le cas échéant, tout document ou élément justifiant que le mineur est placé sous la protection de l'Office français de protection des réfugiés et apatrides.

**Art. R561-10**

En dehors des cas de retrait prévus par la loi, le titre de voyage peut être retiré et doit être restitué par l'étranger lorsque son titulaire n'en remplit plus les conditions de délivrance ou en cas d'acquisition de la nationalité française.

**Art. R561-11**

Le titulaire du titre de voyage est réadmis en France sur simple présentation de ce titre en cours de validité.

###### Section 4 : Accès aux droits et obligations

**Art. D561-12**

Pour l'application de l'article L. 561-16, le réfugié ou le bénéficiaire de la protection subsidiaire peut solliciter auprès de l'Office français de l'immigration et de l'intégration ou du gestionnaire du lieu d'hébergement une attestation provisoire relative à la composition familiale.

L'attestation est délivrée à l'intéressé, par extraction du traitement automatisé régi par les articles R. 142-51 à R. 142-58, sur présentation de la décision lui reconnaissant la qualité de réfugié ou lui accordant le bénéfice de la protection subsidiaire.

L'attestation indique la composition de la famille du réfugié ou du bénéficiaire de la protection subsidiaire telle que prise en compte dans le cadre de la procédure d'asile prévue aux titres II, III et V.

**Art. D561-13**

La personne réinstallée peut également solliciter la délivrance de l'attestation mentionnée à l'article D. 561-12 auprès de l'opérateur chargé de son accompagnement, qui l'établit et la fait valider par l'Office français de l'immigration et de l'intégration.

**Art. D561-14**

L'attestation mentionnée à l'article D. 561-12 est valable à compter de sa date de délivrance et jusqu'à la délivrance par l'Office français de protection des réfugiés et apatrides des documents d'état civil attestant la composition familiale.

**Art. R561-15**

L'étranger qui a obtenu le statut de réfugié ou le bénéfice de la protection subsidiaire fait connaître à l'Office français de protection des réfugiés et apatrides son adresse et informe l'office de chaque changement d'adresse, dans un délai de trois mois suivant ce changement. S'il a changé d'adresse sans en informer l'office, toute notification faite par l'office à la dernière adresse connue est réputée régulière.

##### Chapitre II : FIN DE LA PROTECTION

**Art. R562-1**

Lorsque l'Office français de protection des réfugiés et apatrides met fin au statut de réfugié en application des articles L. 511-7, L. 511-8 ou L. 511-9, ou au bénéfice de la protection subsidiaire en application de l'article L. 512-3, il informe le préfet compétent ainsi que le ministre en charge de l'asile du fondement sur lequel cette décision a été prise.

**Art. R562-2**

La Cour nationale du droit d'asile peut être saisie d'un recours en révision dans les cas prévus aux articles L. 511-9 et L. 512-4.

Le recours est exercé dans le délai de deux mois après la constatation des faits de nature à justifier l'exclusion du statut de réfugié ou du bénéfice de la protection subsidiaire ou à caractériser une fraude.

#### Titre VII : DISPOSITIONS APPLICABLES LORSQUE L'EXAMEN DE LA DEMANDE D'ASILE RELÈVE DE LA COMPÉTENCE D'UN AUTRE ÉTAT

##### Chapitre I : ENREGISTREMENT DE LA DEMANDE ET ÉVALUATION DE LA VULNÉRABILITÉ DU DEMANDEUR D'ASILE ET DE SES BESOINS PARTICULIERS

**Art. R571-1**

Après qu'il a satisfait aux obligations prévues à l'article R. 521-7, le demandeur d'asile est mis en possession de l'attestation de demande d'asile mentionnée à l'article L. 571-1. Elle précise que l'étranger fait l'objet d'une procédure en application du règlement n° 604/2013 du 26 juin 2013.

Cette attestation ne permet pas de circuler librement dans les autres Etats membres de l'Union européenne.

##### Chapitre II : PROCÉDURES DE PRISE EN CHARGE ET DE REPRISE EN CHARGE

**Art. R572-1**

Sans préjudice du second alinéa de l'article 11-1 du décret n° 2004-374 du 29 avril 2004, l'autorité compétente pour procéder à la détermination de l'Etat responsable de l'examen d'une demande d'asile et prendre une décision de transfert en application de l'article L. 572-1 est le préfet de département et, à Paris, le préfet de police.

##### Chapitre III : DROIT AU MAINTIEN SUR LE TERRITOIRE FRANÇAIS ET CONDITIONS D'ACCUEIL

**Art. R573-1**

Sans préjudice du second alinéa de l'article 11-1 du décret n° 2004-374 du 29 avril 2004, l'autorité compétente pour renouveler l'attestation de demande d'asile en application de l'article L. 571-1, est le préfet de département et, à Paris, le préfet de police.

**Art. R573-2**

L'attestation de demande d'asile peut être retirée ou ne pas être renouvelée lorsque l'étranger se soustrait de manière intentionnelle et répétée aux convocations ou contrôles de l'autorité administrative en vue de faire échec à l'exécution d'une décision de transfert.

#### Titre VIII : AUTRES PROTECTIONS INTERNATIONALES

**Art. R580-1**

Conformément à l'article R. 240-1, les dispositions du chapitre I du présent titre sont applicables à l'étranger ressortissant de pays tiers mentionné aux articles L. 200-3, L. 200-4 et L. 200-5.

##### Chapitre I : PROTECTION TEMPORAIRE

###### Section 1 : Séjour des bénéficiaires de la protection temporaire

**Art. R581-1**

Le bénéficiaire de la protection temporaire mentionné à l'article L. 581-1 se présente, s'il est âgé de plus de dix-huit ans, à la préfecture du département où il a sa résidence ou, à Paris, à la préfecture de police, pour solliciter la délivrance du document provisoire de séjour mentionné à l'article L. 581-3.

Il produit les pièces suivantes à l'appui de sa demande :

1° Les indications relatives à son état civil et, le cas échéant, à celui de son conjoint et de ses enfants à charge ;

2° Toutes indications portant sur les conditions de son entrée en France ;

3° Tout document ou élément d'information attestant qu'il appartient à l'un des groupes spécifiques de personnes visés par la décision du Conseil de l'Union européenne mentionnée à l'article L. 811-2 ;

4° Quatre photographies de face, tête nue, de format 3,5 cm x 4,5 cm, récentes et parfaitement ressemblantes ;

5° Un justificatif de domicile.

**Art. R581-2**

L'enfant mentionné au 1° de l'article R. 581-1 et aux articles R. 581-8 et R. 581-9 s'entend de l'enfant ayant une filiation légalement établie à l'égard du bénéficiaire de la protection temporaire ou de son conjoint, ainsi que de l'enfant adopté en vertu d'une décision d'adoption, sous réserve de la vérification par le ministère public de la régularité de celle-ci lorsqu'elle a été prononcée à l'étranger.

**Art. R581-3**

Lors de la demande d'admission au séjour au titre de la protection temporaire en application de l'article R. 581-1, il est remis au bénéficiaire de la protection temporaire un document, rédigé dans une langue qu'il comprend ou dont il est raisonnable de penser qu'il la comprend, dans lequel les dispositions relatives à la protection temporaire qui lui sont applicables sont clairement exposées.

**Art. R581-4**

Lorsqu'il satisfait aux obligations prévues à l'article R. 581-1, le bénéficiaire de la protection temporaire est mis en possession d'une autorisation provisoire de séjour valable six mois portant la mention " bénéficiaire de la protection temporaire ".

L'autorisation provisoire de séjour est renouvelée automatiquement pendant toute la durée de la protection temporaire définie au deuxième alinéa de l'article L. 581-3. Toutefois, la durée de validité de l'autorisation provisoire de séjour peut être limitée à la période restant à courir jusqu'au terme de la protection temporaire.

Cette autorisation provisoire de séjour ouvre droit à l'exercice d'une activité professionnelle.

**Art. R581-4-1**

Les ressortissants étrangers bénéficiaires de la protection temporaire peuvent bénéficier de la formation linguistique mentionnée au 2° de l'article L. 413-3 dans les conditions précisées par arrêté du ministre chargé de l'accueil et de l'intégration.

**Art. R581-5**

Sans préjudice des dispositions du troisième alinéa de l'article L. 581-3, l'autorisation provisoire de séjour est refusée ou retirée ou son renouvellement est refusé si l'étranger est exclu du bénéfice de la protection temporaire sur le fondement de l'article L. 581-5.

**Art. D581-7**

Conformément à l'article L. 581-9, les ressortissants étrangers bénéficiaires de la protection temporaire bénéficient de l'allocation prévue à l'article L. 553-1 pendant la durée du bénéfice de la protection temporaire.

Les dispositions prévues au chapitre III du titre V sont applicables aux ressortissants étrangers bénéficiaires de la protection temporaire.

Le versement de l'allocation prend fin, sur demande de l'Office français de l'immigration et de l'intégration, à la date où s'achève cette protection ou à la date du transfert du bénéficiaire vers un autre Etat de l'Union européenne.

###### Section 2 : Transfert des bénéficiaires de la protection temporaire ou des membres de leur famille

####### Sous-section 1 : Transfert en France

**Art. R581-8**

L'étranger admis au séjour en France au titre de la protection temporaire peut demander à être rejoint par un membre de sa famille qui bénéficie de la protection temporaire dans un autre Etat membre de l'Union européenne.

Lorsque la demande concerne le conjoint de l'étranger admis au séjour en France, ses enfants mineurs ou ceux de son conjoint, le préfet de département et, à Paris, le préfet de police l'accepte en fonction des capacités d'accueil respectives des Etats membres intéressés et sous réserve que cet étranger justifie du consentement de sa famille. Dans les autres cas, le préfet de département et, à Paris, le préfet de police statue en fonction des capacités d'accueil et en tenant compte des motifs de nécessité et d'urgence invoqués par les intéressés.

**Art. R581-9**

Lorsqu'un étranger bénéficie de la protection temporaire en France, son conjoint, ses enfants mineurs ou, le cas échéant, les enfants mineurs de son conjoint bénéficient, lorsqu'ils ne sont pas encore présents sur le territoire d'un Etat membre de l'Union européenne, d'une mesure de regroupement sur le territoire français à la condition qu'ils nécessitent une protection et sous réserve des capacités d'accueil. La décision est prise par le préfet de département et, à Paris, par le préfet de police.

**Art. R581-10**

Lorsqu'un bénéficiaire de la protection temporaire dans un autre Etat membre de l'Union européenne sollicite son transfert vers la France, le ministre chargé de l'immigration, saisi de cette demande par les autorités compétentes de l'Etat membre dans lequel l'intéressé a sa résidence, statue sur cette demande en tenant compte notamment des capacités d'accueil.

**Art. R581-11**

Lorsqu'un bénéficiaire de la protection temporaire en France cherche à entrer sans autorisation ou se trouve irrégulièrement sur le territoire d'un autre Etat membre de l'Union européenne pendant la période couverte par la décision mentionnée à l'article L. 581-2, la France le réadmet sur son territoire au titre de la protection temporaire, sauf si un accord bilatéral prévoit des dispositions contraires.

La demande de reprise en charge est adressée au ministre chargé de l'immigration par écrit et est accompagnée de tout document justifiant que l'intéressé bénéficie de la protection temporaire en France.

**Art. R581-12**

Les bénéficiaires de la protection temporaire et les membres de leur famille, admis en France en application des articles R. 581-8 à R. 581-11, sont admis au séjour dans les conditions prévues aux articles R. 581-4 et R. 581-5.

L'autorisation provisoire de séjour délivrée à un membre de famille admis en France en application de l'article R. 581-9 porte la mention " membre de famille d'un bénéficiaire de la protection temporaire ".

####### Sous-section 2 : Transfert vers un autre Etat de l'Union européenne

**Art. R581-13**

Un bénéficiaire de la protection temporaire en France peut demander à rejoindre un membre de sa famille qui bénéficie de la protection temporaire dans un autre Etat membre de l'Union européenne. Le préfet de département et, à Paris, le préfet de police saisit alors par écrit les autorités compétentes de cet Etat en vue du transfert de l'intéressé vers le territoire de cet Etat.

**Art. R581-14**

Le préfet de département et, à Paris, le préfet de police peut saisir un autre Etat membre de l'Union européenne aux fins de transfert d'un étranger bénéficiaire en France de la protection temporaire vers le territoire de cet Etat. Cette saisine peut intervenir, à tout moment, à la demande de l'étranger ou avec son consentement.

Le préfet de département et, à Paris, le préfet de police peut saisir un autre Etat membre de l'Union européenne aux fins de réadmission sur le territoire de cet Etat d'un étranger y ayant obtenu le bénéfice de la protection temporaire.

**Art. R581-15**

En cas de transfert d'un bénéficiaire de la protection temporaire vers un autre Etat membre de l'Union européenne en application de l'article R. 581-13 ou R. 581-14, l'autorisation provisoire de séjour délivrée sur le fondement de l'article R. 581-4 est retirée. Il est également mis fin aux obligations de la France en matière de protection temporaire à l'égard de l'intéressé.

Pour permettre la mise en œuvre du transfert, le préfet de département et, à Paris, le préfet de police délivre à l'intéressé le laissez-passer dont le modèle figure à l'annexe I de la directive 2001/55/CE du Conseil du 20 juillet 2001 relative à des normes minimales pour l'octroi d'une protection temporaire en cas d'afflux massif de personnes déplacées et à des mesures tendant à assurer un équilibre entre les efforts consentis par les Etats membres pour accueillir ces personnes et supporter les conséquences de cet accueil.

####### Sous-section 3 : Coopération en vue du transfert

**Art. R581-16**

Les informations relatives à un bénéficiaire de la protection temporaire qui sont nécessaires pour instruire une demande de transfert autre que celles mentionnées aux articles R. 581-10 et R. 581-11 sont demandées ou fournies à l'Etat membre de l'Union européenne où réside l'intéressé ou dans lequel il souhaite résider par le représentant de l'Etat dans le département vers lequel ou à partir duquel doit s'opérer le transfert.

Les informations relatives à un bénéficiaire de la protection temporaire qui sont nécessaires pour instruire une demande de transfert en application de l'article R. 581-10 ou une demande de réadmission en application de l'article R. 581-11 sont demandées par le ministre chargé de l'immigration à l'Etat membre de l'Union européenne sur le territoire duquel se trouve l'intéressé.

Ces informations comprennent au moins l'une des données ou l'un des documents suivants :

1° Les nom, nationalité, date et lieu de naissance, situation familiale et lien de parenté de l'intéressé ;

2° Les documents d'identité et de voyage de l'intéressé ;

3° Les documents attestant l'existence de liens familiaux ;

4° D'autres données indispensables pour établir l'identité de l'intéressé ou ses liens de parenté ;

5° Les décisions de délivrer ou de refuser de délivrer un document de séjour ou un visa à l'intéressé, ainsi que les documents étayant ces décisions ;

6° Les demandes de document de séjour ou de visa introduites par l'intéressé et en cours d'examen, ainsi que l'état d'avancement de la procédure.

**Art. R581-17**

Le ministre chargé de l'asile informe la Commission de l'Union européenne et le Haut-Commissariat des Nations Unies pour les réfugiés des demandes de transfert.

###### Section 3 : Dispositions diverses

**Art. R581-18**

Les catégories de personnes déplacées qui peuvent bénéficier de la protection temporaire en France en application des dispositions de l'article L. 581-7 sont désignées par arrêté conjoint du ministre chargé de l'immigration, du ministre de l'intérieur et du ministre des affaires étrangères.

Ces personnes sont alors admises au séjour dans les conditions prévues aux articles R. 581-4 et R. 581-5.

Le ministre chargé de l'asile informe immédiatement le Conseil et la Commission de l'Union européenne de la mise en œuvre de ces dispositions.

**Art. R581-19**

Les dispositions du règlement (CE) n° 343/2003 du Conseil du 18 février 2003 établissant les critères et mécanismes de détermination de l'Etat membre responsable de l'examen d'une demande d'asile présentée dans l'un des Etats membres par un ressortissant d'un pays tiers ou d'engagements identiques à ceux prévus par ledit règlement conclu avec d'autres Etats sont applicables aux demandes d'asile présentées par un bénéficiaire de la protection temporaire.

L'Etat membre de l'Union européenne responsable de l'examen d'une demande d'asile présentée par une personne bénéficiant de la protection temporaire est l'Etat qui a accepté le transfert de ladite personne sur son territoire en application des dispositions des articles R. 581-10, R. 581-11, R. 581-13 ou R. 581-14.

Lorsqu'une demande d'asile a été enregistrée par l'Office français de protection des réfugiés et apatrides préalablement au transfert de l'étranger bénéficiaire de la protection temporaire vers un autre Etat membre de l'Union européenne, le transfert de l'intéressé vers le territoire de cet autre Etat membre conduit au dessaisissement de l'office.

##### Chapitre II : APATRIDIE

###### Section 1 : Procédure de reconnaissance de la qualité d'apatride

**Art. R582-1**

La demande de statut d'apatride est déposée à l'Office français de protection des réfugiés et apatrides. Elle est rédigée en français sur un imprimé établi par l'office. L'imprimé doit être signé et accompagné de deux photographies d'identité récentes et, le cas échéant, du document de voyage, des documents d'état civil et de la copie du document de séjour en cours de validité.

Lorsque la demande introduite est complète, l'office en accuse réception sans délai.

**Art. R582-2**

L'Office français de protection des réfugiés et apatrides peut convoquer le demandeur à un entretien personnel dans les conditions prévues à l'article R. 531-17.

Le demandeur est entendu dans la langue de son choix, ou, à défaut, dans une autre langue qu'il comprend et dans laquelle il est à même de communiquer clairement.

Lorsque l'entretien du demandeur nécessite l'assistance d'un interprète, sa rétribution est prise en charge par l'office.

L'office peut procéder à un entretien en ayant recours à un moyen de communication audiovisuelle, dans les conditions prévues par l'article R. 531-16.

L'office peut autoriser le demandeur à se présenter accompagné soit d'un avocat, soit d'un représentant d'une association, dans les conditions prévues à l'article L. 531-15.

**Art. R582-3**

La décision de l'Office français de protection des réfugiés et apatrides est notifiée à l'intéressé dans les conditions prévues à l'article R. 531-17.

En cas de décision reconnaissant la qualité d'apatride, le directeur général de l'office en informe le préfet compétent en vue de la délivrance de la carte de séjour pluriannuelle mentionnée à l'article L. 424-18.

###### Section 2 : Contenu de la protection

**Art. R582-4**

En application de l'article L. 582-5, les dispositions des articles R. 561-1 à R. 561-3 relatives à la réunification familiale sont applicables aux étrangers reconnus apatrides.

**Art. R582-5**

Les dispositions des articles R. 561-5 à R. 561-11 sont applicables aux documents de voyage qui peuvent être délivrés en application de l'article L. 582-7 aux étrangers reconnus apatrides.

#### Titre IX : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIERES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

###### Section 1 : Dispositions particulières aux collectivités régies par l'article 73 de la Constitution

####### Sous-section 1 : Dispositions communes aux collectivités régies par l'article 73 de la Constitution

**Art. R591-1**

Pour l'application du présent livre dans les collectivités régies par l'article 73 de la Constitution :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité et les références à la préfecture sont remplacées par la référence aux services de l'Etat dans la collectivité ;

2° Les dispositions du titre VII ne sont pas applicables ;

3° L'article R. 581-19 n'est pas applicable.

**Art. D591-2**

Pour l'application du présent livre dans les collectivités régies par l'article 73 de la Constitution :

1° A l'article D. 521-12, les mots : " ainsi que l'état d'avancement des procédures de détermination de l'Etat responsable de l'examen de la demande d'asile et de transfert, en particulier les dates de fuite ou de transfert des intéressés " sont supprimés ;

2° A l'article D. 554-1, les mots : " direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi " sont remplacés en Guadeloupe, à la Martinique, à La Réunion et à Mayotte par les mots : " direction des entreprises, de la concurrence, de la consommation, du travail et de l'emploi " et, en Guyane, par les mots : " direction générale des populations ".

####### Sous-section 2 : Dispositions particulières à la Guadeloupe

**Art. R591-3**

Lorsqu'en Guadeloupe, l'augmentation significative du niveau de la demande d'asile constatée sur une période de trois mois le justifie au regard des caractéristiques et des contraintes particulières de la collectivité, le ministre chargé de l'asile peut prévoir par un arrêté motivé, après s'être assuré de la disponibilité des moyens humains et matériels nécessaires au traitement complet des demandes d'asile par l'Office français de protection des réfugiés et apatrides, l'application de l'adaptation des modalités de traitement des demandes d'asile dans les conditions prévues à l'article R. 591-4.

L'arrêté est pris pour une période qui ne peut excéder dix-huit mois. Il est renouvelable. Il fixe la date à laquelle les dispositions de l'article R. 591-4 entrent en vigueur dans la collectivité.

La mise en œuvre des dispositions prévues au premier alinéa fait l'objet d'un suivi semestriel effectué par le ministre chargé de l'asile en lien avec l'Office français de protection des réfugiés et apatrides et la Cour nationale du droit d'asile. Ce suivi comporte pour la collectivité des éléments quantitatifs et qualitatifs portant notamment sur l'évolution des délais d'examen des demandes d'asile et les effets des adaptations mentionnées à l'article R.581-1 sur l'exercice par les demandeurs d'asile de l'ensemble des droits prévus par le présent décret.

Lorsque les motifs qui fondent l'arrêté mentionné au premier alinéa cessent, il est mis fin à l'application de ses dispositions par arrêté du ministre chargé de l'asile.

**Art. R591-4**

Dans le cas prévu à l'article R. 591-3, pour l'application des dispositions du chapitre I du titre III :

1° A l'article R. 531-2, les mots : " vingt-et-un jours " sont remplacés par les mots : " sept jours " et après les mots : " pour introduire ", sont ajoutés les mots : " en personne " ;

2° A l'article R. 531-4, les mots : " huit jours " sont remplacés par les mots : " trois jours " ;

3° A l'article R. 531-5, les mots : " l'Office français de protection des réfugiés et apatrides en accuse réception " sont remplacés par les mots : " l'Office français de protection des réfugiés et apatrides informe le demandeur, par lettre remise en mains propres, du caractère complet du dossier " ;

4° L'article R. 531-6 est ainsi rédigé :

" Art. R. 531-6. — L'Office français de protection des réfugiés et apatrides statue dans un délai de vingt-et-un jours à compter de l'introduction de la demande. " ;

5° L'article R. 531-7 est ainsi rédigé :

" Art. R. 531-7. — L'Office français de protection des réfugiés et apatrides peut décider de ne pas statuer dans le délai prévu à l'article R. 531-6 lorsque cela lui paraît nécessaire pour assurer un examen approprié de la demande. " ;

6° A l'article R. 531-11, les mots : " dans les conditions prévues à l'article R. 531-17 " sont remplacés par les mots : " par remise en mains propres de la convocation lors de l'introduction de la demande d'asile complète " ;

7° L'article R. 531-17 est ainsi modifié :

a) Les mots : “ par lettre recommandée avec demande d'avis de réception ” sont remplacés par les mots : “ par remise en mains propres contre récépissé par un agent de l'office ” ;

b) Avant le dernier alinéa est inséré un alinéa ainsi rédigé : “ Afin de permettre la notification par remise en mains propres mentionnée à l'alinéa précédent, le demandeur se voit remettre contre récépissé une convocation, lors de l'introduction de sa demande ou à l'issue de l'entretien prévu à l'article R. 531-11. La décision de l'office est réputée notifiée à la date à laquelle le demandeur a été convoqué si, sans motif légitime, il ne s'est pas présenté à cette convocation ”.

**Art. R591-5**

Les adaptations des articles R. 531-2, R. 531-4, R. 531-5, R. 531-6, R. 531-7, R. 531-11 et R. 531-17, prévues aux 1° à 7°de l'article R. 591-4, s'appliquent aux demandes d'asile enregistrées en Guadeloupe à compter de la date fixée par l'arrêté mentionné à l'article R. 591-3.

####### Sous-section 3 : Dispositions particulières à la Guyane

**Art. R591-6**

Lorsqu'en Guyane, l'augmentation significative du niveau de la demande d'asile constatée sur une période de trois mois le justifie au regard des caractéristiques et des contraintes particulières de la collectivité, le ministre chargé de l'asile peut prévoir par un arrêté motivé, après s'être assuré de la disponibilité des moyens humains et matériels nécessaires au traitement complet des demandes d'asile par l'Office français de protection des réfugiés et apatrides, l'application de l'adaptation des modalités de traitement des demandes d'asile dans les conditions prévues à l'article R. 591-7.

L'arrêté est pris pour une période qui ne peut excéder dix-huit mois. Il est renouvelable. Il fixe la date à laquelle les dispositions de l'article R. 591-7 entrent en vigueur dans la collectivité.

La mise en œuvre des dispositions prévues au premier alinéa fait l'objet d'un suivi semestriel effectué par le ministre chargé de l'asile en lien avec l'Office français de protection des réfugiés et apatrides et la Cour nationale du droit d'asile. Ce suivi comporte pour la collectivité des éléments quantitatifs et qualitatifs portant notamment sur l'évolution des délais d'examen des demandes d'asile et les effets des adaptations mentionnées à l'article R.581-1 sur l'exercice par les demandeurs d'asile de l'ensemble des droits prévus par le présent décret.

Lorsque les motifs qui fondent l'arrêté mentionné au premier alinéa cessent, il est mis fin à l'application de ses dispositions par arrêté du ministre chargé de l'asile.

**Art. R591-7**

Dans le cas prévu à l'article R. 591-6, pour l'application des dispositions du chapitre I du titre III :

1° A l'article R. 531-2, les mots : " vingt-et-un jours " sont remplacés par les mots : " sept jours " et après les mots : " pour introduire ", sont ajoutés les mots : " en personne " ;

2° A l'article R. 531-4, les mots : " huit jours " sont remplacés par les mots : " trois jours " ;

3° A l'article R. 531-5, les mots : " l'Office français de protection des réfugiés et apatrides en accuse réception " sont remplacés par les mots : " l'Office français de protection des réfugiés et apatrides informe le demandeur, par lettre remise en mains propres, du caractère complet du dossier " ;

4° L'article R. 531-6 est ainsi rédigé :

" Art. R. 531-6. — L'Office français de protection des réfugiés et apatrides statue dans un délai de vingt-et-un jours à compter de l'introduction de la demande " ;

5° L'article R. 531-7 est ainsi rédigé :

" Art. R. 531-7. — L'Office français de protection des réfugiés et apatrides peut décider de ne pas statuer dans le délai prévu à l'article R. 531-6 lorsque cela lui paraît nécessaire pour assurer un examen approprié de la demande. " ;

6° A l'article R. 531-11, les mots : “ dans les conditions prévues à l'article R. 531-17 ” sont remplacés par les mots : “ par remise en mains propres de la convocation lors de l'introduction de la demande d'asile complète ” ;

7° L'article R. 531-17 est ainsi modifié :

a) Les mots : “ par lettre recommandée avec demande d'avis de réception ” sont remplacés par les mots : “ par remise en mains propres contre récépissé par un agent de l'office ” ;

b) Avant le dernier alinéa est inséré un alinéa ainsi rédigé : “ Afin de permettre la notification par remise en mains propres mentionnée à l'alinéa précédent, le demandeur se voit remettre contre récépissé une convocation, lors de l'introduction de sa demande ou à l'issue de l'entretien prévu à l'article R. 531-11. La décision de l'office est réputée notifiée à la date à laquelle le demandeur a été convoqué si, sans motif légitime, il ne s'est pas présenté à cette convocation ”.

**Art. R591-8**

Les adaptations des articles R. 531-2, R. 531-4, R. 531-5, R. 531-6, R. 531-7, R. 531-11 et R. 531-17, prévues aux 1° à 7°de l'article R. 591-7, s'appliquent aux demandes d'asile enregistrées en Guyane à compter de la date fixée par l'arrêté mentionné à l'article R.591-7.

**Art. D591-9**

Pour l'application des dispositions de l'article D. 553-10, les mots : " à l'annexe 7 " sont remplacés par les mots : " au II de l'annexe 7 ".

####### Sous-section 4 : Dispositions particulières à la Martinique

**Art. R591-10**

Lorsqu'en Martinique, l'augmentation significative du niveau de la demande d'asile constatée sur une période de trois mois le justifie au regard des caractéristiques et des contraintes particulières de la collectivité, le ministre chargé de l'asile peut prévoir par un arrêté motivé, après s'être assuré de la disponibilité des moyens humains et matériels nécessaires au traitement complet des demandes d'asile par l'Office français de protection des réfugiés et apatrides, l'application de l'adaptation des modalités de traitement des demandes d'asile dans les conditions prévues à l'article R. 591-11.

L'arrêté est pris pour une période qui ne peut excéder dix-huit mois. Il est renouvelable. Il fixe la date à laquelle les dispositions de l'article R. 591-11 entrent en vigueur dans la collectivité.

La mise en œuvre des dispositions prévues au premier alinéa fait l'objet d'un suivi semestriel effectué par le ministre chargé de l'asile en lien avec l'Office français de protection des réfugiés et apatrides et la Cour nationale du droit d'asile. Ce suivi comporte pour la collectivité des éléments quantitatifs et qualitatifs portant notamment sur l'évolution des délais d'examen des demandes d'asile et les effets des adaptations mentionnées à l'article R.581-1 sur l'exercice par les demandeurs d'asile de l'ensemble des droits prévus par le présent décret.

Lorsque les motifs qui fondent l'arrêté mentionné au premier alinéa cessent, il est mis fin à l'application de ses dispositions par arrêté du ministre chargé de l'asile.

**Art. R591-11**

Dans le cas prévu à l'article R. 591-10, pour l'application des dispositions du chapitre Ier du titre III du présent livre :

1° A l'article R. 531-2, les mots : " vingt-et-un jours " sont remplacés par les mots : " sept jours " et après les mots : " pour introduire ", sont ajoutés les mots : " en personne " ;

2° A l'article R. 531-4, les mots : " huit jours " sont remplacés par les mots : " trois jours " ;

3° A l'article R. 531-5, les mots : " l'Office français de protection des réfugiés et apatrides en accuse réception " sont remplacés par les mots : " l'Office français de protection des réfugiés et apatrides informe le demandeur, par lettre remise en mains propres, du caractère complet du dossier " ;

4° L'article R. 531-6 est ainsi rédigé :

" Art. R. 531-6. — L'Office français de protection des réfugiés et apatrides statue dans un délai de vingt-et-un jours à compter de l'introduction de la demande " ;

5° L'article R. 531-7 est ainsi rédigé :

" Art. R. 531-7. — L'Office français de protection des réfugiés et apatrides peut décider de ne pas statuer dans le délai prévu à l'article R. 531-6 lorsque cela lui paraît nécessaire pour assurer un examen approprié de la demande. " ;

6° A l'article R. 531-11, les mots : “ dans les conditions prévues à l'article R. 531-17 ” sont remplacés par les mots : “ par remise en mains propres de la convocation lors de l'introduction de la demande d'asile complète ” ;

7° L'article R. 531-17 est ainsi modifié :

a) Les mots : “ par lettre recommandée avec demande d'avis de réception ” sont remplacés par les mots : “ par remise en mains propres contre récépissé par un agent de l'office ” ;

b) Avant le dernier alinéa est inséré un alinéa ainsi rédigé : “ Afin de permettre la notification par remise en mains propres mentionnée à l'alinéa précédent, le demandeur se voit remettre contre récépissé une convocation, lors de l'introduction de sa demande ou à l'issue de l'entretien prévu à l'article R. 531-11. La décision de l'office est réputée notifiée à la date à laquelle le demandeur a été convoqué si, sans motif légitime, il ne s'est pas présenté à cette convocation ”.

**Art. R591-12**

Les adaptations des articles R. 531-2, R. 531-4, R. 531-5, R. 531-6, R. 531-7, R. 531-11 et R. 531-17, prévues aux 1° à 7° de l'article R. 591-11, s'appliquent aux demandes d'asile enregistrées en Martinique à compter de la date fixée par l'arrêté mentionné à l'article R. 591-10.

####### Sous-section 5 : Dispositions particulières à Mayotte

######## Paragraphe 1 : Traitement de la demande d'asile 

**Art. R591-12-1**

Pour l'application du chapitre Ier du titre III du présent livre à Mayotte :

1° A l'article R. 531-2 : les mots : “ vingt-et-un jours ” sont remplacés par les mots : “ sept jours ” et après les mots : “ pour introduire ”, sont insérés les mots : “ en personne ” ;

2° A l'article R. 531-4 : les mots : “ huit jours ” sont remplacés par les mots : “ trois jours ” ;

3° A l'article R. 531-5 : les mots : “ l'Office français de protection des réfugiés et apatrides en accuse réception ” sont remplacés par les mots : “ l'Office français de protection des réfugiés et apatrides en informe le demandeur, par lettre remise en mains propres ” ;

4° L'article R. 531-6 est remplacé par les dispositions suivantes :

“ Art. R. 531-6. — L'Office français de protection des réfugiés et apatrides statue dans un délai de vingt-et-un jours à compter de l'introduction de la demande. ” ;

5° L'article R. 531-7 est remplacé par les dispositions suivantes :

“ Art. R. 531-7. — L'Office français de protection des réfugiés et apatrides peut décider de ne pas statuer dans le délai prévu à l'article R. 531-6 lorsque l'examen de la demande le nécessite ” ;

6° A l'article R. 531-11, les mots : “ dans les conditions prévues à l'article R. 531-17 ” sont remplacés par les mots : “ par remise en mains propres et contre récépissé d'une convocation, lors de l'introduction de la demande d'asile complète. La convocation mentionne la date à laquelle la décision de l'office sera notifiée au demandeur. ” ;

7° L'article R. 531-17 est ainsi modifié :

a) Les mots : “ par lettre recommandée avec demande d'avis de réception ” sont remplacés par les mots : “ par remise en mains propres contre récépissé par un agent de l'office ” ;

b) Avant le dernier alinéa est inséré un alinéa ainsi rédigé : “ La décision de l'office est réputée notifiée à la date à laquelle le demandeur a été convoqué si, sans motif légitime, il ne s'est pas présenté à cette convocation. ”

**Art. D591-13**

Les articles D. 521-12, D. 531-1, D. 551-16 à D. 551-20, D. 551-22, D. 553-1 à D. 553-28, D. 554-1 et D. 581-7 ne sont pas applicables à Mayotte.

###### Section 2 : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. R591-14**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité et les références à la préfecture sont remplacées par la référence aux services de l'Etat dans la collectivité ;

2° L'article R. 521-7 n'est pas applicable ;

3° Au second alinéa de l'article R. 521-8, le mot : " autres " est supprimé ;

4° A l'article R. 521-9, les mots : ", ou lorsque ses empreintes relevées en application de l'article R. 521-7 sont inexploitables, " sont supprimés ;

5° A l'article R. 521-18, la référence à l'article R. 521-7 est supprimée ;

6° Les articles R. 522-1 et R. 522-2 ne sont pas applicables ;

7° Les articles R. 531-8 et R. 531-9 ne sont pas applicables ;

8° Les dispositions du titre V ne sont pas applicables ;

9° L'article R. 571-1 n'est pas applicable ;

10° Au premier alinéa de l'article R. 581-8, le mot : " autre " est supprimé ;

11° L'article R. 581-19 n'est pas applicable.

**Art. D591-15**

Les articles D. 521-12, D. 531-1, D.551-16 à D. 551-20, D. 551-22, D. 553-1 à D. 553-28, D. 554-1, D. 561-12 à D 561-14 et D. 581-7 ne sont pas applicables à Saint-Pierre-et-Miquelon.

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. R*592-1**

Les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R.* 521-11</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R.* 532-59 à R.* 532-66</td><td align="justify">Application de plein droit</td></tr></table></div></div>

**Art. R592-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 510-1</td><td align="left"></td></tr><tr><td align="justify">R. 511-1 à R. 512-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 520-1</td><td align="left"></td></tr><tr><td align="justify">R. 521-1</td><td align="left"></td></tr><tr><td align="justify">R. 521-3 à R. 521-6</td><td align="left"></td></tr><tr><td align="justify">R. 521-8 à R. 521-10</td><td align="left"></td></tr><tr><td align="justify">R. 521-13 à R. 522-2</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 530-1</td><td align="left"></td></tr><tr><td align="justify">R. 531-2 à R. 531-39</td><td align="left"></td></tr><tr><td align="justify">R. 532-1 à R. 532-58</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">R. 532-67 à R. 532-72</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 540-1</td><td align="left"></td></tr><tr><td align="justify">R. 541-1 et R. 541-2</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 550-1</td><td align="left"></td></tr><tr><td align="justify">R. 551-7 à R. 551-15</td><td align="left"></td></tr><tr><td align="justify">R. 551-21</td><td align="left"></td></tr><tr><td align="justify">R. 551-23</td><td align="left"></td></tr><tr><td align="justify">R. 552-1 à R. 552-16</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">R. 560-1</td><td align="left"></td></tr><tr><td align="justify">R. 561-1 à R. 561-11</td><td align="left"></td></tr><tr><td align="justify">R. 561-15 à R. 562-2</td><td align="left"></td></tr><tr><td align="justify">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">R. 580-1</td><td align="left"></td></tr><tr><td align="justify">R. 581-1 à R. 581-4</td><td align="left"></td></tr><tr><td align="justify">R. 581-4-1</td><td align="left">du décret n° 2022-726 du 28 avril 2022</td></tr><tr><td align="justify">R. 581-5 et R. 581-6</td><td align="left"></td></tr><tr><td align="justify">R. 581-8 à R. 581-18</td><td align="left"></td></tr><tr><td align="justify">R. 582-1 à R. 582-5</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R592-3**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy et la référence à la préfecture est remplacée par la référence aux services de l'Etat à Saint-Barthélemy ;

2° A l'article R. 521-1, les mots : " à l'intérieur du territoire français " sont remplacés par les mots : " sur le territoire de Saint-Barthélemy " ;

3° Au second alinéa de l'article R. 521-8, le mot : " autres " est supprimé ;

4° A l'article R. 521-9, les mots : ", ou lorsque ses empreintes relevées en application de l'article R. 521-7 sont inexploitables, " sont supprimés ;

5° A l'article R. 521-18, la référence à l'article R. 521-7 est supprimée ;

6° Le deuxième alinéa de l'article R. 552-8 n'est pas applicable.

7° A l'article R. 581-6, les mots : " régie par les dispositions des articles L. 341-4, R. 341-1, R. 341-3, R. 341-4 et R. 341-7 du code du travail " sont remplacés par les mots : " régie par les dispositions de la législation et de la réglementation applicables localement " ;

8° Au premier alinéa de l'article R. 581-8, le mot : " autre " est supprimé.

**Art. D592-4**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">D. 521-12</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">D. 531-1</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">D. 551-16 à D. 551-20</td><td align="left"></td></tr><tr><td align="justify">D. 551-22</td><td align="left"></td></tr><tr><td align="justify">D. 553-1 à D. 553-28</td><td align="left"></td></tr><tr><td align="justify">D. 554-1</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">D. 561-12 à D. 561-14</td><td align="left"></td></tr><tr><td align="justify">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">D. 581-7</td><td align="left"></td></tr></table></div></div>

**Art. D592-5**

Pour l'application du présent livre à Saint-Barthélemy :

1° A l'article D. 521-12, les mots : " ainsi que l'état d'avancement des procédures de détermination de l'Etat responsable de l'examen de la demande d'asile et de transfert, en particulier les dates de fuite ou de transfert des intéressés " sont supprimés ;

2° A l'article D. 554-1, les mots : " direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi " sont remplacés, par les mots : " direction des entreprises, de la concurrence, de la consommation, du travail et de l'emploi de Guadeloupe ".

##### Chapitre III : DISPOSITIONS APPLICABLES A SAINT-MARTIN

**Art. R*593-1**

Les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R.* 521-11</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R.* 532-59 à R.* 532-66</td><td align="justify">Application de plein droit</td></tr></table></div></div>

**Art. R593-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 510-1</td><td align="left"></td></tr><tr><td align="justify">R. 511-1 à R. 512-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 520-1</td><td align="left"></td></tr><tr><td align="justify">R. 521-1</td><td align="left"></td></tr><tr><td align="justify">R. 521-3 à R. 521-10</td><td align="left"></td></tr><tr><td align="justify">R. 521-13 à R. 522-2</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 530-1</td><td align="left"></td></tr><tr><td align="justify">R.531-2 à R. 531-39</td><td align="left"></td></tr><tr><td align="justify">R. 532-1 à R. 532-58</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">R. 532-67 à R. 532-72</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 540-1</td><td align="left"></td></tr><tr><td align="justify">R. 541-1 et R. 541-2</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 550-1</td><td align="left"></td></tr><tr><td align="justify">R. 551-7 à R. 551-15</td><td align="left"></td></tr><tr><td align="justify">R. 551-21</td><td align="left"></td></tr><tr><td align="justify">R. 551-23</td><td align="left"></td></tr><tr><td align="justify">R. 552-1 à R. 552-16</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">R. 560-1</td><td align="left"></td></tr><tr><td align="justify">R. 561-1 à R. 561-11</td><td align="left"></td></tr><tr><td align="justify">R. 561-15 à R. 562-2</td><td align="left"></td></tr><tr><td align="justify">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">R. 580-1</td><td align="left"></td></tr><tr><td align="justify">R. 581-1 à R. 581-4</td><td align="left"></td></tr><tr><td align="justify">R. 581-4-1</td><td align="left">du décret n° 2022-726 du 28 avril 2022</td></tr><tr><td align="justify">R. 581-5 et R. 581-6</td><td align="left"></td></tr><tr><td align="justify">R. 581-8 à R. 581-18</td><td align="left"></td></tr><tr><td align="justify">R. 582-1 à R. 582-5</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R593-3**

Pour l'application du présent livre à Saint-Martin :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat à Saint-Martin et la référence à la préfecture est remplacée par la référence aux services de l'Etat à Saint-Martin ;

2° A l'article R. 521-1, les mots : " à l'intérieur du territoire français " sont remplacés par les mots : " sur le territoire de Saint-Martin " ;

3° Le deuxième alinéa de l'article R. 552-8 n'est pas applicable ;

4° A l'article R. 581-6, les mots : " régie par les dispositions des articles L. 341-4, R. 341-1, R. 341-3, R. 341-4 et R. 341-7 du code du travail " sont remplacés par les mots : " régie par les dispositions de la législation et de la réglementation applicables localement ".

**Art. D593-4**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">D. 521-12</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">D. 551-16 à D. 551-20</td><td align="left"></td></tr><tr><td align="justify">D. 551-22</td><td align="left"></td></tr><tr><td align="justify">D. 553-1 à D. 553-28</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">D. 561-12 à D. 561-14</td><td align="left"></td></tr><tr><td align="justify">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">D. 581-7</td><td align="left"></td></tr></table></div></div>

**Art. D593-5**

Pour l'application du présent livre à Saint-Martin :

1° A l'article D. 521-12, les mots : " ainsi que l'état d'avancement des procédures de détermination de l'Etat responsable de l'examen de la demande d'asile et de transfert, en particulier les dates de fuite ou de transfert des intéressés " sont supprimés ;

2° A l'article D. 553-10, les mots : " à l'annexe 8 " sont remplacés par les mots : " au II de l'annexe 8 " ;

3° A l'article D. 554-1, les mots : " direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi " sont remplacés par les mots : " direction des entreprises, de la concurrence, de la consommation, du travail et de l'emploi de Guadeloupe ".

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. R*594-1**

Les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R.* 521-11</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">R.* 532-59 à R.* 532-66</td><td align="left"></td></tr></table></div></div>

**Art. R594-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 510-1</td><td align="left"></td></tr><tr><td align="justify">R. 511-1 et R. 512-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 520-1</td><td align="left"></td></tr><tr><td align="justify">R. 521-1 à R. 521-6</td><td align="left"></td></tr><tr><td align="justify">R. 521-8 à R. 521-10</td><td align="left"></td></tr><tr><td align="justify">R. 521-14 à R. 521-20</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 530-1</td><td align="left"></td></tr><tr><td align="justify">R. 531-2 à R. 531-7</td><td align="left"></td></tr><tr><td align="justify">R. 531-10 à R. 532-6</td><td align="left"></td></tr><tr><td align="justify">R. 532-7</td><td align="left">décret n° 2021-274 du 11 mars 2021</td></tr><tr><td align="justify">R. 532-8 à R. 532-16</td><td align="left"></td></tr><tr><td align="justify"> R. 532-17</td><td align="left"></td></tr><tr><td align="justify">R. 532-18 à R. 532-28</td><td align="left"></td></tr><tr><td align="justify">R. 532-28-1 à R. 532-28-6</td><td align="left">décret n° 2021-274 du 11 mars 2021</td></tr><tr><td align="justify"> R. 532-29 à R. 532-58</td><td align="left"></td></tr><tr><td align="justify">R. 532-67 à R. 532-72</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 540-1</td><td align="left"></td></tr><tr><td align="justify">R. 541-1 et R. 541-2</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">R. 560-1</td><td align="left"></td></tr><tr><td align="justify">R. 561-1 à R. 561-11</td><td align="left"></td></tr><tr><td align="justify">R. 561-15 à R. 562-2</td><td align="left"></td></tr><tr><td align="justify">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">R. 582-1 à R. 582-5</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R594-3**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° A l'exception de l'article R. 561-11, les mots : " en France " sont remplacés par les mots : " dans les îles Wallis et Futuna " et les mots : " de la France " par les mots : " des îles Wallis et Futuna " ;

2° A l'article R. 520-1, après la référence à l'article R. 521-9, est insérée la référence à l'article R. 521-13 ;

3° A l'article R. 521-1, les mots : " à l'intérieur du territoire français " sont remplacés par les mots : " dans les îles Wallis et Futuna " ;

4° Les références au préfet sont remplacées par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

5° L'article R. 521-8 est ainsi modifié :

a) au premier alinéa, après les mots : " mis en possession ", sont ajoutés les mots : ", par l'administrateur supérieur des îles Wallis et Futuna, " ;

b) au second alinéa, le mot : " autres " est supprimé ;

6° A l'article R. 521-9, les mots : " ou lorsque ses empreintes relevées en application de l'article R. 521-7 sont inexploitables, " sont supprimés ;

7° A l'article R. 521-18, la référence à l'article R. 521-7 est supprimée ;

8° Aux articles R. 531-5, R. 531-19 et R. 531-21, la référence au directeur général de l'Office français de l'immigration et de l'intégration est supprimée ;

9° A l'article R. 531-18, les dispositions du 2° ne sont pas applicables ;

10° A l'article R. 532-57, les mots : " au préfet compétent et au directeur de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " à l'administrateur supérieur des îles Wallis et Futuna " ;

11° A l'article R. 532-71, les mots : " au ministre de l'intérieur et au ministre chargé de l'asile, qui disposent d'une semaine pour produire leurs observations " sont remplacés par les mots : " à l'administrateur supérieur des îles Wallis et Futuna qui dispose d'une semaine pour produire ses observations " ;

12° A l'article R. 532-72, les mots : " au ministre de l'intérieur et au ministre chargé de l'asile " sont remplacés par les mots : " à l'administrateur supérieur des îles Wallis et Futuna " ;

13° A l'article R. 561-3, les mots : " le ministre chargé de l'asile " sont remplacés par les mots : " l'administrateur supérieur des îles Wallis et Futuna ".

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. R*595-1**

Les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R.* 521-11</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R.* 532-59 à R.* 532-66</td><td align="justify">Application de plein droit</td></tr></table></div></div>

**Art. R595-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 510-1</td><td align="left"></td></tr><tr><td align="justify">R. 511-1 et R. 512-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 520-1</td><td align="left"></td></tr><tr><td align="justify">R. 521-1 à R. 521-6</td><td align="left"></td></tr><tr><td align="justify">R. 521-8 à R. 521-10</td><td align="left"></td></tr><tr><td align="justify">R. 521-14 à R. 521-20</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 530-1</td><td align="left"></td></tr><tr><td align="justify">R. 531-2 à R. 531-7</td><td align="left"></td></tr><tr><td align="justify">R. 531-10 à R. 531-39</td><td align="left"></td></tr><tr><td align="justify">R. 532-1 à R. 532-58</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">R. 532-67 à R. 532-72</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 540-1</td><td align="left"></td></tr><tr><td align="justify">R. 541-1 et R. 541-2</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">R. 560-1</td><td align="left"></td></tr><tr><td align="justify">R. 561-1 à R. 561-11</td><td align="left"></td></tr><tr><td align="justify">R. 561-15 à R. 562-2</td><td align="left"></td></tr><tr><td align="justify">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">R. 582-1 à R. 582-5</td><td align="left"></td></tr></table></div></div>

**Art. R595-3**

Pour l'application du présent livre à la Polynésie française :

1° A l'exception de l'article R. 561-11, les mots : " en France " sont remplacés par les mots : " en Polynésie française " et les mots : " de la France " par les mots : " de la Polynésie française " ;

2° A l'article R. 520-1, après la référence à l'article R. 521-9, est insérée la référence à l'article R. 521-13 ;

3° A l'article R. 521-1, les mots : " à l'intérieur du territoire français " sont remplacés par les mots : " en Polynésie française " ;

4° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

5° L'article R. 521-8 est ainsi modifié :

a) au premier alinéa, après les mots : " mis en possession ", sont ajoutés les mots : ", par le haut-commissaire de la République en Polynésie française, " ;

b) au second alinéa, le mot : " autres " est supprimé ;

6° A l'article R. 521-9, les mots : " ou lorsque ses empreintes relevées en application de l'article R. 521-7 sont inexploitables, " sont supprimés ;

7° A l'article R. 521-18, la référence à l'article R. 521-7 est supprimée ;

8° Aux articles R. 531-5, R. 531-19 et R. 531-21, la référence au directeur général de l'Office français de l'immigration et de l'intégration est supprimée ;

8° bis A l'article R. 532-28-2, la référence au second alinéa de l'article 1367 du code civil est remplacée par une référence à la disposition ayant le même objet applicable localement ;

9° A l'article R. 532-55, les mots : " le préfet compétent ou, à Paris, le préfet de police, " sont remplacés par les mots : " le haut-commissaire de la République en Polynésie française " ;

10° A l'article R. 532-57, les mots : " au préfet compétent et au directeur de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " au haut-commissaire de la République en Polynésie française " ;

11° A l'article R. 532-71, les mots : " ministre de l'intérieur et au ministre chargé de l'asile, qui disposent d'une semaine pour produire leurs observations " sont remplacés par les mots : " haut-commissaire de la République en Polynésie française, qui dispose d'une semaine pour produire ses observations " ;

12° A l'article R. 532-72, les mots : " ministre de l'intérieur et au ministre chargé de l'asile " sont remplacés par les mots : " haut-commissaire de la République en Polynésie française " ;

13° A l'article R. 561-3, les mots : " ministre chargé de l'asile " sont remplacés par les mots : " haut-commissaire de la République en Polynésie française ".

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. R*596-1**

Les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R.* 521-11</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R.* 532-59 à R.* 532-66</td><td align="justify">Application de plein droit</td></tr></table></div></div>

**Art. R596-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 510-1</td><td align="left"></td></tr><tr><td align="justify">R. 511-1 et R. 512-1</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 520-1</td><td align="left"></td></tr><tr><td align="justify">R. 521-1 à R. 521-6</td><td align="left"></td></tr><tr><td align="justify">R. 521-8 à R. 521-10</td><td align="left"></td></tr><tr><td align="justify">R. 521-14 à R. 521-20</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 530-1</td><td align="left"></td></tr><tr><td align="justify">R. 531-2 à R. 531-7</td><td align="left"></td></tr><tr><td align="justify">R. 531-10 à R. 531-39</td><td align="left"></td></tr><tr><td align="justify">R. 532-1 à R. 532-58</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">R. 532-67 à R. 532-72</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 540-1</td><td align="left"></td></tr><tr><td align="justify">R. 541-1 et R. 541-2</td><td align="left"></td></tr><tr><td align="justify">Au titre VI</td><td align="left"></td></tr><tr><td align="justify">R. 560-1</td><td align="left"></td></tr><tr><td align="justify">R. 561-1 à R. 561-11</td><td align="left"></td></tr><tr><td align="justify">R. 561-15 à R. 562-2</td><td align="left"></td></tr><tr><td align="justify">Au titre VIII</td><td align="left"></td></tr><tr><td align="justify">R. 582-1 à R. 582-5</td><td align="left"></td></tr></table></div></div>

**Art. R596-3**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° A l'exception de l'article R. 561-11, les mots : " en France " sont remplacés par les mots : " en Nouvelle-Calédonie " et les mots : " de la France " par les mots : " de la Nouvelle-Calédonie " ;

2° A l'article R. 520-1, après la référence à l'article R. 521-9, est insérée la référence à l'article R. 521-13 ;

3° A l'article R. 521-1, les mots : " à l'intérieur du territoire français " sont remplacés par les mots : " en Nouvelle-Calédonie " ;

4° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

5° L'article R. 521-8 est ainsi modifié :

a) au premier alinéa, après les mots : " mis en possession ", sont ajoutés les mots : ", par le haut-commissaire de la République en Nouvelle-Calédonie, " ;

b) au second alinéa, le mot : " autres " est supprimé ;

6° A l'article R. 521-9, les mots : " ou lorsque ses empreintes relevées en application de l'article R. 521-7 sont inexploitables " sont supprimés ;

7° A l'article R. 521-18, la référence à l'article R. 521-7 est supprimée ;

8° Aux articles R. 531-5, R. 531-19 et R. 531-21, la référence au directeur général de l'Office français de l'immigration et de l'intégration est supprimée ;

9° A l'article R. 531-18, les dispositions du 2° ne sont pas applicables ;

9° bis A l'article R. 532-28-2, la référence au second alinéa de l'article 1367 du code civil est remplacée par une référence à la disposition ayant le même objet applicable localement ;

10° A l'article R. 532-55, les mots : " le préfet compétent ou, à Paris, le préfet de police, " sont remplacés par les mots : " le haut-commissaire de la République en Nouvelle-Calédonie " ;

11° A l'article R. 532-57, les mots : " au préfet compétent et au directeur de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " au haut-commissaire de la République en Nouvelle-Calédonie " ;

12° Aux articles R. 532-71, les mots : " ministre de l'intérieur et au ministre chargé de l'asile, qui disposent d'une semaine pour produire leurs observations " sont remplacés par les mots : " haut-commissaire de la République en Nouvelle-Calédonie, qui dispose d'une semaine pour produire ses observations " ;

13° A l'article R. 532-72, les mots : " ministre de l'intérieur et au ministre chargé de l'asile " sont remplacés par les mots : " haut-commissaire de la République en Nouvelle-Calédonie " ;

14° A l'article R. 561-3, les mots : " ministre chargé de l'asile " sont remplacés par les mots : " haut-commissaire de la République en Nouvelle-Calédonie ".

##### Chapitre VII : DISPOSITIONS APPLICABLES AUX TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

**Art. R597-1**

L'étranger qui arrive ou séjourne dans les Terres australes et antarctiques françaises et demande l'asile en application de l'article L. 597-1 présente à l'appui de sa demande :

1° Les indications relatives à son état civil et, le cas échéant, à celui de son conjoint et de ses enfants à charge ;

2° Les documents mentionnés à l'article L. 367-1, justifiant qu'il est entré régulièrement dans les Terres australes et antarctiques françaises ou, à défaut, toutes indications portant sur les conditions de son entrée et ses itinéraires de voyage depuis son pays d'origine.

**Art. R597-2**

Le récépissé délivré, en application de l'article L. 597-1, à l'étranger qui sollicite dans les Terres australes et antarctiques françaises l'asile porte la mention " Demande d'asile formulée dans les Terres australes et antarctiques françaises, en vue de démarches auprès des autorités compétentes de La Réunion ".

Le rapport d'audition de l'étranger est transmis à l'administrateur supérieur des Terres australes et antarctiques françaises. Celui-ci l'adresse au préfet de La Réunion et à l'Office français de protection des réfugiés et apatrides.

**Art. R597-3**

L'autorité administrative mentionnée au premier alinéa de l'article L. 597-1 est l'administrateur supérieur des Terres australes et antarctiques françaises.

### Livre VI : DÉCISIONS D'ÉLOIGNEMENT

#### Titre I : OBLIGATION DE QUITTER LE TERRITOIRE FRANÇAIS

**Art. R610-1**

Conformément à l'article R. 253-1, les dispositions des articles R. 611-1, R. 611-2 et R. 614-1 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : DÉCISION PORTANT OBLIGATION DE QUITTER LE TERRITOIRE FRANÇAIS

**Art. R611-1**

Pour constater l'état de santé de l'étranger mentionné au 9° de l'article L. 611-3, l'autorité administrative tient compte d'un avis émis par un collège de médecins à compétence nationale de l'Office français de l'immigration et de l'intégration.

Toutefois, lorsque l'étranger est assigné à résidence aux fins d'exécution de la décision portant obligation de quitter le territoire français ou placé ou maintenu en rétention administrative en application du titre IV du livre VII, l'avis est émis par un médecin de l'office et transmis sans délai au préfet territorialement compétent.

**Art. R611-2**

L'avis mentionné à l'article R. 611-1 est émis dans les conditions fixées par arrêté du ministre chargé de l'immigration et du ministre chargé de la santé au vu :

1° D'un certificat médical établi par le médecin qui suit habituellement l'étranger ou un médecin praticien hospitalier ;

2° Des informations disponibles sur les possibilités de bénéficier effectivement d'un traitement approprié dans le pays d'origine de l'intéressé.

Toutefois, lorsque l'étranger est placé ou maintenu en rétention administrative, le certificat prévu au 1° est établi par un médecin intervenant dans le lieu de rétention conformément à l'article R. 744-14.

##### Chapitre II : DÉCISIONS POUVANT ASSORTIR LA DÉCISION PORTANT OBLIGATION DE QUITTER LE TERRITOIRE FRANÇAIS

##### Chapitre III : PROCÉDURE ADMINISTRATIVE

###### Section 1 : Édiction et notification des décisions

####### Sous-section 1 : Autorité administrative compétente

**Art. R613-1**

L''autorité administrative compétente pour édicter la décision portant obligation de quitter le territoire français, la décision fixant le délai de départ volontaire et l'interdiction de retour sur le territoire français est le préfet de département et, à Paris, le préfet de police.

####### Sous-section 2 : Modalités particulières de notification

**Art. R613-2**

La décision d'interruption du délai de départ volontaire prévue à l'article L. 612-5 est notifiée par la voie administrative.

**Art. R613-3**

L'interdiction de retour sur le territoire français prononcée en application de l'article L. 612-7 est notifiée par la voie administrative.

Il en est de même de la décision de prolongation d'une interdiction de retour, prévue à l'article L. 612-11.

###### Section 2 : Information de l'étranger

####### Sous-section 1 : Étranger auquel est accordé un délai de départ volontaire

**Art. R613-4**

L'étranger auquel est accordé un délai de départ volontaire peut demander que les principaux éléments des décisions qui lui sont notifiées en application du chapitre I lui soient communiqués dans une langue qu'il comprend ou dont il est raisonnable de supposer qu'il la comprend.

**Art. R613-5**

L'étranger auquel est accordé un délai de départ volontaire est informé que l'autorité administrative peut y mettre fin si un motif de refus de ce délai apparaît postérieurement à sa notification, en application de l'article L. 612-5.

####### Sous-section 2 : Étranger auquel est notifiée une interdiction de retour sur le territoire français

**Art. R613-6**

L'étranger auquel est notifiée une interdiction de retour sur le territoire français est informé du caractère exécutoire de cette décision et de ce que la durée pendant laquelle il lui est interdit de revenir sur le territoire commence à courir à la date à laquelle il satisfait à son obligation de quitter le territoire français.

Il est également informé des conditions d'exécution de la décision portant obligation de quitter le territoire français mentionnées à l'article R. 711-1, ainsi que des conditions dans lesquelles il peut justifier de sa sortie du territoire français conformément aux dispositions de l'article R. 711-2.

**Art. R613-7**

Les modalités de suppression du signalement d'un étranger effectué au titre d'une décision d'interdiction de retour sont celles qui s'appliquent, en vertu de l'article 7 du décret n° 2010-569 du 28 mai 2010 relatif au fichier des personnes recherchées, aux cas d'extinction du motif d'inscription dans ce traitement.

##### Chapitre IV : PROCÉDURE CONTENTIEUSE

**Art. R614-1**

La présentation, l'instruction et le jugement par les juridictions administratives des recours en annulation mentionnés à l'article L. 614-1 obéissent aux règles définies au chapitre VI du titre VII du livre VII du code de justice administrative.

##### Chapitre V : CAS DE L'ÉTRANGER OBLIGÉ DE QUITTER LE TERRITOIRE D'UN AUTRE ÉTAT MEMBRE DE L'UNION EUROPÉENNE OU D'UN ÉTAT AVEC LEQUEL S'APPLIQUE L'ACQUIS DE SCHENGEN

###### Section 1 : Autorité administrative compétente

**Art. R615-1**

L'autorité administrative compétente pour décider, en application de l'article L. 615-1, de mettre en œuvre une décision prise par un autre Etat est le préfet de département et, à Paris, le préfet de police.

###### Section 2 : Mise en œuvre d'une décision d'éloignement prise par un autre Etat membre de l'Union européenne ou un Etat avec lequel s'applique l'acquis de Schengen en application du 2° de l'article L. 615-1

####### Sous-section 1 : Conditions dans lesquelles l'autorité administrative peut mettre en œuvre une décision prise par un autre Etat membre de l'Union européenne ou un Etat avec lequel s'applique l'acquis de Schengen

**Art. R615-2**

L'autorité administrative peut, en application du 2° de l'article L. 615-1, décider de mettre en œuvre une décision d'éloignement exécutoire prise par l'un des autres Etats membres de l'Union européenne, la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse, lorsque cette décision est fondée :

1° Sur une menace grave et actuelle pour l'ordre public ou la sécurité nationale et prise par l'un de ces Etats dans l'un des cas suivants :

a) lorsque l'étranger a fait l'objet d'une condamnation par l'Etat qui lui a délivré un titre de séjour, pour une infraction passible d'une peine privative de liberté d'au moins un an ;

b) lorsqu'il existe des raisons sérieuses de croire que l'étranger a commis des faits punissables graves ou des indices réels qu'il envisage de commettre de tels faits sur le territoire d'un des Etats mentionnés au premier alinéa ;

2° Sur le non-respect de la réglementation nationale, relative à l'entrée ou au séjour des étrangers, de l'Etat qui a édicté cette décision d'éloignement.

La décision mentionnée au présent article est applicable sans préjudice de la décision de remise prévue à l'article L. 621-4 et de la décision de transfert prévue à l'article L. 572-1.

####### Sous-section 2 : Procédure administrative

**Art. R615-3**

Avant de décider de mettre en œuvre la décision d'éloignement prise à l'encontre d'un étranger par un Etat mentionné à l'article R. 615-2, l'autorité administrative s'assure, dans tous les cas, de son caractère exécutoire et de ses motifs en consultant à cette fin l'Etat qui l'a édictée.

**Art. R615-4**

Sans préjudice des dispositions de l'article R. 615-3, lorsqu'il apparaît qu'un étranger titulaire d'un titre de séjour délivré par les autorités françaises fait l'objet d'une décision d'éloignement exécutoire prise dans les cas mentionnés au 1° de l'article R. 615-2, l'autorité administrative engage sans délai l'examen du retrait du titre de séjour. L'existence d'une telle décision d'éloignement permet le retrait du titre de séjour dans les limites fixées par le présent code.

L'autorité administrative ne peut décider de mettre en œuvre la décision d'éloignement prise par un autre Etat qu'après notification à l'intéressé du retrait de son titre de séjour.

**Art. R615-5**

Sans préjudice des dispositions de l'article R. 615-3, lorsqu'il apparaît qu'un étranger titulaire d'un titre de séjour délivré par un Etat mentionné à l'article R. 615-2 fait l'objet d'une décision d'éloignement prise dans les cas prévus au 1° du même article, l'autorité administrative consulte cet Etat aux fins de l'examen du maintien de ce droit au séjour.

Sans attendre le retrait du titre de séjour, l'autorité administrative peut ordonner l'assignation à résidence sur le fondement du 3° de l'article L. 731-1 ou le placement en rétention administrative sur le fondement de l'article L. 741-1 en vue de l'exécution de la décision d'éloignement. Toutefois, l'autorité administrative ne peut procéder à la mise en œuvre effective de cette décision d'éloignement qu'après notification à l'intéressé du retrait de son titre de séjour.

Lorsqu'au terme de la consultation prévue au premier alinéa, l'Etat saisi maintient le droit au séjour de l'étranger sur son territoire, la décision de remise prévue au titre II est applicable. Il en est de même lorsque la décision d'éloignement a été prise dans un autre cas que ceux mentionnés au 1° de l'article R. 615-2.

#### Titre II : REMISE AUX AUTORITÉS D'UN AUTRE ÉTAT MEMBRE DE L'UNION EUROPÉENNE

##### Chapitre I : CAS DANS LESQUELS UN ÉTRANGER PEUT FAIRE L'OBJET D'UNE DÉCISION DE REMISE

###### Section 1 : Autorité administrative compétente

**Art. R621-1**

L'autorité administrative compétente pour prendre la décision de remise en application des articles L. 621-1 à L. 621-7 est le préfet de département et, à Paris, le préfet de police.

Toutefois, dans les cas prévus aux articles L. 621-2 et L. 621-3, le préfet peut déléguer sa signature à un fonctionnaire de police dans les départements ayant une frontière commune avec un ou plusieurs Etats membres de l'Union européenne ou la Confédération suisse pour les décisions de remise aux autorités d'un de ces Etats. Le fonctionnaire a au moins le grade de lieutenant de police.

###### Section 2 : Respect de l'obligation de déclaration d'entrée sur le territoire français mentionnée à l'article L. 621-3

**Art. R621-2**

Sous réserve des dispositions de l'article R. 621-4, l'étranger souscrit la déclaration d'entrée sur le territoire français mentionnée à l'article L. 621-3 auprès des services de la police nationale ou, en l'absence de tels services, des services des douanes ou des unités de la gendarmerie nationale. A cette occasion, il lui est remis un récépissé qui peut être délivré par apposition d'une mention sur le document de voyage.

Les modalités d'application du présent article, et notamment les mentions de la déclaration et son lieu de souscription, sont fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé de l'immigration.

**Art. R621-3**

La production du récépissé mentionné au premier alinéa de l'article R. 621-2 permet à l'étranger soumis à l'obligation de déclaration de justifier, à toute réquisition d'une autorité compétente, qu'il a satisfait à cette obligation.

**Art. R621-4**

N'est pas astreint à la déclaration d'entrée sur le territoire français l'étranger qui se trouve dans l'une des situations suivantes :

1° N'est pas soumis à l'obligation du visa pour entrer en France en vue d'un séjour d'une durée inférieure ou égale à trois mois ;

2° Est titulaire d'un titre de séjour en cours de validité, d'une durée supérieure ou égale à un an, délivré par un Etat partie à la convention signée à Schengen le 19 juin 1990 ; toutefois un arrêté du ministre chargé de l'immigration peut désigner les étrangers titulaires d'un tel titre qui demeurent astreints à la déclaration d'entrée.

###### Section 3 : Remise de l'étranger titulaire du statut de résident de longue durée - UE

####### Sous-section 1 : Remise de l'étranger titulaire du statut de résident de longue durée - UE accordé par un autre Etat membre de l'Union européenne

######## Paragraphe 1 : Remise en cas de séjour irrégulier

**Art. R621-5**

L'autorité administrative désignée à l'article R. 621-1 peut, en application des dispositions de l'article L. 621-4, prendre une décision de remise à l'encontre de l'étranger titulaire du statut de résident de longue durée - UE accordé par un autre Etat, dans les cas suivants :

1° L'étranger a séjourné sur le territoire français plus de trois mois consécutifs sans se conformer aux dispositions de l'article L. 426-11 ;

2° L'étranger fait l'objet d'un refus de délivrance ou de renouvellement d'une carte de séjour temporaire ou pluriannuelle en application de l'article L. 426-11 ou du retrait d'une carte de séjour temporaire ou pluriannuelle délivrée en application du même article.

**Art. R621-6**

L'autorité administrative peut, en application des dispositions de l'article L. 621-4, prendre une décision de remise à l'encontre d'un membre de la famille d'un étranger titulaire du statut de résident de longue durée-UE accordé par un autre Etat, mentionné aux articles L. 426-12 et L. 426-13, lorsque ce membre de famille :

1° A séjourné plus de trois mois consécutifs sur le territoire français sans se conformer aux dispositions des articles L. 426-12 ou L. 426-13 ;

2° A fait l'objet d'un refus de délivrance ou de renouvellement de la carte de séjour temporaire portant la mention " vie privée et familiale " mentionnée aux articles L. 426-12 et L. 426-13 ou de la carte de séjour pluriannuelle mentionnée à l'article L. 433-4 ou du retrait de l'une de ces cartes de séjour.

######## Paragraphe 2 : Remise et éloignement en cas de menace grave pour l'ordre public

**Art. R621-7**

Lorsque l'autorité administrative désignée à l'article R. 621-1 constate qu'un étranger titulaire du statut de résident longue durée - UE accordé par un autre Etat fait l'objet d'une décision d'éloignement exécutoire édictée en raison de l'existence d'une menace grave pour l'ordre public, elle consulte cet Etat aux fins de l'examen du droit au séjour sur son territoire.

Sans attendre le terme de cette consultation, l'autorité administrative peut ordonner l'assignation à résidence sur le fondement du 4° de l'article L. 731-1 ou le placement en rétention administrative sur le fondement de l'article L. 741-1.

**Art. R621-8**

Lorsqu'au terme des consultations prévues à l'article R. 621-7, l'Etat qui a accordé le statut de résident de longue durée - UE maintient le droit au séjour sur son territoire ou suspend le retrait de ce droit, l'autorité administrative édicte une décision de remise de l'intéressé aux autorités compétentes de cet Etat en application de l'article L. 621-4.

**Art. R621-9**

Lorsqu'au terme des consultations prévues à l'article R. 621-7, l'Etat qui a accordé le statut de résident de longue durée - UE retire le droit au séjour sur son territoire, l'autorité administrative, après notification à l'intéressé de cette décision de retrait du droit au séjour, procède à l'exécution de la décision d'éloignement. Dans ce cas, si l'étranger a été assigné à résidence ou placé en rétention conformément aux dispositions du second alinéa de l'article R. 621-7, cette mesure peut se poursuivre, dans les mêmes conditions et selon les mêmes modalités, aux fins d'exécution de la décision d'éloignement.

Toutefois, si l'étranger auquel est retiré le statut de résident de longue durée - UE s'est vu antérieurement reconnaître la qualité de réfugié ou accorder le bénéfice de la protection subsidiaire par l'un des Etats membres de l'Union européenne, la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse, il est remis aux autorités de cet Etat en application de l'article L. 621-4, après vérification auprès de cet Etat que l'étranger demeure sous sa protection.

####### Sous-section 2 : Réadmission de l'étranger titulaire du statut de résident de longue durée - UE accordé par la France

**Art. R621-10**

Lorsque l'autorité administrative est consultée par les autorités compétentes d'un Etat membre de l'Union européenne, de la République d'Islande, de la Principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse qui constatent l'existence d'une décision d'éloignement édictée pour des motifs graves d'ordre ou de sécurité publique à l'encontre d'un étranger auquel la France a accordé le statut de résident de longue durée - UE en application des dispositions des articles L. 421-12, L. 421-25, L. 424-5, L. 424-14 et L. 426-17, elle s'assure du caractère exécutoire et des motifs de cette décision.

**Art. R621-11**

Lorsque l'autorité administrative est consultée dans les conditions prévues à l'article R. 621-10, elle procède sans délai à l'examen du retrait du statut de résident de longue durée - UE en France et du retrait du droit au séjour en France de l'intéressé au regard des dispositions législatives et réglementaires en vigueur.

L'existence d'une telle décision d'éloignement exécutoire permet à l'autorité administrative française qui a accordé le statut de résident de longue durée - UE de le retirer.

Ce retrait implique le retrait du droit au séjour, sauf si son titulaire ne peut faire l'objet d'une décision d'expulsion en application des engagements internationaux de la France.

**Art. R621-12**

Lorsque le statut de résident de longue durée - UE est retiré, l'autorité administrative informe de sa décision l'Etat mentionné à l'article R. 621-10 qui l'a consultée, afin qu'il notifie cette décision à l'intéressé.

**Art. R621-13**

Lorsque le statut de résident de longue durée - UE est maintenu, l'autorité administrative informe de sa décision l'Etat mentionné à l'article R. 621-10 qui l'a consultée. L'étranger et, le cas échéant, les membres de sa famille sont réadmis sans formalités sur le territoire français à la demande de l'Etat auteur de la décision d'éloignement.

**Art. R621-14**

Dans le cas où l'étranger s'est vu reconnaître la qualité de réfugié ou d'apatride, ou s'est vu accorder le bénéfice de la protection subsidiaire en France et qu'il demeure sous la protection de la France, l'autorité administrative française qui lui a accordé le statut de résident de longue durée - UE en informe l'Etat auteur de la décision d'éloignement, dans un délai maximal d'un mois suivant la date à laquelle elle a été consultée. L'étranger ainsi que, le cas échéant, son conjoint et ses enfants mineurs sont alors réadmis en France.

##### Chapitre II : INTERDICTION DE CIRCULATION SUR LE TERRITOIRE FRANÇAIS ASSORTISSANT UNE DÉCISION DE REMISE

**Art. R622-1**

L'autorité administrative compétente pour assortir, en application de l'article L. 622-1, une décision de remise d'une interdiction de circulation sur le territoire français est le préfet de département et, à Paris, le préfet de police.

##### Chapitre III : PROCÉDURE CONTENTIEUSE

#### Titre III : EXPULSION

**Art. R630-1**

Conformément à l'article R. 253-1, les dispositions des articles R. 631-1 et R. 632-1 à R. 632-10 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : CAS DANS LESQUELS UN ÉTRANGER PEUT FAIRE L'OBJET D'UNE DÉCISION D'EXPULSION

**Art. R631-1**

L'autorité administrative constate l'état de santé de l'étranger défini au 5° de l'article L. 631-3 dans les conditions prévues aux articles R. 611-1 et R. 611-2.

##### Chapitre II : PROCÉDURE ADMINISTRATIVE

###### Section 1 : Autorité administrative compétente

**Art. R632-1**

Sauf en cas d'urgence absolue, l'autorité administrative compétente pour prononcer l'expulsion d'un étranger en application de l'article L. 631-1 est le préfet de département et, à Paris, le préfet de police.

**Art. R*632-2**

L'autorité administrative compétente pour prononcer l'expulsion d'un étranger en application des articles L. 631-2 ou L. 631-3 ainsi qu'en cas d'urgence absolue est le ministre de l'intérieur.

###### Section 2 : Commission d'expulsion

**Art. R632-3**

Sauf en cas d'urgence absolue, l'étranger à l'encontre duquel une procédure d'expulsion est engagée en est avisé au moyen d'un bulletin de notification.

Le bulletin de notification vaut convocation devant la commission d'expulsion mentionnée au 2° de l'article L. 632-2.

**Art. R632-4**

Le bulletin de notification mentionné à l'article R. 632-3 :

1° Avise l'étranger qu'une procédure d'expulsion est engagée à son encontre et énonce les faits motivant cette procédure ;

2° Indique la date, l'heure et le lieu de la réunion de la commission d'expulsion à laquelle il est convoqué ;

3° Précise à l'étranger que les débats de la commission sont publics et porte à sa connaissance les dispositions du quatrième alinéa de l'article L. 632-2 et celles de l'article R. 632-5 ;

4° Informe l'étranger qu'il peut se présenter devant la commission seul ou assisté d'un conseil et demander à être entendu avec un interprète ;

5° Informe l'étranger qu'il peut demander l'aide juridictionnelle dans les conditions prévues par la loi n° 91-647 du 10 juillet 1991 et le décret n° 91-1266 du 19 décembre 1991 ; le bulletin de notification précise que l'aide juridictionnelle provisoire peut lui être accordée par le président de la commission d'expulsion et que le bureau d'aide juridictionnelle territorialement compétent pour connaître de sa demande d'aide juridictionnelle est celui qui est établi près le tribunal judiciaire du chef-lieu du département dans lequel siège la commission ;

6° Précise que l'étranger et son conseil peuvent demander la communication de son dossier au service dont il mentionne la dénomination et l'adresse et présenter un mémoire en défense ;

7° Indique les voies de recours ouvertes à l'étranger contre la décision d'expulsion qui pourrait être prise à son encontre.

**Art. R632-5**

La notification du bulletin mentionné à l'article R. 632-3 est effectuée par le préfet du département où est située la résidence de l'étranger ou, si ce dernier est détenu dans un établissement pénitentiaire, du préfet du département où est situé cet établissement. A Paris, le préfet compétent est le préfet de police.

Le bulletin de notification est remis à l'étranger, quinze jours au moins avant la date prévue pour la réunion de la commission d'expulsion soit par un fonctionnaire de police, soit par le greffier de l'établissement pénitentiaire. L'étranger donne décharge de cette remise.

Si la remise à l'étranger lui-même n'a pu être effectuée, la convocation est envoyée à sa résidence par lettre recommandée avec demande d'avis de réception confirmée, le même jour, par lettre simple.

Si l'étranger a changé de résidence sans en informer l'administration comme l'article R. 431-23 lui en fait obligation, la notification est faite à la dernière résidence connue par lettre recommandée dans les conditions indiquées au troisième alinéa.

**Art. R632-6**

Si l'étranger convoqué dans les conditions prévues aux articles R. 632-3, R. 632-4 et R. 632-5 ne se présente pas personnellement devant la commission d'expulsion à la date prévue, celle-ci émet son avis.

Toutefois, elle renvoie l'examen de l'affaire à une date ultérieure, conformément aux dispositions du quatrième alinéa de l'article L. 632-2, lorsque l'étranger ou son conseil ont présenté, pendant la période comprise entre la notification du bulletin prévu à l'article R. 632-3 et le début de la séance de la commission, une demande de renvoi fondée sur un motif légitime. Cette demande de renvoi peut également être formulée au cours de la séance de la commission par l'intermédiaire du conseil de l'étranger.

**Art. R632-7**

Dans tous les cas, la commission d'expulsion émet son avis dans le délai d'un mois.

Le préfet ou son représentant assure les fonctions de rapporteur. Le directeur départemental chargé de la cohésion sociale ou son représentant est entendu par la commission. Ces personnes n'assistent pas à la délibération de la commission.

**Art. R632-8**

Si, à l'issue du délai fixé au quatrième alinéa de l'article L. 632-2, éventuellement prolongé dans les conditions prévues à cet article, la commission d'expulsion n'a pas émis son avis, le préfet informe l'étranger que les formalités de consultation de la commission sont réputées remplies.

###### Section 3 : Abrogation des décisions d'expulsion

**Art. R632-9**

La décision d'expulsion peut à tout moment être abrogée par l'autorité qui l'a prise.

L'abrogation d'une décision d'expulsion prise, avant l'entrée en vigueur du décret n° 97-24 du 13 janvier 1997, par le ministre de l'intérieur, sur le fondement des dispositions de l'article 23 de l'ordonnance n° 45-2658 du 2 novembre 1945, désormais codifiées à l'article L. 631-1, et après accomplissement des formalités prévues par les dispositions de l'article 24 de la même ordonnance, désormais codifiées à l'article L. 632-1, relève de la compétence du préfet du département dans le ressort duquel l'étranger avait sa résidence à la date de l'arrêté d'expulsion. A Paris, le préfet compétent est le préfet de police.

**Art. R632-10**

Le silence gardé pendant plus de quatre mois sur une demande d'abrogation d'une décision d'expulsion vaut décision de rejet.

#### Titre IV : PEINE D'INTERDICTION DU TERRITOIRE FRANÇAIS

#### Titre V : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIERES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

###### Section 1 : Dispositions particulières à la Guadeloupe

**Art. R651-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, sous réserve des adaptations prévues au présent titre :

1° A l'article R. 610-1, la référence à l'article R. 614-1 est supprimée ;

2° L'article R. 614-1 n'est pas applicable ;

3° A l'article R. 615-2, les mots : " et de la décision de transfert prévue à l'article L. 572-1 " sont supprimés ;

4° A l'article R. 621-2, les mots : " Sous réserve des dispositions de l'article R. 621-4, " sont supprimés ;

5° L'article R. 621-4 n'est pas applicable.

**Art. R*651-2**

L'autorité compétente dans les cas prévus à l'article R.* 632-2 est le représentant de l'Etat.

###### Section 2 : Dispositions particulières à la Guyane

**Art. R651-3**

Les dispositions du présent livre sont applicables de plein droit en Guyane, sous réserve des adaptations prévues au présent titre :

1° A l'article R. 610-1, la référence à l'article R. 614-1 est supprimée ;

2° L'article R. 614-1 n'est pas applicable ;

3° A l'article R. 615-2, les mots : " et de la décision de transfert prévue à l'article L. 572-1 " sont supprimés ;

4° A l'article R. 621-2, les mots : " Sous réserve des dispositions de l'article R. 621-4, " sont supprimés ;

5° L'article R. 621-4 n'est pas applicable.

**Art. R*651-4**

L'autorité compétente dans les cas prévus à l'article R.* 632-2 est le représentant de l'Etat.

###### Section 3 : Dispositions particulières à la Martinique

**Art. R651-5**

Les dispositions du présent livre sont applicables de plein droit en Martinique, sous réserve des adaptations prévues au présent titre :

1° A l'article R. 615-2, les mots : " et de la décision de transfert prévue à l'article L. 572-1 " sont supprimés ;

2° A l'article R. 621-2, les mots : " Sous réserve des dispositions de l'article R. 621-4, " sont supprimés ;

3° L'article R. 621-4 n'est pas applicable.

**Art. R*651-6**

L'autorité compétente dans les cas prévus à l'article R.* 632-2 est le représentant de l'Etat.

###### Section 4 : Dispositions particulières à La Réunion

**Art. R651-7**

Les dispositions du présent livre sont applicables de plein droit à La Réunion, sous réserve des adaptations prévues au présent titre :

1° A l'article R. 615-2, les mots : " et de la décision de transfert prévue à l'article L. 572-1 " sont supprimés ;

2° A l'article R. 621-2, les mots : " Sous réserve des dispositions de l'article R. 621-4, " sont supprimés ;

3° L'article R. 621-4 n'est pas applicable.

**Art. R*651-8**

L'autorité compétente dans les cas prévus à l'article R.* 632-2 est le représentant de l'Etat.

###### Section 5 : Dispositions particulières à Mayotte

**Art. R651-9**

Les dispositions du présent livre sont applicables de plein droit à Mayotte, sous réserve des adaptations prévues au présent titre :

1° A l'article R. 610-1, la référence à l'article R. 614-1 est supprimée ;

2° L'article R. 614-1 n'est pas applicable ;

3° A l'article R. 615-2, les mots : " et de la décision de transfert prévue à l'article L. 572-1 " sont supprimés ;

4° A l'article R. 621-2, les mots : " Sous réserve des dispositions de l'article R. 621-4, " sont supprimés ;

5° L'article R. 621-4 n'est pas applicable.

**Art. R*651-10**

L'autorité compétente dans les cas prévus à l'article R.* 632-2 est le représentant de l'Etat.

###### Section 6 : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. R651-11**

Les dispositions du présent livre sont applicables de plein droit à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues au présent titre :

1° A l'article R. 615-2, les mots : " et de la décision de transfert prévue à l'article L. 572-1 " sont supprimés ;

2° A l'article R. 621-2, les mots : " Sous réserve des dispositions de l'article R. 621-4, " sont supprimés ;

3° L'article R. 621-4 n'est pas applicable ;

4° A l'article R. 632-4, les mots : " tribunal judiciaire du chef-lieu du département " sont remplacés par les mots : " tribunal de première instance ".

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. R*652-1**

L'article R.* 632-2 est applicable à Saint-Barthélemy.

**Art. R652-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 610-1</td><td align="left"></td></tr><tr><td align="justify">R. 611-1 à R. 613-7</td><td align="left"></td></tr><tr><td align="justify">R. 614-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">R. 615-1 à R. 615-5</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 621-1 à R. 621-3</td><td align="left"></td></tr><tr><td align="justify">R. 621-5 à R. 622-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 630-1</td><td align="left"></td></tr><tr><td align="justify">R. 631-1 à R. 632-1</td><td align="left"></td></tr><tr><td align="justify">R. 632-3 à R. 632-10</td><td align="left"></td></tr></table></div></div>

**Art. R652-3**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy ;

2° A l'article R. 615-2, les mots : " et de la décision de transfert prévue à l'article L. 572-1 " sont supprimés ;

3° A l'article R. 621-2, les mots : " Sous réserve des dispositions de l'article R. 621-4, " sont supprimés.

##### Chapitre III : DISPOSITIONS APPLICABLES A SAINT-MARTIN

**Art. R*653-1**

L'article R.* 632-2 est applicable à Saint-Martin.

**Art. R653-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 610-1</td><td align="left"></td></tr><tr><td align="justify">R. 611-1 à R. 613-7</td><td align="left"></td></tr><tr><td align="justify">R. 614-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">R. 615-1 à R. 615-5</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 621-1 à R. 621-3</td><td align="left"></td></tr><tr><td align="justify">R. 621-5 à R. 622-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 630-1</td><td align="left"></td></tr><tr><td align="justify">R. 631-1 à R. 632-1</td><td align="left"></td></tr><tr><td align="justify">R. 632-3 à R. 632-10</td><td align="left"></td></tr></table></div></div>

**Art. R653-3**

Pour l'application du présent livre à Saint-Martin :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat à Saint-Martin ;

2° A l'article R. 615-2, les mots : " et de la décision de transfert prévue à l'article L. 572-1 " sont supprimés ;

3° A l'article R. 621-2, les mots : " Sous réserve des dispositions de l'article R. 621-4, " sont supprimés.

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. R*654-1**

L'article R.* 632-2 est applicable dans les îles Wallis et Futuna.

**Art. R654-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 610-1</td><td align="left"></td></tr><tr><td align="justify">R. 611-1 à R. 615-5</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 621-1 à R. 621-3</td><td align="left"></td></tr><tr><td align="justify">R. 621-5 à R. 622-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 630-1</td><td align="left"></td></tr><tr><td align="justify">R. 631-1 à R. 632-1</td><td align="left"></td></tr><tr><td align="justify">R. 632-3 à R. 632-10</td><td align="left"></td></tr></table></div></div>

**Art. R654-3**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° Les références au préfet sont remplacées par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

2° Les références au tribunal du chef-lieu du département sont remplacées par les références au tribunal de première instance ;

3° Les références à la République d'Islande, à la Principauté du Liechtenstein, au Royaume de Norvège ou à la Confédération suisse sont supprimées ;

4° A l'article R. 615-2, les mots : " et de la décision de transfert prévue à l'article L. 572-1 " sont supprimés ;

5° A l'article R. 621-1, les mots : " L. 621-1 à L. 621-7 " sont remplacés par les mots : " L. 621-1 à L. 621-3 " ;

6° A l'article R. 621-2, les mots : " Sous réserve des dispositions de l'article R. 621-4, " sont supprimés ;

7° A l'article R. 632-4, les mots : " la loi n° 91-647 du 10 juillet 1991 et le décret n° 91-1266 du 19 décembre 1991 " sont remplacés par les mots : " l'ordonnance n° 92-1147 du 12 octobre 1992 relative à l'aide juridictionnelle en matière pénale en Nouvelle-Calédonie et dans les îles Wallis et Futuna et le décret n° 93-1425 du 31 décembre 1993 " ;

8° A l'article R. 632-7, le second alinéa est ainsi rédigé :

" Le responsable du service chargé des étrangers au sein des services de l'administrateur supérieur ou son représentant assure les fonctions de rapporteur. Le responsable du service local chargé de l'action sociale ou son représentant est entendu par la commission. Ces personnes n'assistent pas à la délibération de la commission. " ;

9° Le second alinéa de l'article R. 632-9 est supprimé.

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. R*655-1**

L'article R.* 632-2 est applicable en Polynésie française.

**Art. R655-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 610-1</td><td align="left"></td></tr><tr><td align="justify">R. 611-1 à R. 613-7</td><td align="left"></td></tr><tr><td align="justify">R. 614-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">R. 615-1 à R. 615-5</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 621-1 à R. 621-3</td><td align="left"></td></tr><tr><td align="justify">R. 621-5 à R. 622-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 630-1</td><td align="left"></td></tr><tr><td align="justify">R. 631-1 à R. 632-1</td><td align="left"></td></tr><tr><td align="justify">R. 632-3 à R. 632-10</td><td align="left"></td></tr></table></div></div>

**Art. R655-3**

Pour l'application du présent livre à la Polynésie française :

1° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

2° Les références au tribunal du chef-lieu du département sont remplacées par les références au tribunal de première instance ;

3° Les références à la République d'Islande, à la Principauté du Liechtenstein, au Royaume de Norvège ou à la Confédération suisse sont supprimées ;

4° A l'article R. 615-2, les mots : " et de la décision de transfert prévue à l'article L. 572-1 " sont supprimés ;

5° A l'article R. 621-1, les mots : " L. 621-1 à L. 621-7 " sont remplacés par les mots : " L. 621-1 à L. 621-3 " ;

6° A l'article R. 621-2, les mots : " Sous réserve des dispositions de l'article R. 621-4, " sont supprimés ;

7° A l'article R. 632-7, le second alinéa est ainsi rédigé :

" Le responsable du service chargé des étrangers au sein des services du haut-commissaire de la République ou son représentant assure les fonctions de rapporteur. Le responsable du service local chargé de l'action sociale ou son représentant est entendu par la commission. Ces personnes n'assistent pas à la délibération de la commission. " ;

8° Le second alinéa de l'article R. 632-9 est supprimé.

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. R*656-1**

L'article R.* 632-2 est applicable en Nouvelle-Calédonie.

**Art. R656-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire ou mention de leur application de plein droit dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 610-1</td><td align="left"></td></tr><tr><td align="justify">R. 611-1 à R. 613-7</td><td align="left"></td></tr><tr><td align="justify">R. 614-1</td><td align="justify">Application de plein droit</td></tr><tr><td align="justify">R. 615-1 à R. 615-5</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 621-1 à R. 621-3</td><td align="left"></td></tr><tr><td align="justify">R. 621-5 à R. 622-1</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 630-1</td><td align="left"></td></tr><tr><td align="justify">R. 631-1 à R. 632-1</td><td align="left"></td></tr><tr><td align="justify">R. 632-3 à R. 632-10</td><td align="left"></td></tr></table></div></div>

**Art. R656-3**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

2° Les références au tribunal du chef-lieu du département sont remplacées par les références au tribunal de première instance ;

3° Les références à la République d'Islande, à la Principauté du Liechtenstein, au Royaume de Norvège ou à la Confédération suisse sont supprimées ;

4° A l'article R. 615-2, les mots : " et de la décision de transfert prévue à l'article L. 572-1 " sont supprimés ;

5° A l'article R. 621-1, les mots : " L. 621-1 à L. 621-7 " sont remplacés par les mots : " L. 621-1 à L. 621-3 " ;

6° A l'article R. 621-2, les mots : " Sous réserve des dispositions de l'article R. 621-4, " sont supprimés ;

7° A l'article R. 632-4, les mots : " la loi n° 91-647 du 10 juillet 1991 et le décret n° 91-1266 du 19 décembre 1991 " sont remplacés par les mots : " l'ordonnance n° 92-1147 du 12 octobre 1992 relative à l'aide juridictionnelle en matière pénale en Nouvelle-Calédonie et dans les îles Wallis et Futuna et le décret n° 93-1425 du 31 décembre 1993 " ;

8° A l'article R. 632-7, le second alinéa est ainsi rédigé :

" Le responsable du service chargé des étrangers au sein des services du haut-commissaire de la République ou son représentant assure les fonctions de rapporteur ; le responsable du service local chargé de l'action sociale ou son représentant est entendu par la commission ; ils n'assistent pas à la délibération de la commission. " ;

9° Le second alinéa de l'article R. 632-9 est supprimé.

##### Chapitre VII : DISPOSITIONS APPLICABLES AUX TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

### Livre VII : EXÉCUTION DES DÉCISIONS D'ÉLOIGNEMENT

#### Titre I : EXÉCUTION PAR L'ÉTRANGER

**Art. R710-1**

Conformément à l'article R. 264-1, les dispositions des articles R. 711-3 à R. 711-5 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Section 1 : Constat de l'exécution de la décision portant obligation de quitter le territoire français par l'étranger

**Art. R711-1**

La décision portant obligation de quitter le territoire français est réputée exécutée à la date à laquelle a été apposé, sur les documents de voyage de l'étranger qui en fait l'objet, l'un des cachets suivants :

1° Le cachet mentionné à l'article 11 du règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen) lors de son passage aux frontières extérieures des Etats parties à la convention signée à Schengen le 19 juin 1990 ;

2° Le cachet de l'administration lors de sa sortie des territoires de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte, de Saint-Pierre-et-Miquelon ou des collectivités de Saint-Barthélemy et Saint-Martin à destination de tout pays, autre qu'un Etat membre de l'Union européenne, la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse.

**Art. R711-2**

L'étranger ayant fait l'objet d'une décision portant obligation de quitter le territoire français peut également justifier de sa sortie du territoire en établissant par tout moyen sa présence effective dans le pays de destination, notamment en s'y présentant personnellement aux représentations consulaires françaises ou à la représentation de l'Office français de l'immigration et de l'intégration.

Sauf preuve contraire, l'étranger est réputé avoir exécuté la décision portant obligation de quitter le territoire français à la date à laquelle il s'est ainsi présenté à l'une de ces autorités.

##### Section 2 : Aide au retour

**Art. R711-3**

Les conditions d'octroi et le montant de l'aide au retour mentionnée au troisième alinéa de l'article L. 711-2 sont déterminés par le ministre chargé de l'immigration, après avis du conseil d'administration de l'Office français de l'immigration et de l'intégration.

**Art. R711-4**

L'aide au retour peut comprendre :

1° La prise en charge des frais de réacheminement ;

2° Une allocation destinée à faciliter la réinsertion dans le pays de retour ;

3° Le cas échéant, une aide technique et un suivi de projet.

**Art. R711-5**

La mise en œuvre de l'aide est assurée par l'Office français de l'immigration et de l'intégration.

#### Titre II : EXÉCUTION PAR L'AUTORITÉ ADMINISTRATIVE

**Art. R720-1**

Conformément à l'article R. 264-1, les dispositions des articles R. 721-1 à R.* 721-3 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : PRÉPARATION DE L'EXÉCUTION D'OFFICE

###### Section 1 : Décisions pouvant être prises à tout moment de la procédure

####### Sous-section 1 : Transmission d'informations en vue de la mise en œuvre d'une décision d'éloignement

**Art. R721-1**

En cas de rejet de la demande d'asile, le directeur général de l'Office français de protection des réfugiés et apatrides informe le préfet compétent des documents mentionnés à l'article L. 721-2 dont il dispose en original ou en copie.

A la demande du préfet, le directeur général de l'office communique ces documents aux agents personnellement et spécialement habilités par arrêté préfectoral en raison de leur mission et de leurs responsabilités dans le domaine de l'application de la réglementation des étrangers ou de son contentieux.

####### Sous-section 2 : Désignation du pays de renvoi

**Art. R721-2**

Le préfet de département et, à Paris, le préfet de police sont compétents pour fixer le pays de renvoi d'un étranger en cas d'exécution d'office des décisions suivantes :

1° La décision portant obligation de quitter le territoire français ;

2° L'interdiction de retour sur le territoire français ;

3° La mise en œuvre d'une décision prise par un autre Etat ;

4° L'interdiction de circulation sur le territoire français ;

5° L'expulsion, sauf dans les cas prévus à l'article R.* 721-3 ;

6° La peine d'interdiction du territoire français.

**Art. R*721-3**

Le ministre de l'intérieur est compétent pour fixer le pays de renvoi en cas d'exécution d'office dans les cas suivants :

1° Lorsque l'étranger, présent sur le territoire français, fait l'objet d'une interdiction administrative du territoire ;

2° Lorsqu'il a lui-même édicté la décision d'expulsion dont l'étranger fait l'objet ; toutefois, le préfet de département et, à Paris, le préfet de police sont compétents lorsque la décision d'expulsion a été édictée par le ministre de l'intérieur avant l'entrée en vigueur du décret n° 97-24 du 13 janvier 1997 sur le fondement des dispositions de l'article 23 de l'ordonnance n° 45-2658 du 2 novembre 1945, désormais codifiées à l'article L. 631-1, et après accomplissement des formalités prévues par les dispositions de l'article 24 de la même ordonnance, désormais codifiées à l'article L. 632-1.

###### Section 2 : Décisions pouvant être prises pendant le délai de départ volontaire

**Art. R721-4**

L'autorité administrative compétente pour désigner, en application de l'article L. 721-6, le lieu de résidence d'un étranger est le préfet de département et, à Paris, le préfet de police.

**Art. R721-5**

L'autorité administrative compétente pour astreindre un étranger aux obligations de présentation prévues à l'article L. 721-7 est le préfet de département et, à Paris, le préfet de police.

**Art. R721-6**

Pour l'application de l'article L. 721-7, l'autorité administrative désigne le service auprès duquel l'étranger effectue les présentations prescrites et fixe leur fréquence qui ne peut excéder trois présentations par semaine.

**Art. R721-7**

Lorsque l'autorité administrative prescrit à l'étranger la remise de son passeport ou de tout document d'identité ou de voyage en sa possession, en application de l'article L. 721-8, elle lui remet en échange un récépissé valant justification d'identité.

La mention du délai accordé à l'étranger pour son départ est, le cas échéant, portée sur ce récépissé.

##### Chapitre II : EXÉCUTION D'OFFICE

###### Section 1 : Engagement de la procédure d'exécution d'office

**Art. R722-1**

La compensation financière des frais exposés à l'occasion de la mise en œuvre, en application du 2° de l'article L. 615-1, d'une décision d'éloignement prise par un autre Etat, se fait dans les conditions fixées par la décision du Conseil n° 2004/191/CE du 23 février 2004 définissant les critères et modalités pratiques de la compensation des déséquilibres financiers résultant de l'application de la directive 2001/40/CE relative à la reconnaissance mutuelle des décisions d'éloignement des ressortissants de pays tiers.

###### Section 2 : Conditions dans lesquelles il peut être procédé à l'éloignement effectif

####### Sous-section unique :  Mise en œuvre d'une décision prise par un Etat membre de l'Union européenne

**Art. R722-2**

Dans les cas prévus aux articles R. 615-4 et R. 615-5, l'autorité administrative ne peut exécuter d'office la décision de mettre en œuvre la décision d'éloignement prise par un autre Etat membre de l'Union européenne, la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse qu'après notification, à l'étranger qui en fait l'objet, du retrait du titre de séjour qui lui avait été délivré, selon le cas, par les autorités françaises ou celles d'un des Etats précités.

Toutefois, l'autorité administrative peut, sans attendre le retrait du titre de séjour, ordonner l'assignation à résidence en application du 3° de l'article L. 731-1 ou le placer en rétention en application de l'article L. 741-1.

#### Titre III : ASSIGNATION À RÉSIDENCE

**Art. R730-1**

Conformément à l'article R. 264-1, les dispositions des articles R. 731-1, R. 732-1 à R. 732-6 et R. 733-1 à R. 733-21 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : CAS DANS LESQUELS L'ÉTRANGER PEUT ÊTRE ASSIGNÉ À RÉSIDENCE

**Art. R731-1**

L'autorité administrative constate l'état de santé de l'étranger défini à l'article L. 731-4 dans les conditions prévues aux articles R. 611-1 et R. 611-2.

##### Chapitre II : RÉGIME DES ASSIGNATIONS À RÉSIDENCE

###### Section 1 : Autorités administratives compétentes

####### Sous-section 1 : Assignation à résidence aux fins d'exécution de la décision d'éloignement

**Art. R732-1**

L'autorité administrative compétente pour assigner un étranger à résidence en application de l'article L. 731-1 est le préfet de département où se situe le lieu d'assignation à résidence et, à Paris, le préfet de police.

####### Sous-section 2 : Assignation à résidence en cas de report de l'éloignement

**Art. R732-2**

L'autorité administrative compétente pour assigner un étranger à résidence en application des 1°, 2°, 3°, 4°, 5° ou 6° de l'article L. 731-3 ou de l'article L. 731-4 est le préfet de département où se situe le lieu d'assignation à résidence et, à Paris, le préfet de police.

**Art. R*732-3**

Par dérogation à l'article R. 732-2, le ministre de l'intérieur est compétent pour assigner à résidence un étranger, en application du 6° de l'article L. 731-3 ou de l'article L. 731-4, dans les cas suivants :

1° Lorsqu'il a lui-même édicté la décision d'expulsion ; toutefois, le préfet de département et, à Paris, le préfet de police sont compétents lorsque la décision d'expulsion a été édictée par le ministre de l'intérieur avant l'entrée en vigueur du décret n° 97-24 du 13 janvier 1997 sur le fondement des dispositions de l'article 23 de l'ordonnance n° 45-2658 du 2 novembre 1945, désormais codifiées à l'article L. 631-1, et après accomplissement des formalités prévues par les dispositions de l'article 24 de la même ordonnance, désormais codifiées à l'article L. 632-1 ;

2° Lorsque l'étranger se trouve dans les îles Wallis et Futuna, en Polynésie française ou en Nouvelle-Calédonie au moment du prononcé de l'assignation à résidence.

**Art. R*732-4**

L'autorité administrative compétente pour assigner un étranger à résidence, en application des 7° ou 8° de l'article L. 731-3 ou de l'article L. 731-5 est le ministre de l'intérieur.

###### Section 2 : Dispositions particulières à l'assignation à résidence aux fins d'exécution de la décision d'éloignement

####### Sous-section unique :  Information de l'étranger

**Art. R732-5**

L'étranger auquel est notifiée une assignation à résidence en application de l'article L. 731-1, est informé de ses droits et obligations par la remise d'un formulaire à l'occasion de la notification de la décision par l'autorité administrative ou, au plus tard, lors de sa première présentation aux services de police ou aux unités de gendarmerie.

Ce formulaire, dont le modèle est fixé par arrêté du ministre chargé de l'immigration et du ministre de l'intérieur, rappelle les droits et obligations des étrangers assignés à résidence pour la préparation de leur départ. Il mentionne notamment les coordonnées des services territorialement compétents de l'Office français de l'immigration et de l'intégration, le droit de l'étranger de communiquer avec son consulat et les coordonnées de ce dernier, ainsi que le droit de l'étranger d'informer l'autorité administrative de tout élément nouveau dans sa situation personnelle susceptible de modifier l'appréciation de sa situation administrative. Il rappelle les obligations résultant de l'obligation de quitter le territoire français et de l'assignation à résidence ainsi que les sanctions encourues par l'étranger en cas de manquement aux obligations de cette dernière.

Ce formulaire est traduit dans les langues les plus couramment utilisées désignées par l'arrêté mentionné au deuxième alinéa.

###### Section 3 : Dispositions particulières à l'assignation à résidence en cas de report de l'éloignement

**Art. R732-6**

L'assignation à résidence prononcée en application de l'article L. 731-3 peut être assortie d'une autorisation de travail.

##### Chapitre III : MESURES APPLICABLES AUX ÉTRANGERS ASSIGNÉS À RÉSIDENCE

###### Section 1 : Dispositions générales

**Art. R733-1**

L'autorité administrative qui a ordonné l'assignation à résidence de l'étranger en application des articles L. 731-1, L. 731-3, L. 731-4 ou L. 731-5 définit les modalités d'application de la mesure :

1° Elle détermine le périmètre dans lequel il est autorisé à circuler muni des documents justifiant de son identité et de sa situation administrative et au sein duquel est fixée sa résidence ;

2° Elle lui désigne le service auquel il doit se présenter, selon une fréquence qu'elle fixe dans la limite d'une présentation par jour, en précisant si l'obligation de présentation s'applique les dimanches et les jours fériés ou chômés ;

3° Elle peut lui désigner une plage horaire pendant laquelle il doit demeurer dans les locaux où il réside.

**Art. R733-2**

Lorsque l'étranger est assigné à résidence en application des 6° ou 7° de l'article L. 731-3 ou des articles L. 731-4 ou L. 731-5, le nombre de présentations aux services de police ou aux unités de gendarmerie prévu à l'article R. 733-1 peut être porté à quatre par jour.

**Art. R733-3**

Lorsque l'autorité administrative prescrit à l'étranger la remise de son passeport ou de tout document d'identité ou de voyage en sa possession, en application de l'article L. 733-4, elle lui remet en échange un récépissé valant justification d'identité.

La mention du délai accordé à l'étranger pour son départ est, le cas échéant, portée sur ce récépissé.

###### Section 2 : Dispositions applicables en cas d'obstruction de l'étranger

####### Sous-section 1 : En vue de la présentation de l'étranger aux autorités consulaires

**Art. R733-4**

L'autorité administrative compétente pour faire conduire l'étranger devant les autorités consulaires en application de l'article L. 733-6 ainsi que pour saisir le juge des libertés et de la détention aux fins de requérir les services de police ou les unités de gendarmerie en application de l'article L. 733-7 est le préfet de département et, à Paris, le préfet de police.

####### Sous-section 2 : En vue de l'exécution de la décision d'éloignement

**Art. R733-5**

L'autorité administrative compétente pour saisir le juge des libertés et de la détention aux fins de requérir les services de police ou les unités de gendarmerie en application de l'article L. 733-8 est le préfet de département ou, à Paris, le préfet de police.

####### Sous-section 3 : Procédure relative à la visite du domicile de l'étranger

######## Paragraphe 1 : Saisine du juge des libertés et de la détention

**Art. R733-6**

Pour l'application des articles L. 733-7 et L. 733-8, le juge des libertés et de la détention compétent est celui du tribunal judiciaire dans le ressort duquel l'étranger est assigné à résidence.

**Art. R733-7**

A peine d'irrecevabilité, la requête est motivée, datée, signée et accompagnée de toutes pièces justificatives utiles.

**Art. R733-8**

La requête est transmise par tout moyen au greffe du tribunal.

Le greffier l'enregistre et y appose, ainsi que sur les pièces jointes, un timbre indiquant la date et l'heure de la réception.

######## Paragraphe 2 : Appel

**Art. R733-9**

L'ordonnance du juge des libertés et de la détention autorisant la visite du domicile de l'étranger est susceptible d'appel devant le premier président de la cour d'appel, dans les vingt-quatre heures de sa notification, par l'étranger ou par l'autorité administrative.

**Art. R733-10**

A peine d'irrecevabilité, la déclaration d'appel est motivée. Elle est transmise par tout moyen au greffe de la cour d'appel qui l'enregistre avec mention de la date et de l'heure.

Le greffier de la cour d'appel avise immédiatement le greffier du tribunal judiciaire qui lui transmet sans délai le dossier.

**Art. R733-11**

Lorsque le premier président de la cour d'appel ou son délégué envisage de rejeter la déclaration d'appel comme manifestement irrecevable, il recueille par tout moyen les observations des parties sur cette irrecevabilité.

Sont notamment manifestement irrecevables au sens de l'article L. 733-12, les déclarations d'appel formées tardivement et les déclarations d'appel non motivées.

**Art. R733-12**

Lorsque le premier président de la cour d'appel ou son délégué n'envisage pas de rejeter la déclaration d'appel comme manifestement irrecevable, le greffier de la cour d'appel fait connaître aux parties et au ministère public la date et l'heure de l'audience au fond.

L'autorité administrative, l'avocat de l'étranger et l'étranger lui-même peuvent demander à être entendus à l'audience. Le ministère public peut, quant à lui, faire connaître son avis.

**Art. R733-13**

L'ordonnance est communiquée au ministère public. Elle est notifiée par tout moyen et dans les meilleurs délais à l'étranger et à son conseil, s'il en a un, ainsi qu'à l'autorité administrative, qui en accusent réception.

###### Section 3 : Dispositions spécifiques à l'étranger dont le comportement est lié à des activités à caractère terroriste

**Art. R733-14**

L'autorité compétente pour prononcer par arrêté, sur le fondement de l'article L. 733-14, le placement sous surveillance électronique mobile d'un étranger est celle qui est compétente pour prononcer son assignation à résidence en vertu des articles R. 732-2 à R.* 732-4.

**Art. R733-15**

Avant que l'autorité compétente prononce une mesure de placement sous surveillance électronique mobile, l'administration pénitentiaire s'assure, à la demande de celle-ci, de la disponibilité d'un dispositif technique permettant le contrôle à distance et de la faisabilité technique de la surveillance électronique mobile.

L'autorité compétente s'assure que l'étranger a reçu une information sur le fonctionnement de ce dispositif. Elle recueille par écrit l'accord préalable de l'étranger à son placement, ou à la prolongation de ce placement, prévu à l'article L. 733-14.

**Art. R733-16**

L'autorité compétente peut, lors du placement d'un étranger sous surveillance électronique mobile, adapter la périodicité de ses obligations de présentation aux services de police ou aux unités de gendarmerie qui ont été fixées, en application de l'article R. 733-1, lors de son assignation à résidence. L'étranger est informé de cette adaptation avant que soit recueilli son accord en application de l'article R. 733-15.

L'accord écrit du propriétaire ou du titulaire du contrat de location des lieux où l'étranger placé sous surveillance électronique mobile peut être hébergé, est recueilli par l'autorité administrative.

La décision de placement sous surveillance électronique mobile est motivée. Elle rappelle les lieux de résidence de l'étranger qui ont été fixés par la décision d'assignation à résidence. Elle rappelle également les peines dont sont passibles, en vertu des articles L. 824-4 à L. 824-7, les étrangers qui ne respectent pas les prescriptions liées à leur assignation à résidence ou à leur placement sous surveillance électronique mobile.

La décision de placement sous surveillance électronique mobile est notifiée à l'étranger.

**Art. R733-17**

Le dispositif de localisation à distance dont le port est imposé à l'étranger placé sous surveillance électronique mobile en application de l'article L. 733-14 est homologué par le ministre de la justice, qui s'assure qu'il ne peut être enlevé par l'étranger sans que soit émis un signal d'alarme et qu'il permet une communication, pouvant être enregistrée, entre l'étranger et un centre de surveillance.

Lors de la pose ou de la dépose du dispositif ou de toute autre intervention auprès de l'étranger, les agents de l'administration pénitentiaire sont accompagnés par les services de police ou les unités gendarmerie.

Les agents de l'administration pénitentiaire procèdent aux tests de mise en service, à l'information et à la formation de l'étranger sur les modalités pratiques de fonctionnement du dispositif.

Les services de police ou les unités de gendarmerie rappellent à l'étranger qu'il est tenu de respecter ces consignes, et notamment de procéder à la mise en charge régulière de la batterie selon les modalités indispensables au bon fonctionnement du dispositif, et que tout manquement à ces obligations peut être sanctionné dans les conditions prévues à l'article L. 824-6.

**Art. R733-18**

L'autorité compétente peut à tout moment mettre fin au placement sous surveillance électronique mobile, notamment en cas de manquement de l'étranger aux prescriptions liées à son assignation à résidence ou à son placement, en cas de dysfonctionnement technique du dispositif de localisation à distance ou si la mise en œuvre de ce dispositif présente pour la santé de l'étranger des inconvénients attestés par un médecin agréé désigné par l'autorité compétente. A la demande de l'étranger, cette désignation est de droit.

**Art. R733-19**

Les agents de l'administration pénitentiaire chargés de la surveillance avisent sans délai les services de police et les unités de gendarmerie compétents lorsqu'ils sont alertés de la présence d'un étranger placé sous surveillance électronique mobile se trouve en dehors de la zone d'inclusion ou de la détérioration du dispositif de localisation à distance.

**Art. R733-20**

L'habilitation pour la mise en œuvre du dispositif de localisation à distance, prévue à l'article L. 733-14, est régie par les articles R. 544-11 à R. 544-17 du code pénitentiaire.

###### Section 4 : Dispositions spécifiques à l'étranger faisant l'objet d'une peine d'interdiction du territoire français lorsqu'il n'est plus assigné à résidence

**Art. R733-21**

L'autorité administrative compétente pour astreindre un étranger aux obligations de déclaration et de présentation prévues à l'article L. 733-16 est le préfet de département et, à Paris, le préfet de police.

#### Titre IV : RÉTENTION ADMINISTRATIVE

**Art. R740-1**

Conformément à l'article R. 264-1, les dispositions des articles R. 741-1 à R. 741-3, R. 742-1, R. 742-2, R. 743-1 à R. 743-22 et R. 744-1 à R. 744-47 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : PLACEMENT EN RÉTENTION PAR L'AUTORITÉ ADMINISTRATIVE

###### Section 1 : Procédure administrative

**Art. R741-1**

L'autorité compétente pour ordonner le placement en rétention administrative d'un étranger est le préfet de département et, à Paris, le préfet de police.

**Art. R741-2**

Le préfet ayant procédé au placement en rétention de l'étranger exerce les compétences relatives à la décision d'éloignement qu'il met à exécution jusqu'au terme de la procédure engagée quel que soit le lieu où l'étranger en cause est maintenu en rétention.

###### Section 2 : Contestation de la décision de placement en rétention

**Art. R741-3**

Le juge des libertés et de la détention est saisi par l'étranger qui conteste la régularité de la décision de placement en rétention administrative par simple requête, dans les conditions prévues au chapitre III, avant l'expiration du délai mentionné à l'article L. 741-10.

La requête est adressée par tout moyen au greffe du tribunal compétent en application de l'article R. 743-1.

##### Chapitre II : MAINTIEN EN RÉTENTION PAR LE JUGE DES LIBERTÉS ET DE LA DÉTENTION

**Art. R742-1**

Le juge des libertés et de la détention est saisi aux fins de prolongation de la rétention par simple requête de l'autorité administrative, dans les conditions prévues au chapitre III, avant l'expiration, selon le cas, de la période de quarante-huit heures mentionnée à l'article L. 742-1 ou de la période de prolongation ordonnée en application des articles L. 742-4, L. 742-5, L. 742-6 ou L. 742-7.

La requête est adressée par tout moyen au greffe du tribunal compétent conformément aux dispositions de l'article R. 743-1.

**Art. R742-2**

Le juge des libertés et de la détention est saisi par l'étranger qui demande qu'il soit mis fin à sa rétention en application de l'article L. 742-8 par simple requête, dans les conditions prévues au chapitre III.

La requête est adressée par tout moyen au greffe du tribunal compétent en application de l'article R. 743-1.

##### Chapitre III : CONTRÔLE DE LA RÉTENTION PAR L'AUTORITÉ JUDICIAIRE

###### Section 1 : Jugement des requêtes de l'étranger et de l'autorité administrative

####### Sous-section 1 : Procédure

**Art. R743-1**

Pour l'application des articles L. 743-3 à L. 743-18, le juge des libertés et de la détention compétent est celui du tribunal judiciaire dans le ressort duquel l'étranger est maintenu en rétention ou assigné à résidence.

Toutefois, le juge des libertés et de la détention compétent pour statuer sur le maintien en rétention d'un étranger dans le cas prévu à l'article L. 742-6 est celui du tribunal judiciaire de Paris. Ce juge reste compétent jusqu'au terme de la procédure.

**Art. R743-2**

A peine d'irrecevabilité, la requête est motivée, datée et signée, selon le cas, par l'étranger ou son représentant ou par l'autorité administrative qui a ordonné le placement en rétention.

Lorsque la requête est formée par l'autorité administrative, elle est accompagnée de toutes pièces justificatives utiles, notamment une copie du registre prévu à l'article L. 744-2.

Lorsque la requête est formée par l'étranger ou son représentant, la décision attaquée est produite par l'administration. Il en est de même, sur la demande du juge des libertés et de la détention, de la copie du registre.

**Art. R743-3**

Dès réception de la requête, le greffier l'enregistre et y appose, ainsi que sur les pièces jointes, un timbre indiquant la date et l'heure de la réception.

Il avise aussitôt et par tout moyen l'autorité administrative qui a ordonné le placement en rétention, le procureur de la République, l'étranger et son avocat, s'il en a un, du jour et de l'heure de l'audience fixés par le juge des libertés et de la détention.

**Art. R743-4**

La requête et les pièces qui y sont jointes sont, dès leur arrivée au greffe du tribunal judiciaire, mises à la disposition de l'avocat de l'étranger et de l'autorité administrative. Elles peuvent également y être consultées, avant l'ouverture des débats, par l'étranger lui-même, assisté, le cas échéant, par un interprète s'il ne parle pas suffisamment la langue française.

**Art. R743-5**

L'autorité administrative compétente pour proposer au juge des libertés et de la détention que l'audience se déroule avec l'utilisation de moyens de télécommunication audiovisuelle, comme prévu à l'article L. 743-8, est le préfet de département et, à Paris, le préfet de police.

**Art. R743-6**

A l'audience, l'autorité administrative qui a ordonné le placement en rétention ou son représentant, est entendue sur sa demande ou sur celle du juge des libertés et de la détention.

L'étranger, sauf s'il ne se présente pas, bien que dûment convoqué, et, s'il y a lieu, son avocat, sont entendus. Le juge nomme un interprète si l'étranger ne parle pas suffisamment la langue française.

Le ministère public peut faire connaître son avis.

**Art. R743-7**

L'ordonnance du juge des libertés et de la détention est rendue dans les quarante-huit heures de sa saisine. Elle est notifiée sur place aux parties présentes à l'audience qui en accusent réception. Le magistrat fait connaître verbalement aux parties présentes le délai d'appel et les modalités selon lesquelles cette voie de recours peut être exercée et les informe simultanément que seul l'appel formé par le ministère public peut être déclaré suspensif par le premier président de la cour d'appel ou son délégué.

Les notifications prévues au premier alinéa sont effectuées par tout moyen et dans les meilleurs délais aux parties qui ne se sont pas présentées, bien que dûment convoquées, ainsi qu'au procureur de la République, qui en accusent réception.

**Art. R743-8**

Lorsqu'une ordonnance met fin à la rétention de l'étranger et que le procureur de la République estime ne pas avoir à solliciter du premier président qu'il déclare l'appel suspensif, il retourne l'ordonnance au magistrat qui l'a rendue en mentionnant sur celle-ci qu'il ne s'oppose pas à sa mise à exécution. Il est alors immédiatement mis fin à la mesure de maintien de l'étranger à la disposition de la justice.

####### Sous-section 2 : Assignation à résidence alternative à la rétention

**Art. R743-9**

Les dispositions des articles R. 732-5 et R. 733-4 à R. 733-13 sont applicables à l'étranger assigné à résidence en application de l'article L. 743-13.

###### Section 2 : Voies de recours

####### Sous-section 1 : Appel

######## Paragraphe 1 : Déclaration d'appel

**Art. R743-10**

L'ordonnance du juge des libertés et de la détention est susceptible d'appel devant le premier président de la cour d'appel, dans les vingt-quatre heures de son prononcé, par l'étranger, le préfet de département et, à Paris, le préfet de police. Lorsque l'étranger n'assiste pas à l'audience, le délai court pour ce dernier à compter de la notification qui lui est faite. Le délai ainsi prévu est calculé et prorogé conformément aux articles 640 et 642 du code de procédure civile.

Le ministère public peut interjeter appel de cette ordonnance selon les mêmes modalités lorsqu'il ne sollicite pas la suspension provisoire.

**Art. R743-11**

A peine d'irrecevabilité, la déclaration d'appel est motivée. Elle est transmise par tout moyen au greffe de la cour d'appel qui l'enregistre avec mention de la date et de l'heure.

Le greffier de la cour d'appel avise immédiatement le greffier du tribunal judiciaire qui lui transmet sans délai le dossier.

######## Paragraphe 2 : Demande de déclaration du caractère suspensif de l'appel

**Art. R743-12**

Lorsque le ministère public entend solliciter du premier président de la cour d'appel qu'il déclare son recours suspensif, il forme appel dans le délai de dix heures prévu à l'article L. 743-22. Il fait notifier la déclaration d'appel, immédiatement et par tout moyen, à l'autorité administrative, à l'étranger et, le cas échéant, à son avocat, qui en accusent réception.

La notification mentionne que des observations en réponse à la demande de déclaration d'appel suspensif peuvent être transmises par tout moyen au premier président ou à son délégué dans un délai de deux heures.

**Art. R743-13**

Le premier président de la cour d'appel ou son délégué statue sur la demande visant à déclarer l'appel suspensif, après que l'étranger ou son conseil a été mis à même de transmettre ses observations, suivant les modalités définies à l'article R. 743-12.

La décision du premier président ou de son délégué sur le caractère suspensif de l'appel est portée à la connaissance de l'étranger et de son conseil par le greffe de la cour d'appel et communiquée au procureur de la République, qui veille à son exécution et en informe l'autorité administrative.

######## Paragraphe 3 : Rejet sans audience d'une déclaration d'appel

**Art. R743-14**

Lorsque le premier président de la cour d'appel ou son délégué envisage de rejeter une déclaration d'appel comme manifestement irrecevable il recueille par tout moyen les observations des parties sur cette irrecevabilité.

Sont notamment manifestement irrecevables au sens du premier alinéa de l'article L. 743-23 les déclarations d'appel formées tardivement et les déclarations d'appel non motivées.

**Art. R743-15**

Lorsque le premier président de la cour d'appel ou son délégué envisage de rejeter une déclaration d'appel en application du second alinéa de l'article L. 743-23, il recueille par tout moyen les observations des parties sur l'absence de circonstance nouvelle de fait ou de droit depuis le placement en rétention administrative ou son renouvellement, ou sur le caractère inopérant des éléments fournis par l'étranger.

**Art. R743-16**

La décision prononçant l'irrecevabilité de l'appel dans le cas prévu à l'article R. 743-14 ou rejetant la déclaration d'appel dans le cas prévu à l'article R. 743-15 est rendue par le premier président de la cour d'appel ou son délégué dans un délai de quarante-huit heures à compter de sa saisine. Ce délai est calculé et prorogé conformément aux articles 640 et 642 du code de procédure civile.

**Art. R743-17**

L'ordonnance est communiquée au ministère public. Elle est notifiée par tout moyen et dans les meilleurs délais à l'étranger et à son conseil, s'il en a un, ainsi qu'à l'autorité qui a prononcé le placement en rétention, qui en accusent réception.

######## Paragraphe 4 : Tenue de l'audience en appel

**Art. R743-18**

Lorsque le premier président de la cour d'appel ou son délégué n'envisage pas de rejeter comme manifestement irrecevable, en application de l'article L. 743-23, la déclaration d'appel sans audience, le greffier de la cour d'appel fait connaître aux parties et au ministère public la date et l'heure de l'audience au fond.

L'autorité qui a placé en rétention, l'avocat de l'étranger et l'étranger lui-même peuvent demander à être entendus à l'audience. Le ministère public peut faire connaître son avis.

**Art. R743-19**

Le premier président de la cour d'appel ou son délégué statue au fond dans un délai de quarante-huit heures à compter de sa saisine. Ce délai est calculé et prorogé conformément aux articles 640 et 642 du code de procédure civile.

L'ordonnance est communiquée au ministère public. Elle est notifiée sur place à l'étranger et à son conseil, s'il en a un, ainsi qu'à l'autorité qui a prononcé le placement en rétention. Les parties présentes en accusent réception. Le greffier la notifie par tout moyen et dans les meilleurs délais aux autres parties qui en accusent réception.

####### Sous-section 2 : Pourvoi en cassation

**Art. R743-20**

L'ordonnance du premier président de la cour d'appel ou de son délégué n'est pas susceptible d'opposition.

Le pourvoi en cassation est ouvert à l'étranger, à l'autorité administrative qui l'a placé en rétention et au ministère public.

###### Section 3 : Droits garantis à l'étranger au cours de la procédure juridictionnelle

**Art. R743-21**

Dès réception de la requête aux fins de prolongation, le greffier avise l'étranger de son droit de choisir un avocat. Le juge des libertés et de la détention lui en fait désigner un d'office si l'étranger le demande.

**Art. R743-22**

Lorsque l'étranger est maintenu à la disposition de la justice, le procureur de la République décide des conditions du maintien. Il en informe sans délai l'étranger et l'autorité administrative qui a prononcé le placement en rétention.

##### Chapitre IV : RÉGIME DE LA RÉTENTION

###### Section 1 : Organisation des lieux de rétention

####### Sous-section 1 : Centres de rétention administrative

**Art. R744-1**

Sous réserve des dispositions de l'article R. 744-8, les étrangers retenus en application du présent titre sont placés ou maintenus dans des établissements dénommés " centres de rétention administrative ", régis par la présente sous-section.

**Art. R744-2**

Les centres de rétention administrative ont une vocation nationale.

Ils reçoivent, dans la limite de leur capacité d'accueil et sans considération de la compétence géographique du préfet ayant pris la décision de placement en rétention, les étrangers placés ou maintenus en rétention administrative quel que soit le lieu de leur résidence ou de leur interpellation.

**Art. R744-3**

Les centres de rétention administrative sont créés, sur proposition du ministre chargé de l'immigration, par arrêté conjoint du ministre chargé des affaires sociales, du ministre chargé de l'immigration, du ministre de l'intérieur et du ministre de la justice.

Cet arrêté mentionne l'adresse du centre et précise, d'une part, si sa surveillance en est confiée à la police nationale ou à la gendarmerie nationale et, d'autre part, si ce centre est susceptible d'accueillir des familles.

Il précise, en outre, si le centre peut accueillir un étranger dont la rétention est prolongée en application des dispositions des articles L. 742-5, L. 742-6 ou L. 742-7.

**Art. R744-4**

Les centres de rétention administrative sont placés sous la responsabilité du préfet territorialement compétent et, à Paris, du préfet de police, qui désigne par arrêté le chef du centre, après accord du directeur général de la police nationale ou du directeur général de la gendarmerie nationale.

Cet arrêté désigne aussi, le cas échéant, dans des conditions définies par arrêté conjoint du ministre chargé de l'immigration et du ministre de l'intérieur, le responsable de la gestion hôtelière et le responsable de la gestion des dossiers administratifs des étrangers admis au centre.

Le chef de centre est responsable de l'ordre et de la sécurité du centre et de la tenue du registre mentionné à l'article L. 744-2. Il a autorité sur l'ensemble des personnes qui concourent au fonctionnement du centre.

**Art. R744-5**

Les centres de rétention administrative offrent aux étrangers retenus des équipements de type hôtelier et des prestations de restauration collective. Leur capacité d'accueil ne peut pas dépasser cent quarante places.

**Art. R744-6**

Les centres de rétention administrative répondent aux normes suivantes :

1° Une surface utile minimum de dix mètres carrés par retenu comprenant les chambres et les espaces librement accessibles aux heures ouvrables ;

2° Des chambres collectives non mixtes, contenant au maximum six personnes ;

3° Des équipements sanitaires, comprenant des lavabos, douches et cabinets d'aisance, en libre accès et en nombre suffisant, soit un bloc sanitaire pour dix retenus ;

4° Un téléphone en libre accès pour cinquante retenus ;

5° Des locaux et matériels nécessaires à la restauration conformes aux normes prévues par un arrêté conjoint du ministre de l'agriculture, du ministre chargé de la santé et du ministre chargé de la consommation ;

6° Au-delà de quarante personnes retenues, une salle de loisirs et de détente distincte du réfectoire, dont la superficie est d'au moins cinquante mètres carrés, majorée de dix mètres carrés pour quinze retenus supplémentaires ;

7° Une ou plusieurs salles dotées d'équipement médical, réservées au service médical ;

8° Un local permettant de recevoir les visites des familles et des autorités consulaires ;

9° Le local mentionné à l'article L. 744-5, réservé aux avocats ;

10° Un local affecté à l'organisme mentionné aux articles R. 744-19 et R. 751-8 ;

11° Un local, meublé et équipé d'un téléphone, affecté à la personne morale mentionnée à l'article R. 744-20 ;

12° Un espace de promenade à l'air libre ;

13° Un local à bagages.

Les centres de rétention administrative susceptibles d'accueillir des familles disposent en outre de chambres spécialement équipées, et notamment de matériels de puériculture adaptés.

**Art. R744-7**

Les étrangers dont la rétention est prolongée en application des dispositions des articles L. 742-5, L. 742-6 ou L. 742-7, sont maintenus en rétention dans un local qui leur est réservé, jusqu'au terme de la procédure.

####### Sous-section 2 : Locaux de rétention administrative

**Art. R744-8**

Lorsqu'en raison de circonstances particulières, notamment de temps ou de lieu, des étrangers retenus en application du présent titre ne peuvent être placés immédiatement dans un centre de rétention administrative, le préfet peut les placer dans des locaux adaptés à cette fin, dénommés " locaux de rétention administrative " régis par la présente sous-section.

**Art. R744-9**

L'étranger ne peut être maintenu dans un local de rétention administrative après que le juge des libertés et de la détention a prolongé sa rétention en application de l'article L. 742-3.

Toutefois, en cas d'appel de l'ordonnance de prolongation, l'étranger peut y être maintenu jusqu'à ce que le président de la cour d'appel ait statué s'il n'y a pas de centre de rétention administrative dans le ressort de la cour d'appel.

De même, en cas de recours contre la décision d'éloignement sur lequel il est statué dans les délais prévus à l'article L. 614-9, l'étranger peut être maintenu dans le local jusqu'à ce qu'il ait été statué sur le recours s'il n'y a pas de centre de rétention dans le ressort du tribunal administratif.

**Art. R744-10**

Les locaux de rétention mentionnés à l'article R. 744-8 sont créés, à titre permanent ou pour une durée déterminée, par arrêté préfectoral précisant si le local est susceptible d'accueillir des familles.

Une copie de cet arrêté est transmise sans délai au procureur de la République et au Contrôleur général des lieux de privation de liberté.

**Art. R744-11**

Les locaux de rétention administrative doivent disposer des équipements suivants :

1° Des chambres collectives non mixtes, accueillant au maximum six personnes ;

2° Des équipements sanitaires en libre accès comprenant des lavabos, douches et cabinets d'aisance ;

3° Un téléphone en libre accès ;

4° Un local permettant de recevoir les visites : autorités consulaires, familles, médecins, membres d'associations ;

5° Le local mentionné à l'article L. 744-5, réservé aux avocats ;

6° Une pharmacie de secours.

Les locaux de rétention administrative susceptibles d'accueillir des familles disposent en outre de lieux d'hébergement séparés, spécialement équipés, comportant une pièce de détente et dotés notamment de matériels de puériculture adaptés, ainsi que d'un espace de promenade à l'air libre.

####### Sous-section 3 : Dispositions communes aux centres et aux locaux de rétention administrative

**Art. R744-12**

Dans chaque lieu de rétention, un règlement intérieur, dont les modèles sont fixés, pour les centres et les locaux de rétention, par arrêté conjoint du ministre chargé de l'immigration et du ministre de l'intérieur, organise la vie quotidienne, dans des conditions conformes à la dignité et à la sécurité de ses occupants. Il rappelle notamment les droits et devoirs des étrangers retenus, ainsi que les modalités pratiques d'exercice par ces derniers de leurs droits. Il mentionne notamment les conditions dans lesquelles s'exerce la circulation des étrangers dans le lieu de rétention, notamment, le cas échéant, l'accès aux espaces à l'air libre.

Le règlement intérieur est établi par le responsable du lieu de rétention et approuvé par le préfet territorialement compétent.

Il est traduit dans les langues les plus couramment utilisées désignées par un arrêté du ministre chargé de l'immigration. Un exemplaire en langue française et traduit dans ces langues est affiché dans les parties communes du lieu de rétention.

**Art. R744-13**

Les informations mentionnées à l'article R. 8252-2 du code du travail sont affichées dans les parties communes du lieu de rétention administrative. Elles sont disponibles en langue française et traduites dans les langues étrangères désignées par le ministre chargé de l'immigration.

**Art. R744-14**

Dans les conditions prévues aux articles R. 744-6 et R. 744-11, des locaux et des moyens matériels adaptés permettent au personnel de santé de donner des consultations et de dispenser des soins dans les centres et locaux de rétention.

Les conditions dans lesquelles les établissements de santé interviennent au bénéfice des personnes retenues, en application de l'article L. 6111-1-2 du code de la santé publique, sont précisées par voie de convention passée entre le préfet territorialement compétent et un de ces établissements selon des modalités définies par arrêté conjoint du ministre chargé de l'immigration, du ministre chargé des affaires sociales et du ministre chargé de la santé. Pour les centres de rétention administrative, cet arrêté précise notamment les conditions de présence et de qualification des personnels de santé ainsi que les dispositions sanitaires applicables en dehors de leurs heures de présence au centre.

**Art. R744-15**

Le local réservé aux avocats, mentionné à l'article L. 744-5, est accessible, dans les conditions prévues au même article, sur simple requête de l'avocat auprès du service chargé de l'accueil des étrangers retenus et avec l'accord de la personne intéressée.

###### Section 2 : Droits des étrangers en rétention

####### Sous-section 1 : Droit de communiquer

**Art. R744-16**

Dès son arrivée au lieu de rétention, chaque étranger est mis en mesure de communiquer avec toute personne de son choix, avec les autorités consulaires du pays dont il déclare avoir la nationalité et avec son avocat s'il en a un, ou, s'il n'en a pas, avec la permanence du barreau du tribunal judiciaire dans le ressort duquel se trouve le lieu de rétention.

Quel que soit le lieu de rétention dans lequel l'étranger est placé, un procès-verbal de la procédure de notification des droits en rétention est établi. Il est signé par l'intéressé, qui en reçoit un exemplaire, le fonctionnaire qui en est l'auteur et, le cas échéant, l'interprète. Ces références sont portées sur le registre mentionné à l'article L. 744-2.

**Art. R744-17**

L'administration met un interprète à la disposition des étrangers maintenus en centre ou en local de rétention administrative qui ne comprennent pas le français, dans le seul cadre des procédures d'éloignement dont ils font l'objet et des demandes d'asile. Dans les autres cas, la rétribution du prestataire est à la charge de l'étranger.

Lorsque l'assistance d'un interprète se fait par téléphone ou un autre moyen de télécommunication, le nom et les coordonnées de l'interprète, ainsi que la langue utilisée, sont mentionnés par procès-verbal, dont une copie est remise à l'étranger.

####### Sous-section 2 : Conditions de la rétention

**Art. R744-18**

Pendant la durée de leur séjour en rétention, les étrangers sont hébergés et nourris à titre gratuit.

Ils sont soignés gratuitement. S'ils en font la demande, ils sont examinés par un médecin de l'unité médicale du centre de rétention administrative, qui assure, le cas échéant, la prise en charge médicale durant la rétention administrative.

####### Sous-section 3 : Accueil, information et soutien de l'étranger

######## Paragraphe 1 : Aide à la préparation du départ

**Art. R744-19**

Les étrangers placés ou maintenus dans un centre de rétention administrative bénéficient d'actions d'accueil, d'information, de soutien moral et psychologique et d'aide pour préparer les conditions matérielles de leur départ, qui portent notamment sur la récupération des bagages des personnes retenues, la réalisation de formalités administratives, l'achat de produits de vie courante et, le cas échéant, les liens avec le pays d'origine, notamment la famille.

Pour la conduite de ces actions, l'Etat a recours à l'Office français de l'immigration et de l'intégration. Une convention détermine les conditions d'affectation et d'intervention des agents de cet établissement public.

######## Paragraphe 2 : Aide à l'exercice des droits

**Art. R744-20**

Pour permettre l'exercice effectif de leurs droits par les étrangers maintenus dans un centre de rétention administrative, le ministre chargé de l'immigration conclut une convention avec une ou plusieurs personnes morales ayant pour mission d'informer les étrangers et de les aider à exercer leurs droits. A cette fin, la personne morale assure, dans chaque centre dans lequel elle est chargée d'intervenir, des prestations d'information, par l'organisation de permanences et la mise à disposition de documentation.

Ces prestations sont assurées par une seule personne morale par centre.

Les étrangers retenus en bénéficient sans formalité dans les conditions prévues par le règlement intérieur.

**Art. R744-21**

Pour permettre l'exercice effectif de leurs droits, les étrangers maintenus dans un local de rétention peuvent bénéficier du concours d'une personne morale, à leur demande ou à l'initiative de celle-ci, dans des conditions définies par convention conclue par le préfet ou, à Paris, par le préfet de police.

Dans chaque local de rétention, ce concours est assuré par une seule personne morale.

###### Section 3 : Accès aux lieux de rétention

####### Sous-section 1 : Conditions d'accès du délégué du Haut-Commissariat des Nations unies pour les réfugiés

**Art. R744-22**

Le délégué du Haut-Commissariat des Nations unies pour les réfugiés ou ses représentants ont accès aux lieux de rétention dans des conditions permettant de garantir leur accès effectif aux demandeurs d'asile.

Cet accès ne doit pas entraver le fonctionnement du lieu de rétention et les activités qu'y exercent les services de l'Etat et les personnes morales mentionnées aux articles R. 744-20 et R. 744-21.

Il s'exerce dans le respect des opinions politiques, philosophiques ou religieuses des étrangers retenus.

**Art. R744-23**

L'accès des représentants du délégué du Haut-Commissariat des Nations unies pour les réfugiés à un lieu de rétention est subordonné à un agrément individuel.

Cet agrément est délivré pour une durée de trois ans par l'autorité administrative compétente.

Il est renouvelable pour la même durée.

Il est matérialisé par la remise d'une carte nominative permettant d'obtenir lors de chaque visite une autorisation d'accès au lieu de rétention.

L'autorité administrative compétente peut, par une décision motivée, après consultation du délégué du haut-commissariat, retirer son agrément à un représentant agréé de ce délégué.

L'agrément est également retiré sur demande du délégué du haut-commissariat.

**Art. R*744-24**

L'autorité administrative compétente pour délivrer ou retirer l'agrément mentionné à l'article R. 744-23 est le ministre chargé de l'asile.

**Art. R744-25**

Le délégué du Haut-Commissariat des Nations unies pour les réfugiés ou ses représentants agréés ont accès à chaque lieu de rétention sur présentation de leur carte nominative et sous réserve des nécessités de l'ordre public et de la sécurité des transports.

Les modalités pratiques de cet accès, notamment la périodicité des visites, sont arrêtées d'un commun accord entre le ministre chargé de l'asile et le délégué du haut-commissariat de manière à permettre à celui-ci l'exercice effectif de sa mission.

**Art. R744-26**

Le délégué du Haut-Commissariat des Nations unies pour les réfugiés ou ses représentants agréés peuvent s'entretenir avec le responsable du lieu de rétention et, lorsqu'ils sont présents, avec les agents de l'Office français de l'immigration et de l'intégration chargés de l'assistance humanitaire.

Ils peuvent également s'entretenir confidentiellement avec les personnes maintenues en rétention qui ont présenté une demande d'asile.

####### Sous-section 2 : Conditions d'accès des associations humanitaires

**Art. R744-27**

Les associations humanitaires ont accès, dans les conditions fixées par la présente sous-section, aux lieux de rétention.

Cet accès ne doit pas entraver le fonctionnement du lieu de rétention ni les activités qu'y exercent les services de l'Etat et les personnes morales mentionnés aux articles R. 744-20 et R. 744-21.

**Art. R744-28**

Toute association régulièrement déclarée depuis au moins cinq années, ayant pour objet la défense des étrangers, la défense des droits de l'homme, l'assistance médicale et sociale ou l'assistance aux personnes privées de liberté, peut demander à être habilitée à proposer des représentants en vue d'accéder aux lieux de rétention.

Le ministre chargé de l'immigration fixe la liste des associations habilitées à proposer des représentants en vue d'accéder aux lieux de rétention.

Tout refus d'habilitation est motivé. Il ne peut être fondé que sur la méconnaissance des critères énoncés au premier alinéa ou sur des motifs d'ordre public.

L'habilitation est accordée pour une durée de cinq ans. Elle est renouvelable pour la même durée.

Le ministre chargé de l'immigration peut, par décision motivée, retirer l'habilitation d'une association lorsqu'elle ne remplit plus les critères énoncés au premier alinéa ou pour des motifs d'ordre public.

**Art. R744-29**

Chaque association habilitée peut transmettre au ministre chargé de l'immigration une liste de cinq personnes au plus ayant vocation à accéder à l'ensemble des lieux de rétention.

Chaque association habilitée peut transmettre au préfet territorialement compétent ou, à Paris, au préfet de police, pour chaque lieu de rétention, une liste de cinq personnes au plus ayant vocation à y accéder.

L'autorité compétente peut, par décision motivée, s'opposer à l'accès d'une ou plusieurs personnes figurant sur une liste pour des motifs d'ordre public. En l'absence d'opposition de l'autorité compétente dans un délai d'un mois après réception de la liste, ces personnes sont autorisées à accéder aux lieux de rétention concernés. L'autorité compétente en informe les responsables de ces lieux de rétention.

Il est mis fin au droit d'accès d'un représentant d'une association à la demande de la personne ou de l'association concernée ou lorsque l'habilitation de cette association est retirée. L'autorité compétente peut également, par décision motivée, mettre fin au droit d'accès pour des motifs d'ordre public.

**Art. R744-30**

Les représentants des associations ont accès, dans le respect des règles sanitaires et de sécurité, aux locaux susceptibles d'accueillir les personnes retenues. Toutefois, ils n'ont accès aux locaux mis à disposition des intervenants et à l'espace réservé aux avocats qu'avec l'accord des intéressés.

Les représentants des associations peuvent s'entretenir avec le responsable du lieu de rétention et, lorsqu'ils sont présents, avec les agents de l'Office français de protection des réfugiés et apatrides et de l'Office français de l'immigration et de l'intégration ainsi qu'avec les représentants agréés des associations ayant conclu la convention prévue aux articles R. 744-20 et R. 744-21 pour permettre l'exercice effectif des droits des étrangers. Ils peuvent s'entretenir avec l'équipe médicale du lieu de rétention, dans le respect du secret médical.

Les représentants des associations peuvent s'entretenir confidentiellement avec les personnes retenues dans ces lieux. Cette possibilité ne peut être refusée que pour des motifs tirés des exigences mentionnées au second alinéa de l'article R. 744-27.

**Art. R744-31**

Un même lieu de rétention peut recevoir, au plus, la visite de cinq représentants d'associations habilitées par période de vingt-quatre heures.

Lorsque les représentants d'une association entendent exercer leur droit d'accès dans un centre de rétention, ils en informent au moins vingt-quatre heures à l'avance le chef de centre.

Lorsque les représentants d'une association entendent exercer leur droit d'accès dans un local de rétention, ils en informent au moins douze heures à l'avance le responsable du local.

Le responsable du lieu de rétention peut, par une décision motivée, ajourner les visites de représentants d'association pour une durée limitée mentionnée dans la décision.

**Art. R744-32**

Une réunion est organisée annuellement sur le fonctionnement des lieux de rétention à l'initiative du ministre chargé de l'immigration, avec les associations habilitées et les services de l'Etat concernés. Le compte rendu de cette réunion, établi conjointement, est rendu public.

Le préfet territorialement compétent ou, à Paris, le préfet de police organise à intervalles réguliers des réunions sur le fonctionnement des lieux de rétention avec les associations ayant des représentants habilités à accéder aux lieux de rétention du département et les services concernés.

####### Sous-section 3 : Conditions d'accès des journalistes

######## Paragraphe 1 : Dispositions générales

**Art. R744-33**

Tout journaliste titulaire de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail peut demander à l'autorité administrative compétente à être autorisé à accéder à un lieu de rétention.

Cette demande mentionne l'objet, la date, la durée et les modalités du reportage. Elle est accompagnée de la copie de la carte de presse du demandeur et, le cas échéant, d'une copie d'un titre d'identité des personnes dont la présence est nécessaire à la réalisation du reportage et qui n'auraient pas la qualité de journaliste.

**Art. R744-34**

L'autorité administrative compétente pour autoriser ou refuser l'accès d'un journaliste à un lieu de rétention en application de l'article L. 744-15 est le préfet de département dans lequel se situe ce lieu de rétention et, à Paris, le préfet de police.

**Art. R744-35**

Tout refus d'accès d'un journaliste à un lieu de rétention est motivé.

**Art. R744-36**

L'accès d'un journaliste au lieu de rétention ne doit pas entraver son fonctionnement ni les activités qu'y exercent les services de l'Etat et les tiers qui y participent. Le journaliste respecte les consignes de sécurité et les conditions de la visite établies par le chef du centre de rétention, son adjoint ou le responsable de la gestion des dossiers administratifs, ou, dans un local de rétention, par le responsable du local ou son adjoint.

**Art. R744-37**

Le journaliste a accès, dans le respect des règles sanitaires et de sécurité et de la vie privée des personnes retenues, aux locaux accessibles aux retenus ainsi qu'aux locaux mis à disposition des intervenants, avec l'accord de ces derniers.

**Art. R744-38**

Lorsque les productions du journaliste sont de nature à permettre l'identification des étrangers, des personnels et des intervenants dans les lieux de rétention, ceux-ci doivent consentir par écrit à la diffusion ou à l'utilisation de leur image ou de leur voix.

Un mineur ne peut être filmé, enregistré ou photographié qu'avec l'autorisation conjointe des titulaires de l'autorité parentale ou représentants légaux. L'accord est donné selon les mêmes modalités qu'il s'agisse de l'utilisation de l'image ou de celle de la voix ainsi captée.

Dans tous les cas, le journaliste veille à ce qu'aucun élément concernant l'identité ou la personnalité qui permettrait d'identifier les mineurs ne soit, de quelque manière que ce soit, révélé.

Les obligations relatives à la diffusion des productions des journalistes mentionnées au présent article s'imposent aux directeurs de publication, éditeurs et distributeurs de ces productions.

######## Paragraphe 2 : Journalistes accompagnant des parlementaires

**Art. R744-39**

Lorsqu'un journaliste titulaire de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail accompagne dans un lieu de rétention un député, un sénateur ou un représentant au Parlement européen élu en France conformément au second alinéa de l'article L. 744-12, le chef du centre de rétention, son adjoint ou le responsable de la gestion des dossiers administratifs, ou, dans un local de rétention, le responsable du local ou son adjoint ne peut s'opposer à son entrée que pour des motifs impératifs liés à la sécurité, au bon ordre, à l'intérêt public dans le lieu de rétention, et aux intérêts des personnes retenues, des personnels et des tiers qui y sont présents.

Le responsable du lieu de rétention peut, pour ces motifs, mettre fin, à tout moment, à la présence du journaliste dans ce lieu.

**Art. R744-40**

Le nombre de journalistes accompagnant une visite parlementaire peut, de manière permanente ou occasionnelle, être limité par le responsable du lieu de rétention en fonction de considérations tirées des motifs mentionnés à l'article R. 744-39 ou des particularités du lieu de rétention.

Leur entrée est concomitante à celle des parlementaires qu'ils accompagnent dans leur parcours. Leur sortie ne peut être postérieure à celle des parlementaires.

**Art. R744-41**

Les écrits, photographies, croquis, prises de vue et de son que le journaliste effectue sont circonscrits au cadre de la visite du parlementaire qu'il accompagne.

**Art. R744-42**

Les dispositions de l'article R. 744-38 sont applicables aux visites de journalistes régies par le présent paragraphe.

####### Sous-section 4 : Conditions d'accès des personnes morales

**Art. R744-43**

L'accès aux centres de rétention administrative des représentants des personnes morales ayant conclu une convention en application de l'article R. 744-20 est subordonné à un agrément individuel accordé pour une durée de trois ans renouvelable, sur proposition de chacune des personnes morales avec lesquelles a été passée une convention.

Les conventions mentionnées à l'article R. 744-20 déterminent le nombre d'agréments individuels :

1° Propres à chaque centre pour lequel la personne morale est chargée d'intervenir ;

2° Permettant l'accès à tous les centres dans lesquels la personne morale est chargée d'intervenir.

Une personne physique ne peut représenter plus d'une personne morale.

**Art. R744-44**

L'accès à un local de rétention administrative des représentants des personnes morales ayant conclu une convention en application de l'article R. 744-21 est subordonné à un agrément individuel accordé pour une durée de trois ans renouvelable, sur proposition de chacune des personnes morales avec lesquelles a été passée une convention.

Les conventions mentionnées à l'article R. 744-21 déterminent le nombre des agréments individuels propres à chaque local dans lequel la personne morale est chargée d'intervenir.

Une personne physique ne peut représenter plus d'une personne morale.

**Art. R744-45**

Les agréments individuels mentionnés au 1° de l'article R. 744-43 et à l'article R. 744-44 sont délivrés par le préfet ou, à Paris, par le préfet de police.

**Art. R744-46**

Les agréments individuels mentionnés au 2° de l'article R. 744-43 sont délivrés par le ministre chargé de l'immigration.

###### Section 4 : Transfert de l'étranger vers un autre lieu de rétention

**Art. R744-47**

L'autorité compétente pour décider de déplacer un étranger d'un lieu de rétention vers un autre, dans les conditions prévues à l'article L. 744-17, est le préfet de département et, à Paris, le préfet de police.

#### Titre V : MESURES APPLICABLES EN CAS DE DEMANDE D'ASILE

**Art. R750-1**

Conformément à l'article R. 264-1, les dispositions des articles R. 752-1 à R. 752-5, R. 753-1 à R. 753-5 et R. 754-2 à R. 754-20 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : MESURES APPLICABLES EN VUE DE L'EXÉCUTION D'UNE DÉCISION DE TRANSFERT

###### Section 1 : Assignation à résidence

####### Sous-section 1 : Pendant la détermination de l'Etat responsable de l'examen de la demande d'asile et aux fins d'exécution de la décision de transfert

**Art. R751-1**

Sans préjudice du second alinéa de l'article 11-1 du décret n° 2004-374 du 29 avril 2004, l'autorité compétente pour assigner à résidence un demandeur d'asile en application de l'article L. 751-2 est le préfet de département et, à Paris, le préfet de police.

La même autorité est compétente pour faire conduire l'étranger assigné à résidence en vue d'assurer sa présentation aux convocations de l'autorité administrative et aux entretiens prévus dans le cadre de la procédure de détermination de l'Etat responsable de la demande d'asile et pour saisir le juge des libertés et de la détention aux fins de requérir les services de police ou les unités de gendarmerie en application de l'article L. 751-5.

**Art. R751-2**

L'étranger assigné à résidence en application de l'article L. 751-2 peut être astreint à résider dans l'hébergement prévu au 2° de l'article L. 552-1.

**Art. R751-3**

Pour l'application du troisième alinéa de l'article L. 751-5, il est procédé comme il est dit aux articles R. 733-6 à R. 733-13.

**Art. R751-4**

Les dispositions des articles R. 732-5, R. 733-1, R. 733-3 et R. 733-5 à R. 733-13 sont applicables à l'étranger assigné à résidence en application de l'article L. 751-2.

####### Sous-section 2 : En cas de report du transfert

**Art. R751-5**

L'autorité administrative compétente pour assigner un étranger à résidence en application de l'article L. 751-6 est le préfet de département et, à Paris, le préfet de police.

**Art. R751-6**

Les dispositions des articles R. 732-6, R. 733-1, R. 733-3 et R. 733-5 à R. 733-13 sont applicables à l'étranger assigné à résidence en application de l'article L. 751-6.

###### Section 2 : Rétention administrative

**Art. R751-7**

L'autorité compétente pour ordonner le placement en rétention administrative d'un étranger en application de l'article L. 751-9 est le préfet de département et, à Paris, le préfet de police.

**Art. R751-8**

L'étranger placé en rétention administrative en application de l'article L. 751-9 peut, indépendamment de l'examen de son état de vulnérabilité par l'autorité administrative lors de son placement en rétention, faire l'objet, à sa demande, d'une évaluation de son état de vulnérabilité par l'Office français de l'immigration et de l'intégration dans le cadre de la convention prévue à l'article R. 744-19 et, en tant que de besoin, par un médecin de l'unité médicale du centre de rétention administrative.

A l'issue de cette évaluation, l'agent de l'office et le médecin qui en ont été chargés peuvent formuler des avis sur les éventuels besoins d'adaptation des conditions de rétention de l'étranger mentionné au premier alinéa ou sur son maintien en rétention lorsque ce dernier est incompatible avec son état de vulnérabilité.

Le responsable du centre de rétention ou son représentant détermine, le cas échant, les modalités particulières de maintien en rétention tenant compte de la situation de vulnérabilité de la personne et, en cas d'incompatibilité du maintien en rétention avec cet état, en avise l'autorité administrative compétente.

Le cas échéant, le médecin peut également formuler un avis sur la nécessité d'une prise en charge médicale durant le transfert vers l'Etat membre responsable de l'examen de la demande d'asile.

**Art. R751-9**

Le titre IV est applicable à l'étranger placé en rétention administrative en application de l'article L. 751-9.

##### Chapitre II : MESURES APPLICABLES EN VUE DE L'EXÉCUTION DE LA DÉCISION PORTANT OBLIGATION DE QUITTER LE TERRITOIRE FRANÇAIS DU DEMANDEUR D'ASILE DONT LE DROIT AU MAINTIEN A PRIS FIN

###### Section 1 : Assignation à résidence

**Art. R752-1**

L'autorité administrative compétente pour assigner à résidence un étranger demandeur d'asile en application de l'article L. 752-1 est le préfet de département et, à Paris, le préfet de police.

**Art. R752-2**

Les dispositions des articles R. 732-5, R. 733-1 et R. 733-3 sont applicables à l'étranger demandeur d'asile assigné à résidence en application de l'article L. 752-1.

###### Section 2 : Rétention administrative

**Art. R752-3**

L'autorité administrative compétente pour ordonner le placement en rétention d'un étranger demandeur d'asile en application de l'article L. 752-2 est le préfet de département et, à Paris, le préfet de police.

**Art. R752-4**

Les dispositions du titre IV sont applicables à l'étranger demandeur d'asile placé en rétention administrative en application de l'article L. 752-2.

**Art. R752-5**

L'étranger placé en rétention administrative en application de l'article L. 752-2 peut, indépendamment de l'examen de son état de vulnérabilité par l'autorité administrative lors de son placement en rétention, faire l'objet, à sa demande, d'une évaluation de son état de vulnérabilité par l'Office français de l'immigration et de l'intégration dans le cadre de la convention prévue à l'article R. 744-19 et, en tant que de besoin, par un médecin de l'unité médicale du centre de rétention administrative.

A l'issue de cette évaluation, l'agent de l'office et le médecin qui en ont été chargés peuvent formuler des avis sur les éventuels besoins d'adaptation des conditions de rétention de l'étranger mentionné au premier alinéa ou sur son maintien en rétention lorsque ce dernier est incompatible avec son état de vulnérabilité.

Le responsable du centre de rétention ou son représentant détermine, le cas échant, les modalités particulières de maintien en rétention tenant compte de la situation de vulnérabilité de la personne et, en cas d'incompatibilité du maintien en rétention avec cet état, en avise l'autorité administrative compétente.

Le cas échéant, le médecin peut également formuler un avis sur la nécessité d'une prise en charge médicale durant le transfert vers l'Etat membre responsable de l'examen de la demande d'asile.

##### Chapitre III : MESURES APPLICABLES EN VUE DE L'EXÉCUTION D'UNE DÉCISION D'EXPULSION, D'UNE PEINE D'INTERDICTION DU TERRITOIRE FRANÇAIS OU D'UNE INTERDICTION ADMINISTRATIVE DU TERRITOIRE FRANÇAIS EN CAS DE DEMANDE D'ASILE

###### Section 1 : Assignation à résidence ou rétention administrative

**Art. R753-1**

L'autorité administrative compétente pour assigner à résidence un étranger demandeur d'asile ou le placer en rétention administrative en application de l'article L. 753-1 est le préfet de département et, à Paris, le préfet de police.

**Art. R753-2**

Les dispositions des articles R. 732-5, R. 733-1 et R. 733-2 sont applicables à l'étranger demandeur d'asile assigné à résidence en application de l'article L. 753-1.

**Art. R753-3**

Les dispositions du titre IV sont applicables à l'étranger demandeur d'asile placé en rétention administrative en application de l'article L. 753-1.

**Art. R753-4**

L'étranger placé en rétention administrative en application de l'article L. 753-1 peut, indépendamment de l'examen de son état de vulnérabilité par l'autorité administrative lors de son placement en rétention, faire l'objet, à sa demande, d'une évaluation de son état de vulnérabilité par l'Office français de l'immigration et de l'intégration dans le cadre de la convention prévue à l'article R. 744-19 et, en tant que de besoin, par un médecin de l'unité médicale du centre de rétention administrative.

A l'issue de cette évaluation, l'agent de l'office et le médecin qui en ont été chargés peuvent formuler des avis sur les éventuels besoins d'adaptation des conditions de rétention de l'étranger mentionné au premier alinéa ou sur son maintien en rétention lorsque ce dernier est incompatible avec son état de vulnérabilité.

Le responsable du centre de rétention ou son représentant détermine, le cas échant, les modalités particulières de maintien en rétention tenant compte de la situation de vulnérabilité de la personne et, en cas d'incompatibilité du maintien en rétention avec cet état, en avise l'autorité administrative compétente.

Le cas échéant, le médecin peut également formuler un avis sur la nécessité d'une prise en charge médicale durant le transfert vers l'Etat membre responsable de l'examen de la demande d'asile.

###### Section 2 : Demande de suspension de l'exécution d'une décision d'éloignement jusqu'à l'expiration du délai de recours ou en cas de recours devant la Cour nationale du droit d'asile

**Art. R753-5**

La présentation, l'instruction et le jugement par les juridictions administratives des demandes de suspension de l'exécution d'une décision d'éloignement présentée en application de l'article L. 753-7 obéissent aux règles définies au chapitre VII quater du titre VII du livre VII du code de justice administrative.

##### Chapitre IV : DEMANDES D'ASILE PRÉSENTÉES EN RÉTENTION

**Art. R754-1**

Les dispositions du présent chapitre ne sont pas applicables à l'étranger dont la demande d'asile relève de l'article L. 571-1 et qui est placé en rétention en vue de l'exécution d'une décision de transfert en application de l'article L. 572-1.

L'étranger en est informé dans une langue qu'il comprend ou dont il est raisonnable de penser qu'il la comprend.

###### Section 1 : Présentation de la demande d'asile

**Art. R754-2**

L'étranger placé ou maintenu en rétention administrative qui souhaite demander l'asile est informé, sans délai, de la procédure de demande d'asile, de ses droits et de ses obligations au cours de cette procédure, des conséquences que pourrait avoir le non-respect de ces obligations ou le refus de coopérer avec les autorités et des moyens dont il dispose pour l'aider à présenter sa demande.

Cette information lui est communiquée dans une langue qu'il comprend ou dont il est raisonnable de penser qu'il la comprend.

**Art. R754-3**

L'étranger placé ou maintenu en rétention administrative qui souhaite demander l'asile remet sa demande sous pli fermé à l'autorité dépositaire.

Au sens du présent chapitre, les autorités dépositaires des demandes d'asile dans les lieux de rétention sont, dans un centre de rétention, le chef du centre, son adjoint ou le cas échéant le responsable de la gestion des dossiers administratifs et, dans un local de rétention, le responsable du local et son adjoint.

**Art. R754-4**

La demande d'asile formulée en rétention est rédigée en français sur un imprimé établi par l'Office français de protection des réfugiés et apatrides. L'imprimé est signé et accompagné de deux photographies d'identité récentes et, le cas échéant, du document de voyage.

**Art. R754-5**

L'étranger placé ou maintenu en rétention administrative qui souhaite demander l'asile peut bénéficier, pour présenter sa demande, de l'assistance juridique apportée par les personnes morales mentionnées aux articles R. 744-20 et R. 744-21, en application des conventions prévues à ces mêmes articles.

Il peut bénéficier également d'une assistance linguistique pour présenter sa demande, dans les conditions prévues à l'article R. 744-17.

**Art. R754-6**

Lorsque l'étranger remet sa demande d'asile à l'autorité dépositaire, celle-ci enregistre la date et l'heure de la remise sur le registre mentionné à l'article L. 744-2.

###### Section 2 : Maintien en rétention du demandeur d'asile et transmission de sa demande à l'Office français de protection des réfugiés et apatrides

**Art. R754-7**

Lorsque l'étranger remet sa demande d'asile à l'autorité dépositaire, conformément à l'article R. 754-6, celle-ci en informe sans délai le préfet qui a ordonné le placement en rétention afin qu'il se prononce sur le maintien en rétention conformément au premier alinéa de l'article L. 754-3.

**Art. R754-8**

La présentation, l'instruction et le jugement par les juridictions administratives des recours en annulation formés contre les décisions de maintien en rétention mentionnées au premier alinéa de l'article L. 754-3 obéissent aux règles définies au chapitre VII bis du titre VII du livre VII du code de justice administrative.

**Art. R754-9**

Si le préfet décide du maintien en rétention de l'étranger mentionné à l'article R. 754-7, l'autorité dépositaire de la demande, dès qu'elle en est informée, transmet sans délai le dossier de demande d'asile, tel qu'il lui a été remis sous pli fermé par l'étranger, au directeur général de l'Office français de protection des réfugiés et apatrides, en vue de son examen selon les modalités prévues aux articles R. 531-23, R. 531-26 et R. 531-27. Cette transmission est effectuée par lettre recommandée avec demande d'avis de réception, ou par tout autre moyen permettant de garantir la confidentialité de la demande d'asile et d'en accuser réception.

L'autorité dépositaire de la demande informe simultanément le directeur général de l'office de la transmission de la demande ainsi que de l'identité du demandeur et, le cas échéant, du besoin d'interprète.

**Art. R754-10**

Lorsqu'un étranger ayant déposé sa demande d'asile en local de rétention administrative est transféré en centre de rétention avant que l'Office français de protection des réfugiés et apatrides ait statué, le préfet responsable de la procédure d'éloignement en informe l'office sans délai.

###### Section 3 : Examen de la demande d'asile par l'Office français de protection des réfugiés et apatrides

**Art. R754-11**

Le demandeur est entendu par l'Office français de protection des réfugiés et apatrides selon les modalités prévues par les articles R. 531-11 à R. 531-16 et R. 531-28.

Toutefois, en cas de besoin et par dérogation à l'article R. 531-15, l'entretien personnel peut ne pas faire l'objet d'un enregistrement. Dans ce cas, sa transcription fait l'objet d'un recueil de commentaires. Si le demandeur refuse de confirmer que le contenu de la transcription reflète correctement l'entretien personnel, les motifs de son refus sont consignés dans son dossier. Un tel refus n'empêche pas l'office de statuer sur la demande d'asile.

**Art. R754-12**

Lorsque l'Office français de protection des réfugiés et apatrides décide, en application de l'article L. 754-7, de ne pas statuer en procédure accélérée, il transmet sa décision à l'autorité dépositaire des demandes d'asile dans le lieu de rétention, ainsi qu'au préfet qui a ordonné le maintien en rétention.

Le préfet met fin immédiatement à la rétention et communique sa décision à l'autorité dépositaire des demandes d'asile dans le lieu de rétention. Il en informe également le directeur général de l'office.

**Art. R754-13**

Lorsque l'étranger a été maintenu en rétention et que l'Office français de protection des réfugiés et apatrides statue en procédure accélérée, il prend sa décision dans le délai prévu par le second alinéa de l'article R. 531-23.

Il transmet sans délai au responsable du lieu de rétention dans lequel l'étranger est maintenu sa décision de rejet sous pli fermé par lettre recommandée avec demande d'avis de réception. Le pli fermé est remis à l'étranger par le responsable du lieu de rétention. La décision de rejet peut également être transmise par tout autre moyen assurant la confidentialité de la demande d'asile et permettant d'en accuser réception avant remise au demandeur.

Simultanément, l'office communique le sens de sa décision à l'autorité dépositaire des demandes d'asile dans le lieu de rétention.

**Art. R754-14**

La décision d'admission au bénéfice d'une protection au titre de l'asile est transmise au lieu de rétention par voie électronique sécurisée.

Elle est notifiée à l'intéressé par la voie administrative par l'autorité dépositaire des demandes d'asile dans le lieu de rétention.

Au vu de cette décision, il est immédiatement mis fin à la rétention.

**Art. R754-15**

La décision d'irrecevabilité prise en application de l'article L. 754-1 est transmise et notifiée à l'intéressé par la voie administrative par l'autorité dépositaire des demandes d'asile dans le lieu de rétention.

**Art. R754-16**

Les documents fournis par le demandeur lui sont restitués avec la décision.

**Art. R754-17**

L'autorité dépositaire des demandes d'asile dans le lieu de rétention informe le préfet ayant décidé du maintien en rétention du sens de la décision de l'Office français de protection des réfugiés et apatrides.

###### Section 4 : Droits des demandeurs d'asile

**Art. R754-18**

Le délégué du Haut-Commissariat des Nations unies pour les réfugiés et ses représentants accèdent aux lieux de rétention dans les conditions prévues aux articles R. 744-22 à R. 744-26.

**Art. R754-19**

Toute personne intervenant dans un lieu de rétention peut signaler au chef du centre de rétention ou à son représentant, ou au responsable du local de rétention, la situation de vulnérabilité d'un demandeur d'asile qu'elle aurait constatée, ou dont le demandeur d'asile aurait fait état.

Le chef du centre ou son représentant, ou le responsable du local de rétention, détermine, le cas échéant, les modalités particulières de maintien en rétention tenant compte de la situation de vulnérabilité du demandeur.

Les informations attestant d'une situation particulière de vulnérabilité sont transmises oralement ou par écrit, après accord du demandeur d'asile, à l'Office français de protection des réfugiés et apatrides.

**Art. R754-20**

L'avocat ou le représentant d'une des associations mentionnées à l'article L. 531-15, désigné par le demandeur d'asile, est autorisé à pénétrer dans le lieu de rétention pour assister à son entretien dans les conditions prévues au même article.

#### Titre VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

**Art. R760-1**

Par dérogation à l'article R. 732-2, l'autorité administrative compétente pour assigner un étranger à résidence est le ministre de l'intérieur lorsqu'au moment du prononcé de la décision :

1° L'étranger se trouve dans un département de la France métropolitaine et que le lieu d'assignation choisi est situé en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon ;

2° L'étranger se trouve en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon et que le lieu d'assignation choisi est situé dans un département de la France métropolitaine ;

3° L'étranger se trouve en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et que le lieu d'assignation choisi est situé à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon ;

4° L'étranger se trouve à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon et que le lieu d'assignation choisi est situé en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte.

##### Chapitre I : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

###### Section 1 : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique et La Réunion

**Art. R761-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique et à La Réunion, sous réserve des adaptations prévues au présent chapitre.

**Art. R761-2**

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique et à La Réunion :

1° Les références au préfet de département sont remplacées par la référence au représentant de l'Etat ;

2° L'article R. 711-1 est ainsi rédigé :

" Art. R. 711-1. — La décision portant obligation de quitter le territoire français est réputée exécutée à la date à laquelle le cachet de l'administration a été apposé sur les documents de voyage de l'étranger qui en fait l'objet, lors de sa sortie du territoire national à destination de tout pays, autre qu'un Etat membre de l'Union européenne, la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse. " ;

3° Les articles R. 751-1 à R. 751-9 ne sont pas applicables ;

4° Le dernier alinéa de l'article R. 752-5 et le dernier alinéa de l'article R. 753-4 ne sont pas applicables ;

5° A l'article R. 753-5, après les mots : " aux règles définies au chapitre VII quater du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code " ;

6° L'article R. 754-1 n'est pas applicable ;

7° A l'article R. 754-8, après les mots : " aux règles définies au chapitre VII bis du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code ".

**Art. R*761-3**

L'autorité administrative compétente dans les cas prévus au 1° de l'article R.* 732-3 est le représentant de l'Etat.

Toutefois, l'autorité administrative compétente dans ces cas est le ministre de l'intérieur lorsqu'au moment du prononcé de l'assignation à résidence, l'étranger se trouve dans un département de la France métropolitaine, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon.

###### Section 2 : Dispositions particulières à Mayotte

**Art. R761-4**

Les dispositions du présent livre sont applicables de plein droit à Mayotte, sous réserve des adaptations prévues au présent chapitre.

**Art. R761-5**

Pour l'application du présent livre à Mayotte :

1° Les références au préfet de département sont remplacées par la référence au représentant de l'Etat ;

2° Les références à la cour d'appel sont remplacées par la référence à la chambre d'appel de la cour d'appel de Saint-Denis de La Réunion à Mamoudzou ;

3° L'article R. 710-1 n'est pas applicable ;

4° Les articles R. 711-3 à R. 711-5 et R. 751-1 à R. 751-9 ne sont pas applicables ;

5° L'article R. 711-1 est ainsi rédigé :

" Art. R. 711-1. — La décision portant obligation de quitter le territoire français est réputée exécutée à la date à laquelle le cachet de l'administration a été apposé sur les documents de voyage de l'étranger qui en fait l'objet, lors de sa sortie du territoire national à destination de tout pays, autre qu'un Etat membre de l'Union européenne, la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse. " ;

6° A l'article R. 732-5, les mots : " des services territorialement compétents de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " des associations conventionnées " ;

7° A l'article R. 742-1, les mots : " de la période de quarante-huit heures " sont remplacés par les mots : " de la période de cinq jours " ;

8° L'article R. 744-9 est complété par un alinéa ainsi rédigé :

" A Mayotte, les étrangers peuvent être maintenus dans ces locaux pendant une durée n'excédant pas quarante-huit heures, sauf lorsqu'ils sont accompagnés de mineurs. Dans ce cas, cette durée ne peut excéder vingt-quatre heures. " ;

9° Pour une durée de quatre ans à compter de la publication du décret n° 2023-1167 du 11 décembre 2023 relatif aux normes d'accueil en local de rétention administrative à Mayotte, l'article R. 744-11 est ainsi rédigé :

“ Art. R. 744-11. — Les locaux de rétention administrative doivent disposer de lieux d'hébergement ou de repos, d'équipements sanitaires en libre accès comprenant des lavabos, douches et cabinets d'aisance, des matériels nécessaires à la restauration, ainsi que d'une pharmacie de secours, sans préjudice de la possibilité d'accès, si nécessaire, à l'antenne médicale la plus proche aux fins d'une évaluation médicale. Ces locaux doivent également disposer des équipements permettant l'exercice effectif de leurs droits par les intéressés, notamment un téléphone en libre accès. Ainsi que le prévoit le sixième alinéa de l'article L. 741-5, ils ne peuvent accueillir des étrangers accompagnés d'un mineur que dans des chambres isolées et adaptées, spécifiquement destinées à l'accueil des familles.

“ L'étranger retenu peut recevoir les visites des autorités consulaires, de sa famille, d'un médecin et des membres habilités d'associations. Il peut s'entretenir confidentiellement avec son avocat dans les conditions prévues aux articles L. 744-5 et R. 744-15. ” ;

10° L'article R. 744-19 est ainsi rédigé :

" Art. R. 744-19. — Les étrangers placés ou maintenus dans un centre de rétention administrative bénéficient d'actions d'accueil, d'information, d'aide à l'exercice de leurs droits, de soutien moral et psychologique et, le cas échéant, d'aide pour préparer les conditions matérielles de leur départ. " ;

11° L'article R. 744-20 est ainsi rédigé :

" Art. R. 744-20. — Pour concourir aux actions et à l'aide définies à l'article R. 744-19, le représentant de l'Etat à Mayotte conclut une convention avec une ou plusieurs associations. " ;

12° A l'article R. 752-5, les mots : " par l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " par les associations " et les mots : " l'agent de l'office " sont remplacés par les mots : " le représentant de l'association " et le dernier alinéa est supprimé ;

13° A l'article R. 753-4, les mots : " par l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " par les associations " et les mots : " l'agent de l'office " sont remplacés par les mots : " le représentant de l'association " et le dernier alinéa est supprimé ;

14° A l'article R. 753-5, après les mots : " aux règles définies au chapitre VII quater du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code " ;

15° L'article R. 754-1 n'est pas applicable ;

16° A l'article R. 754-8, après les mots : " aux règles définies au chapitre VII bis du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code ".

**Art. R*761-6**

L'autorité administrative compétente dans les cas prévus au 1° de l'article R.* 732-3 est le représentant de l'Etat.

Toutefois, l'autorité administrative compétente dans ces cas est le ministre de l'intérieur lorsqu'au moment du prononcé de l'assignation à résidence, l'étranger se trouve dans un département de la France métropolitaine, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon.

###### Section 3 : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. R761-7**

Les dispositions du présent livre sont applicables de plein droit à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues au présent chapitre :

1° Les références au préfet de département sont remplacées par la référence au représentant de l'Etat ;

2° Les références au tribunal judiciaire et à la cour d'appel sont remplacées respectivement par la référence au tribunal de première instance et au tribunal supérieur d'appel ;

3° L'article R. 711-1 est ainsi rédigé :

" Art. R. 711-1. — La décision portant obligation de quitter le territoire français est réputée exécutée à la date à laquelle le cachet de l'administration a été apposé sur les documents de voyage de l'étranger qui en fait l'objet, lors de sa sortie du territoire national à destination de tout pays, autre qu'un Etat membre de l'Union européenne, la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse. " ;

4° A l'article R. 722-1, les mots : " par la décision du Conseil n° 2004/191/ CE du 23 février 2004 définissant les critères et modalités pratiques de la compensation des déséquilibres financiers résultant de l'application de la directive 2001/40/ CE relative à la reconnaissance mutuelle des décisions d'éloignement des ressortissants de pays tiers " sont remplacés par les mots : " par les conventions internationales et les règlements en vigueur " ;

5° Les articles R. 751-1 à R. 751-9 ne sont pas applicables ;

6° Le dernier alinéa de l'article R. 752-5 et le dernier alinéa de l'article R. 753-4 ne sont pas applicables ;

7° A l'article R. 753-5, après les mots : " aux règles définies au chapitre VII quater du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code " ;

8° L'article R. 754-1 n'est pas applicable ;

9° A l'article R. 754-8, après les mots : " aux règles définies au chapitre VII bis du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code ".

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. R*762-1**

Les articles R.* 721-3, R.* 732-3, R.* 732-4 et R.* 744-24 sont applicables à Saint-Barthélemy.

**Art. R762-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 711-1 et R. 711-2</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 720-1</td><td align="left"></td></tr><tr><td align="justify">R. 721-1 et R. 721-2</td><td align="left"></td></tr><tr><td align="justify">R. 721-4 à R. 722-2</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 730-1</td><td align="left"></td></tr><tr><td align="justify">R. 731-1 à R. 732-2</td><td align="left"></td></tr><tr><td align="justify">R. 732-5 à R. 733-21</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 740-1</td><td align="left"></td></tr><tr><td align="justify">R. 741-1 à R. 744-23</td><td align="left"></td></tr><tr><td align="justify">R. 744-25 à R. 744-47</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 750-1</td><td align="left"></td></tr><tr><td align="justify">R. 752-1 à R. 753-5</td><td align="left"></td></tr><tr><td align="justify">R. 754-2 à R. 754-20</td><td align="left"></td></tr></table></div></div>

**Art. R762-3**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy ;

2° L'article R. 711-1 est ainsi rédigé :

" Art. R. 711-1. — La décision portant obligation de quitter le territoire français est réputée exécutée à la date à laquelle le cachet de l'administration a été apposé sur les documents de voyage de l'étranger qui en fait l'objet, lors de sa sortie du territoire national à destination de tout pays, autre qu'un Etat membre de l'Union européenne, la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse. " ;

3° A l'article R. 722-1, les mots : " par la décision du Conseil n° 2004/191/ CE du 23 février 2004 définissant les critères et modalités pratiques de la compensation des déséquilibres financiers résultant de l'application de la directive 2001/40/ CE relative à la reconnaissance mutuelle des décisions d'éloignement des ressortissants de pays tiers " sont remplacés par les mots : " par les conventions internationales et les règlements en vigueur " ;

4° A l'article R. 732-6, après les mots : " autorisation de travail ", sont ajoutés les mots : " selon la législation et la réglementation applicables localement " ;

5° Le dernier alinéa de l'article R. 752-5 et le dernier alinéa de l'article R. 753-4 ne sont pas applicables ;

6° A l'article R. 753-5, après les mots : " aux règles définies au chapitre VII quater du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code " ;

7° A l'article R. 754-8, après les mots : " aux règles définies au chapitre VII bis du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code ".

##### Chapitre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

**Art. R*763-1**

Les articles R.* 721-3, R.* 732-3, R.* 732-4 et R.* 744-24 sont applicables à Saint-Martin.

**Art. R763-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 711-1 et R. 711-2</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 720-1</td><td align="left"></td></tr><tr><td align="justify">R. 721-1 et R. 721-2</td><td align="left"></td></tr><tr><td align="justify">R. 721-4 à R. 722-2</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 730-1</td><td align="left"></td></tr><tr><td align="justify">R. 731-1 à R. 732-2</td><td align="left"></td></tr><tr><td align="justify">R. 732-5 à R. 733-21</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 740-1</td><td align="left"></td></tr><tr><td align="justify">R. 741-1 à R. 744-23</td><td align="left"></td></tr><tr><td align="justify">R. 744-25 à R.744-47</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 750-1</td><td align="left"></td></tr><tr><td align="justify">R. 752-1 à R. 753-5</td><td align="left"></td></tr><tr><td align="justify">R. 754-2 à R. 754-20</td><td align="left"></td></tr></table></div></div>

**Art. R763-3**

Pour l'application du présent livre à Saint-Martin :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat à Saint-Martin ;

2° L'article R. 711-1 est ainsi rédigé :

" Art. R. 711-1. — La décision portant obligation de quitter le territoire français est réputée exécutée à la date à laquelle le cachet de l'administration a été apposé sur les documents de voyage de l'étranger qui en fait l'objet, lors de sa sortie du territoire national à destination de tout pays, autre qu'un Etat membre de l'Union européenne, la République d'Islande, la Principauté du Liechtenstein, le Royaume de Norvège ou la Confédération suisse. " ;

3° A l'article R. 732-6, après les mots : " autorisation de travail ", sont ajoutés les mots : " selon la législation et la réglementation applicables localement " ;

4° Le dernier alinéa de l'article R. 752-5 et le dernier alinéa de l'article R. 753-4 ne sont pas applicables ;

5° A l'article R. 753-5, après les mots : " aux règles définies au chapitre VII quater du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code " ;

6° A l'article R. 754-8, après les mots : " aux règles définies au chapitre VII bis du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code ".

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. R*764-1**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° Les articles R. * 721-3, R. * 732-3, R. * 732-4 et R. * 744-24 sont applicables dans les îles Wallis et Futuna.

2° L'article R. * 721-3 est ainsi rédigé :

" Art. R. * 721-3. — Le ministre de l'intérieur est compétent pour fixer le pays de renvoi en cas d'exécution d'office lorsque l'étranger, présent sur le territoire français, fait l'objet d'une interdiction administrative du territoire. " ;

3° L'article R. * 732-3 est ainsi rédigé :

" Art. R. * 732-3. — Par dérogation à l'article R. 732-2, le ministre de l'intérieur est compétent lorsque l'étranger se trouve dans les îles Wallis et Futuna au moment du prononcé de l'assignation à résidence. "

**Art. R764-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 711-1 et R. 711-2</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 720-1</td><td align="left"></td></tr><tr><td align="justify">R. 721-1 et R. 721-2</td><td align="left"></td></tr><tr><td align="justify">R. 721-4 à R. 722-2</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 730-1</td><td align="left"></td></tr><tr><td align="justify">R. 731-1 à R. 732-2</td><td align="left"></td></tr><tr><td align="justify">R. 732-5 à R. 732-19</td><td align="left"></td></tr><tr><td align="justify">R. 732-20</td><td align="left">décret n° 2022-479 du 30 mars 2022</td></tr><tr><td align="justify">R. 733-21</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 740-1</td><td align="left"></td></tr><tr><td align="justify">R. 741-1 à R. 744-12</td><td align="left"></td></tr><tr><td align="justify">R. 744-14 à R. 744-23</td><td align="left"></td></tr><tr><td align="justify">R. 744-25 à R. 744-47</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 750-1</td><td align="left"></td></tr><tr><td align="justify">R. 752-1 à R. 753-5</td><td align="left"></td></tr><tr><td align="justify">R. 754-2 à R. 754-20</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R764-3**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° Les références au préfet sont remplacées par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

2° Les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance ;

3° Les références à la République d'Islande, à la Principauté du Liechtenstein, au Royaume de Norvège et à la Confédération suisse sont supprimées ;

4° A l'article R. 711-1, les dispositions du 1° ne sont pas applicables ;

5° A l'article R. 711-2, les mots : " ou à la représentation de l'Office français de l'immigration et de l'intégration " sont supprimés ;

6° A l'article R. 722-1, les mots : " par la décision du Conseil n° 2004/191/ CE du 23 février 2004 définissant les critères et modalités pratiques de la compensation des déséquilibres financiers résultant de l'application de la directive 2001/40/ CE relative à la reconnaissance mutuelle des décisions d'éloignement des ressortissants de pays tiers " sont remplacés par les mots : " par les conventions internationales et les règlements en vigueur " ;

7° A l'article R. 732-5, les mots : " des services territorialement compétents de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " des associations conventionnées " ;

8° A l'article R. 732-6, après les mots : " autorisation de travail ", sont ajoutés les mots : " selon la législation et la réglementation applicables localement " ;

9° A l'article R. 742-1, les mots : " de la période de quarante-huit heures " sont remplacés par les mots : " de la période de cinq jours " ;

10° L'article R. 743-11 est ainsi rédigé :

" Art. R. 743-11. — Le premier président est saisi par une déclaration motivée transmise par tous moyens au greffe du tribunal de première instance ou de la cour d'appel. La déclaration est enregistrée avec mentions de la date et de l'heure.

" Quand la déclaration d'appel est reçue par le greffier du tribunal de première instance, celui-ci fait parvenir sans délai une copie de la déclaration d'appel et le dossier de l'affaire au greffe de la cour d'appel.

" Quand la déclaration d'appel est reçue par le greffier de la cour d'appel, celui-ci avise sur-le-champ le greffier du tribunal de première instance, qui transmet sans délai le dossier au greffe de la cour d'appel. " ;

11° A l'article R. 743-19, le second alinéa est ainsi rédigé :

" L'ordonnance est notifiée dans les trois jours par le greffier à l'étranger et à son conseil, s'il en a un, ainsi qu'à l'administrateur supérieur des îles Wallis et Futuna, par lettre recommandée avec demande d'avis de réception. Elle est communiquée dans le même délai au ministère public. " ;

12° Le second alinéa de l'article R. 743-20 est ainsi rédigé :

" Le pourvoi en cassation est formé dans les dix jours suivant la notification de l'ordonnance du premier président. Il est ouvert à l'étranger, à l'administrateur supérieur des îles Wallis et Futuna et au ministère public. " ;

13° A l'article R. 744-10, les mots : " par arrêté préfectoral " sont remplacés par les mots : " par arrêté de l'administrateur supérieur des îles Wallis et Futuna " ;

14° A l'article R. 744-14, les mots : " dans lesquelles les établissements de santé interviennent au bénéfice des personnes retenues, en application de l'article L. 6111-1-2 du code de la santé publique " sont remplacés par les mots : " d'intervention de l'agence de santé du territoire au bénéfice des personnes retenues " ;

15° A l'article R. 744-19, le second alinéa est ainsi rédigé :

" Les associations à caractère national, pour lesquelles une convention a été passée avec l'administrateur supérieur des îles Wallis et Futuna, peuvent concourir aux actions et à l'aide définies au premier alinéa. " ;

16° A l'article R. 744-26, les mots : " et lorsqu'ils sont présents, avec les agents de l'Office français de l'immigration et de l'intégration chargés de l'assistance humanitaire " sont supprimés ;

17° Le premier alinéa de l'article R. 744-28 est ainsi modifié :

a) les mots : " cinq années " sont remplacés par les mots " une année " ;

b) les mots : " ou l'assistance aux personnes privées de liberté " sont supprimés et après les mots : " l'assistance médicale ou sociale ", sont ajoutés les mots : " et ayant leur siège dans les îles Wallis et Futuna " ;

18° A l'article R. 744-30, les mots : " et de l'Office français de l'immigration et de l'intégration " sont supprimés ;

19° Aux articles R. 744-33 et R. 744-39, les mots : " mentionnée à l'article L. 7111-6 du code du travail " sont remplacés par les mots : " définie par le code du travail, ou reconnu comme journaliste en application des dispositions, ayant le même objet, applicables dans les îles Wallis et Futuna, " ;

20° Aux articles R. 752-5 et R. 753-4, les mots : " par l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " par les associations " et les mots : " l'agent de l'office " sont remplacés par les mots : " le représentant de l'association " et le dernier alinéa est supprimé ;

21° A l'article R. 753-5, après les mots : " aux règles définies au chapitre VII quater du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code " ;

22° A l'article R. 754-8, après les mots : " aux règles définies au chapitre VII bis du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code ".

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. R*765-1**

Pour l'application du présent livre en Polynésie française :

1° Les articles R. * 721-3, R. * 732-3, R. * 732-4 et R. * 744-24 sont applicables en Polynésie française ;

2° L'article R. * 721-3 est ainsi rédigé :

" Art. R. * 721-3. — Le ministre de l'intérieur est compétent pour fixer le pays de renvoi en cas d'exécution d'office lorsque l'étranger, présent sur le territoire français, fait l'objet d'une interdiction administrative du territoire. " ;

3° L'article R. * 732-3 est ainsi rédigé :

" Art. R. * 732-3. — Par dérogation à l'article R. 732-2, le ministre de l'intérieur est compétent lorsque l'étranger se trouve dans les îles Wallis et Futuna au moment du prononcé de l'assignation à résidence. "

**Art. R765-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 711-1 et R. 711-2</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 720-1</td><td align="left"></td></tr><tr><td align="justify">R. 721-1 et R. 721-2</td><td align="left"></td></tr><tr><td align="justify">R. 721-4 à R. 722-2</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 730-1</td><td align="left"></td></tr><tr><td align="justify">R. 731-1 à R. 732-2</td><td align="left"></td></tr><tr><td align="justify">R. 732-5 à R. 733-19</td><td align="left"></td></tr><tr><td align="justify">R. 733-20</td><td align="left">décret n° 2022-479 du 30 mars 2022</td></tr><tr><td align="justify">R. 733-21</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 740-1</td><td align="left"></td></tr><tr><td align="justify">R. 741-1 à R. 744-12</td><td align="left"></td></tr><tr><td align="justify">R. 744-14 à R. 744-23</td><td align="left"></td></tr><tr><td align="justify">R. 744-25 à R. 744-47</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 750-1</td><td align="left"></td></tr><tr><td align="justify">R. 752-1 à R. 753-5</td><td align="left"></td></tr><tr><td align="justify">R. 754-2 à R. 754-20</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R765-3**

Pour l'application du présent livre à la Polynésie française :

1° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

2° Les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance ;

3° Les références à la République d'Islande, à la Principauté du Liechtenstein, au Royaume de Norvège et à la Confédération suisse sont supprimées ;

4° A l'article R. 711-1, les dispositions du 1° ne sont pas applicables ;

5° A l'article R. 722-1, les mots : " par la décision du Conseil n° 2004/191/ CE du 23 février 2004 définissant les critères et modalités pratiques de la compensation des déséquilibres financiers résultant de l'application de la directive 2001/40/ CE relative à la reconnaissance mutuelle des décisions d'éloignement des ressortissants de pays tiers " sont remplacés par les mots : " par les conventions internationales et les règlements en vigueur " ;

6° A l'article R. 732-5, les mots : " des services territorialement compétents de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " des associations conventionnées " ;

7° A l'article R. 732-6, après les mots : " autorisation de travail ", sont ajoutés les mots : " selon la législation et la réglementation applicables localement " ;

8° A l'article R. 742-1, les mots : " de la période de quarante-huit heures " sont remplacés par les mots : " de trois jours ou de cinq jours " ;

9° L'article R. 743-11 est ainsi rédigé :

" Art. R. 743-11. — Le premier président est saisi par une déclaration motivée transmise par tous moyens au greffe du tribunal de première instance ou de la cour d'appel. La déclaration est enregistrée avec mentions de la date et de l'heure.

" Quand la déclaration d'appel est reçue par le greffier du tribunal de première instance, celui-ci fait parvenir sans délai une copie de la déclaration d'appel et le dossier de l'affaire au greffe de la cour d'appel.

" Quand la déclaration d'appel est reçue par le greffier de la cour d'appel, celui-ci avise sur-le-champ le greffier du tribunal de première instance, qui transmet sans délai le dossier au greffe de la cour d'appel. " ;

10° A l'article R. 743-19, le second alinéa est ainsi rédigé :

" L'ordonnance est notifiée dans les trois jours par le greffier à l'étranger et à son conseil, s'il en a un, ainsi qu'au haut-commissaire de la République en Polynésie française, par lettre recommandée avec demande d'avis de réception. Elle est communiquée dans le même délai au ministère public. " ;

11° Le second alinéa de l'article R. 743-20 est ainsi rédigé :

" Le pourvoi en cassation est formé dans les dix jours suivant la notification de l'ordonnance du premier président. Il est ouvert à l'étranger, au haut-commissaire de la République en Polynésie française et au ministère public. " ;

12° A l'article R. 744-10, les mots : " par arrêté préfectoral " sont remplacés par les mots : " par arrêté du haut-commissaire de la République en Polynésie française " ;

13° A l'article R. 744-14, les mots : ", en application de l'article L. 6111-1-2 du code de la santé publique " sont supprimés ;

14° A l'article R. 744-19, le second alinéa est ainsi rédigé :

" Les associations à caractère national, pour lesquelles une convention a été passée avec le haut-commissaire de la République en Polynésie française, peuvent concourir aux actions et à l'aide définies au premier alinéa. " ;

15° A l'article R. 744-26, les mots : " et, lorsqu'ils sont présents, avec les agents de l'Office français de l'immigration et de l'intégration chargés de l'assistance humanitaire " sont supprimés ;

16° Le premier alinéa de l'article R. 744-28 est ainsi modifié :

a) les mots : " cinq années " sont remplacés par les mots " une année " ;

b) les mots : " ou l'assistance aux personnes privées de liberté " sont supprimés et après les mots : " l'assistance médicale ou sociale ", sont ajoutés les mots : " et ayant leur siège en Polynésie française " ;

17° A l'article R. 744-30, les mots : " et de l'Office français de l'immigration et de l'intégration " sont supprimés ;

18° Aux articles R. 744-33 et R. 744-39, les mots : " mentionnée à l'article L. 7111-6 du code du travail " sont remplacés par les mots : " définie par le code du travail, ou reconnu comme journaliste en application des dispositions ayant le même objet, applicables en Polynésie française, " ;

19° Aux articles R. 752-5 et R. 753-4, les mots : " par l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " par les associations " et les mots : " l'agent de l'office " sont remplacés par les mots : " le représentant de l'association " et le dernier alinéa est supprimé ;

20° A l'article R. 753-5, après les mots : " aux règles définies au chapitre VII quater du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code " ;

21° A l'article R. 754-8, après les mots : " aux règles définies au chapitre VII bis du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code ".

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. R*766-1**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° Les articles R. * 721-3, R. * 732-3, R. * 732-4 et R. * 744-24 sont applicables en Nouvelle-Calédonie.

2° L'article R. * 721-3 est ainsi rédigé :

" Art. R. * 721-3. — Le ministre de l'intérieur est compétent pour fixer le pays de renvoi en cas d'exécution d'office lorsque l'étranger, présent sur le territoire français, fait l'objet d'une interdiction administrative du territoire. " ;

3° L'article R. * 732-3 est ainsi rédigé :

" Art. R. * 732-3. — Par dérogation à l'article R. 732-2, le ministre de l'intérieur est compétent lorsque l'étranger se trouve dans les îles Wallis et Futuna au moment du prononcé de l'assignation à résidence. "

**Art. R766-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 711-1 et R. 711-2</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 720-1</td><td align="left"></td></tr><tr><td align="justify">R. 721-1 et R. 721-2</td><td align="left"></td></tr><tr><td align="justify">R. 721-4 à R. 722-2</td><td align="left"></td></tr><tr><td align="justify">Au titre III</td><td align="left"></td></tr><tr><td align="justify">R. 730-1</td><td align="left"></td></tr><tr><td align="justify">R. 731-1 à R. 732-2</td><td align="left"></td></tr><tr><td align="justify">R. 732-5 à R. 733-19</td><td align="left"></td></tr><tr><td align="justify">R. 733-20</td><td align="left">décret n° 2022-479 du 30 mars 2022</td></tr><tr><td align="justify">R. 733-21</td><td align="left"></td></tr><tr><td align="justify">Au titre IV</td><td align="left"></td></tr><tr><td align="justify">R. 740-1</td><td align="left"></td></tr><tr><td align="justify">R. 741-1 à R. 744-12</td><td align="left"></td></tr><tr><td align="justify">R. 744-14 à R. 744-23</td><td align="left"></td></tr><tr><td align="justify">R. 744-25 à R. 744-47</td><td align="left"></td></tr><tr><td align="justify">Au titre V</td><td align="left"></td></tr><tr><td align="justify">R. 750-1</td><td align="left"></td></tr><tr><td align="justify">R. 752-1 à R. 753-5</td><td align="left"></td></tr><tr><td align="justify">R. 754-2 à R. 754-20</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R766-3**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

2° Les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance ;

3° Les références à la République d'Islande, à la Principauté du Liechtenstein, au Royaume de Norvège et à la Confédération suisse sont supprimées ;

4° A l'article R. 711-1, les dispositions du 1° ne sont pas applicables ;

5° A l'article R. 722-1, les mots : " par la décision du Conseil n° 2004/191/ CE du 23 février 2004 définissant les critères et modalités pratiques de la compensation des déséquilibres financiers résultant de l'application de la directive 2001/40/ CE relative à la reconnaissance mutuelle des décisions d'éloignement des ressortissants de pays tiers " sont remplacés par les mots : " par les conventions internationales et les règlements en vigueur " ;

6° A l'article R. 732-5, les mots : " des services territorialement compétents de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " des associations conventionnées " ;

7° A l'article R. 732-6, après les mots : " autorisation de travail ", sont ajoutés les mots : " selon la législation et la réglementation applicables localement " ;

8° A l'article R. 742-1, après les mots : " de la période de quarante-huit heures ", sont ajoutés les mots : " ou de trois jours " ;

9° L'article R. 743-11 est ainsi rédigé :

" Art. R. 743-11. — Le premier président est saisi par une déclaration motivée transmise par tous moyens au greffe du tribunal de première instance ou de la cour d'appel. La déclaration est enregistrée avec mentions de la date et de l'heure.

" Quand la déclaration d'appel est reçue par le greffier du tribunal de première instance, celui-ci fait parvenir sans délai une copie de la déclaration d'appel et le dossier de l'affaire au greffe de la cour d'appel.

" Quand la déclaration d'appel est reçue par le greffier de la cour d'appel, celui-ci avise sur-le-champ le greffier du tribunal de première instance, qui transmet sans délai le dossier au greffe de la cour d'appel. " ;

10° A l'article R. 743-19, le second alinéa est ainsi rédigé :

" L'ordonnance est notifiée dans les trois jours par le greffier à l'étranger et à son conseil, s'il en a un, ainsi qu'au haut-commissaire de la République en Nouvelle-Calédonie, par lettre recommandée avec demande d'avis de réception. Elle est communiquée dans le même délai au ministère public. " ;

11° Le second alinéa de l'article R. 743-20 est ainsi rédigé :

" Le pourvoi en cassation est formé dans les dix jours suivant la notification de l'ordonnance du premier président. Il est ouvert à l'étranger, au haut-commissaire de la République en Nouvelle-Calédonie et au ministère public. " ;

12° A l'article R. 744-10, les mots : " par arrêté préfectoral " sont remplacés par les mots : " par arrêté du haut-commissaire de la République en Nouvelle-Calédonie " ;

13° A l'article R. 744-14, les mots : ", en application de l'article L. 6111-1-2 du code de la santé publique " sont supprimés ;

14° A l'article R. 744-19, le second alinéa est ainsi rédigé :

" Les associations à caractère national, pour lesquelles une convention a été passée avec le haut-commissaire de la République en Nouvelle-Calédonie, peuvent concourir aux actions et à l'aide définies au premier alinéa. " ;

15° A l'article R. 744-26, les mots : " et, lorsqu'ils sont présents, avec les agents de l'Office français de l'immigration et de l'intégration chargés de l'assistance humanitaire " sont supprimés ;

16° Le premier alinéa de l'article R. 744-28 est ainsi modifié :

a) les mots : " cinq années " sont remplacés par les mots " une année " ;

b) les mots : " ou l'assistance aux personnes privées de liberté " sont supprimés et après les mots : " l'assistance médicale ou sociale ", sont ajoutés les mots : " et ayant leur siège en Nouvelle-Calédonie " ;

17° A l'article R. 744-30, les mots : " et de l'Office français de l'immigration et de l'intégration " sont supprimés ;

18° Aux articles R. 744-33 et R. 744-39, les mots : " mentionnée à l'article L. 7111-6 du code du travail " sont remplacés par les mots : " définie par le code du travail, ou reconnu comme journaliste en application des dispositions ayant le même objet, applicables en Nouvelle-Calédonie " ;

19° Aux articles R. 752-5 et R. 753-4, les mots : " par l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " par les associations " et les mots : " l'agent de l'office " sont remplacés par les mots : " le représentant de l'association " et le dernier alinéa est supprimé ;

20° A l'article R. 753-5, après les mots : " aux règles définies au chapitre VII quater du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code " ;

21° A l'article R. 754-8, après les mots : " aux règles définies au chapitre VII bis du titre VII du livre VII du code de justice administrative ", sont ajoutés les mots : " et sous réserve des adaptations prévues au titre VIII du livre VII du même code ".

##### Chapitre VII : DISPOSITIONS APPLICABLES AUX TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

### Livre VIII : CONTRÔLES ET SANCTIONS

#### Titre I : CONTRÔLES

**Art. R810-1**

Conformément à l'article R. 270-4, les dispositions des articles R. 811-1 à R. 811-5, R. 812-1 et R. 814-1 à R. 814-4 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : VÉRIFICATIONS PRÉALABLES À LA DÉLIVRANCE OU AU RETRAIT DES TITRES DE SÉJOUR

###### Section 1 : Enquêtes administratives

**Art. R811-1**

Les enquêtes administratives mentionnées à l'article L. 811-1, conduites pour la délivrance, le renouvellement ou le retrait du titre de séjour ou de l'autorisation de séjour, sont réalisées dans les conditions prévues aux articles R. 114-1 à R. 114-6 du code de la sécurité intérieure.

###### Section 2 : Vérification d'acte d'état civil étranger

**Art. R811-2**

Lorsqu'un étranger présente une demande de visa pour un séjour d'une durée supérieure à trois mois en se prévalant d'un acte d'état civil pour lequel il existe un doute sérieux sur son authenticité, les autorités diplomatiques et consulaires sursoient à statuer sur cette demande pendant une période maximale de quatre mois, qui suspend le délai d'instruction de la demande.

Lorsque, malgré les diligences accomplies, les vérifications n'ont pas abouti, la suspension du délai d'instruction peut être prorogée pour une durée strictement nécessaire et qui ne peut excéder quatre mois.

Ces dispositions s'appliquent par dérogation aux dispositions de l'article L. 231-1 du code des relations entre le public et l'administration.

###### Section 3 : Droit de communication

**Art. R811-3**

L'autorité administrative compétente mentionnée à l'article L. 811-3 est le préfet de département.

**Art. R811-4**

Les demandes d'informations et de documents auprès des autorités et personnes privées mentionnées aux 1° à 8° de l'article L. 811-4 s'exercent par tout moyen, notamment dématérialisé, permettant l'identification du représentant de l'autorité administrative demandeuse.

**Art. R811-5**

Les autorités et personnes privées mentionnées aux 1° à 8° de l'article L. 811-4 transmettent les documents et informations suivantes :

1° Pour les autorités dépositaires des actes d'état civil : l'authentification des actes d'état civil français qu'elles ont délivrées ;

2° Pour les administrations chargées du travail et de l'emploi : les documents établissant l'existence et la nature de l'activité professionnelle déclarée par le demandeur ;

3° Pour les organismes de sécurité sociale et l'institution mentionnée à l'article L. 5312-1 du code du travail : l'adresse déclarée par le demandeur, la composition de son foyer, les prestations familiales et sociales perçues par le demandeur et ses ayants droit, l'existence et la nature d'une activité professionnelle et l'affiliation à un régime de sécurité sociale ;

4° Pour les établissements scolaires et les établissements d'enseignement supérieur :

a) pour les établissements d'enseignement primaire et secondaire : l'attestation de l'inscription dans l'établissement des enfants à charge du demandeur et leur assiduité ;

b) pour les établissements d'enseignement supérieur : l'attestation d'inscription du demandeur dans leur établissement, l'assiduité dans le suivi des enseignements et l'authentification des relevés de notes produits par le demandeur ;

5° Pour les fournisseurs d'énergie et des services de communications électroniques : l'adresse déclarée par le demandeur, l'authentification des contrats et factures émises par ces entreprises et l'historique sur cinq années des contrats et abonnements ouverts au nom du demandeur ;

6° Pour les établissements de santé publics et privés : l'authentification des attestations et convocations produites par le demandeur, l'attestation de la fréquentation de l'établissement par le demandeur ;

7° Pour les établissements bancaires et les organismes financiers : l'adresse déclarée par le demandeur, l'existence du compte du demandeur ouvert dans leurs livres ainsi que les noms du ou des titulaires du compte et les relevés de ces comptes sur les deux dernières années ;

8° Pour les greffes des tribunaux de commerce : l'authentification des documents et informations relatifs à l'existence d'une société dirigée par le demandeur ou l'employant.

##### Chapitre II : CONTRÔLE DE LA DÉTENTION DES TITRES

###### Section unique :  Visite sommaire des véhicules dans les zones frontalières

**Art. R812-1**

Le ministre de l'intérieur établit par arrêté la liste des péages mentionnés au 2° de l'article L. 812-3.

##### Chapitre III : VÉRIFICATION DU DROIT DE CIRCULATION ET DE SÉJOUR

##### Chapitre IV : MESURES DE SUIVI DES ÉTRANGERS

###### Section 1 : Fiche individuelle de police

**Art. R814-1**

Aux fins de prévention des troubles à l'ordre public, d'enquêtes judiciaires et de recherche dans l'intérêt des personnes, les hôteliers, les exploitants de villages et maisons familiales de vacances, de résidences et villages résidentiels de tourisme, les loueurs de meublés de tourisme et de chambres d'hôtes, les exploitants de terrains de camping, caravanage et autres terrains aménagés sont tenus de remplir, ou faire remplir, et signer par l'étranger, dès son arrivée, une fiche individuelle de police, dont le modèle est fixé par arrêté conjoint du ministre de l'intérieur, du ministre chargé de l'immigration et du ministre chargé du tourisme.

Les personnes physiques ou morales louant des locaux nus ne sont pas astreintes aux obligations prévues au présent article.

**Art. R814-2**

Les données personnelles collectées en application de l'article R. 814-1 sont notamment :

1° Le nom et les prénoms ;

2° La date et le lieu de naissance ;

3° La nationalité ;

4° Le domicile habituel de l'étranger ;

5° Le numéro de téléphone mobile et l'adresse électronique de l'étranger ;

6° La date d'arrivée au sein de l'établissement et la date de départ prévue.

Les données relatives aux enfants âgés de moins de 15 ans peuvent figurer sur la fiche d'un adulte qui les accompagne.

**Art. R814-3**

Les fiches établies en application de l'article R. 814-1 doivent être conservées pendant une durée de six mois et remises, sur leur demande, aux services de police et unités de gendarmerie.

Cette transmission peut s'effectuer sous forme dématérialisée.

###### Section 2 : Retenue du passeport ou du document de voyage de l'étranger en situation irrégulière

**Art. R814-4**

L'autorité administrative habilitée à retenir le passeport ou le document de voyage d'un étranger en situation irrégulière en application de l'article L. 814-1 est le préfet de département et, à Paris, le préfet de police.

#### Titre II : SANCTIONS

**Art. R820-1**

Conformément à l'article R. 270-4, les dispositions des articles R. 822-2 à R. 822-5 sont applicables à l'étranger dont la situation est régie par le livre II.

##### Chapitre I : MÉCONNAISSANCE DES OBLIGATIONS RELATIVES À L'ENTRÉE EN FRANCE

###### Section unique :  Amendes aux entreprises de transport ayant méconnu la réglementation sur l'entrée

####### Sous-section 1 : Autorités administratives compétentes

**Art. R*821-1**

L'autorité administrative compétente pour prononcer l'amende pour débarquement d'un étranger dépourvu des documents requis, prévue à l'article L. 821-6, est le ministre chargé de l'immigration.

La même autorité est compétente pour prononcer l'amende pour manquement aux obligations de réacheminement et de prise en charge d'un étranger, prévue à l'article L. 821-10.

**Art. R821-2**

Les services compétents pour procéder aux contrôles mentionnés au second alinéa de l'article L. 821-7 sont les services de la police nationale ou, en l'absence de tels services, les services des douanes ou les unités de la gendarmerie nationale situés à l'entrée du territoire français.

**Art. R821-3**

Les décisions de l'autorité administrative prononçant les amendes prévues aux articles L. 821-6 et L. 821-10 sont motivées et susceptibles d'un recours de pleine juridiction.

####### Sous-section 2 : Constat du manquement de l'entreprise de transport

**Art. R821-4**

Le procès-verbal constatant le manquement de l'entreprise de transport, mentionné à l'article L. 821-12, comporte :

1° Le nom de l'entreprise de transport ;

2° Les références du vol ou du voyage concerné ;

3° En cas de débarquement d'un étranger dépourvu des documents requis : l'identité du passager au titre duquel la responsabilité de l'entreprise de transport est susceptible d'être engagée, en précisant le motif du refus d'entrée ;

4° En cas de défaut de réacheminement ou de prise en charge d'un étranger : l'identité du passager.

Il comporte également, le cas échéant, les observations de l'entreprise de transport.

**Art. R821-5**

Le procès-verbal constatant le manquement de l'entreprise de transport, mentionné à l'article L. 821-12, est signé :

1° Par le chef du service de la police nationale chargé du contrôle aux frontières ou territorialement compétent, ou un fonctionnaire désigné par lui, titulaire au moins du grade de brigadier ;

2° Par le chef du service des douanes chargé du contrôle aux frontières ou un fonctionnaire désigné par lui, titulaire au moins du grade d'agent de constatation principal de deuxième classe ;

3° Ou par le commandant de l'unité de gendarmerie territorialement compétente ou un militaire désigné par lui, titulaire au moins du grade de gendarme.

**Art. R821-6**

Le procès-verbal constatant le manquement de l'entreprise de transport, mentionné à l'article L. 821-12, est transmis à l'autorité administrative mentionnée à l'article R.* 821-1. Copie du procès-verbal est remise au représentant de l'entreprise de transport, qui en accuse réception.

**Art. R821-7**

L'autorité administrative mentionnée à l'article R.* 821-1 notifie à l'entreprise de transport, par lettre recommandée avec accusé de réception, le projet de sanction prévu à l'article L. 821-12.

L'entreprise de transport est invitée à faire valoir ses observations éventuelles dans le délai d'un mois à compter de cette notification.

Le dossier est mis à sa disposition pendant ce délai. L'entreprise peut se faire délivrer, à ses frais, copie de tout ou partie de la procédure.

L'autorité administrative mentionnée à l'article R.* 821-1 arrête sa décision après l'expiration du délai d'un mois, au vu des observations qui ont pu être produites. La décision écrite et motivée est notifiée à l'entreprise de transport par lettre recommandée avec accusé de réception.

####### Sous-section 3 : Consignation d'une somme par l'entreprise de transport ayant débarqué un étranger dépourvu des documents requis

**Art. R821-8**

Le montant de la somme consignée par une entreprise de transport en application de l'article L. 821-9 est mentionné sur le procès-verbal constatant le manquement prévu à l'article L. 821-12. L'absence de consignation est mentionnée dans les mêmes conditions.

La somme consignée est remise sans délai entre les mains d'un comptable de la direction générale des finances publiques.

**Art. R821-9**

La somme consignée s'impute sur le montant de l'amende administrative prononcée en application de l'article L. 821-6.

**Art. R821-10**

Dès qu'elle décide de ne pas prononcer d'amende, l'autorité administrative compétente mentionnée à l'article R.* 821-1 émet un ordre de restitution du montant de la somme consignée.

**Art. R821-11**

Lorsque le montant de l'amende prononcée est inférieur au montant de la somme consignée, le comptable de la direction générale des finances publiques mentionné à l'article R. 821-8, au vu du titre exécutoire, restitue à l'entreprise de transport la somme correspondant à la différence entre le second montant et le premier.

**Art. R821-12**

Le comptable de la direction générale des finances publiques mentionné à l'article R. 821-8 procède à la restitution de tout ou partie de la somme consignée dans un délai d'un mois à compter de la date de réception par ses services du titre exécutoire ou de l'ordre de restitution mentionné à l'article R. 821-10.

####### Sous-section 4 : Recouvrement de l'amende

**Art. R821-13**

L'amende est recouvrée dans les conditions prévues pour les créances de l'Etat mentionnées aux articles 112 à 124 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

##### Chapitre II : MÉCONNAISSANCE DES OBLIGATIONS RELATIVES AU SÉJOUR EN FRANCE

###### Section 1 : Garanties de rapatriement

**Art. R822-1**

Est puni des peines prévues pour les contraventions de cinquième classe le fait, pour un étranger soumis à l'obligation de garantir son rapatriement, de ne plus être en mesure de produire le titre de transport ou l'attestation bancaire mentionnés à l'article R. 313-5.

###### Section 2 : Contribution forfaitaire de l'employeur ayant occupé un étranger en situation irrégulière

**Art. R822-2**

La contribution forfaitaire représentative des frais d'éloignement de l'étranger du territoire français prévue à l'article L. 822-2 est due pour chaque employé en situation irrégulière au regard du droit au séjour.

Cette contribution est à la charge de l'employeur qui, en violation de l'article L. 8251-1 du code du travail, a embauché ou employé un travailleur étranger dépourvu de titre de séjour.

**Art. R822-3**

Le montant de la contribution forfaitaire représentative des frais d'éloignement de l'étranger du territoire français prévue à l'article L. 822-2 est fixé par arrêté du ministre chargé de l'immigration et du ministre chargé du budget, en fonction du coût moyen des opérations d'éloignement vers la zone géographique à destination de laquelle est éloigné le salarié, dans la limite prescrite à l'article L. 822-3.

**Art. R822-4**

Au vu des procès-verbaux qui lui sont transmis en application de l'article L. 8271-17 du code du travail, le directeur général de l'Office français de l'immigration et de l'intégration indique à l'employeur, par lettre recommandée avec avis de réception ou par tout autre moyen permettant de faire la preuve de sa date de réception par le destinataire, que les dispositions de l'article L. 822-2 sont susceptibles de lui être appliquées et qu'il peut présenter ses observations dans un délai de quinze jours.

**Art. R822-5**

A l'expiration du délai de quinze jours fixé à l'article R. 822-4, le directeur général de l'Office français de l'immigration et de l'intégration décide, au vu des observations éventuelles de l'employeur, de l'application de la contribution forfaitaire prévue à l'article L. 822-2. Le ministre chargé de l'immigration est l'autorité compétente pour la liquider et émettre le titre de perception correspondant.

La créance est recouvrée par le comptable public compétent comme en matière de créances étrangères à l'impôt et au domaine.

##### Chapitre III : FACILITATION DE L'ENTRÉE, DE LA CIRCULATION ET DU SÉJOUR IRRÉGULIERS

##### Chapitre IV : MANQUEMENT À L'EXÉCUTION D'UNE DÉCISION D'ÉLOIGNEMENT

#### Titre III : DISPOSITIONS APPLICABLES À L'OUTRE-MER

##### Chapitre I : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION ET À SAINT-PIERRE-ET-MIQUELON

**Art. R831-1**

Les dispositions du présent livre sont applicables de plein droit en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues au présent chapitre.

**Art. R831-2**

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Pierre-et-Miquelon :

1° A l'article R. 810-1, la référence à l'article R. 812-1 est supprimée ;

2° L'article R. 812-1 n'est pas applicable ;

3° L'article R. 821-2 est ainsi rédigé :

" Art. R. 821-2. — Les services compétents pour procéder aux contrôles mentionnés au second alinéa de l'article L. 821-7 sont la formation territoriale de la gendarmerie nationale implantée dans la collectivité ou, en l'absence de tels services, les services des douanes relevant de l'Etat " ;

**Art. R831-3**

Pour l'application du présent livre à Mayotte :

1° A l'article R. 820-1, les références aux articles R. 822-3 à R. 822-5 sont supprimées ;

2° Les dispositions des articles R. 822-3 à R. 822-5 ne sont pas applicables.

##### Chapitre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

**Art. R*832-1**

L'article R.* 821-1 est applicable à Saint-Barthélemy.

**Art. R832-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Barthélemy dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 810-1 à R. 811-5</td><td align="left"></td></tr><tr><td align="justify">R. 814-1 à R. 814-4</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 820-1</td><td align="left"></td></tr><tr><td align="justify">R. 821-2 à R. 822-5</td><td align="left"></td></tr></table></div></div>

**Art. R832-3**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy ;

2° A l'article R. 810-1, la référence à l'article R. 812-1 est supprimée ;

3° L'article R. 821-2 est ainsi rédigé :

" Art. R. 821-2. — Les services compétents pour procéder aux contrôles mentionnés au second alinéa de l'article L. 821-7 sont la formation territoriale de la gendarmerie nationale implantée dans la collectivité ou, en l'absence de tels services, les services des douanes relevant de l'Etat ".

##### Chapitre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

**Art. R*833-1**

L'article R.* 821-1 est applicable à Saint-Martin.

**Art. R833-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables à Saint-Martin dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 810-1 à R. 811-5</td><td align="left"></td></tr><tr><td align="justify">R. 814-1 à R. 814-4</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 820-1</td><td align="left"></td></tr><tr><td align="justify">R. 821-2 à R. 822-5</td><td align="left"></td></tr></table></div></div>

**Art. R833-3**

Pour l'application du présent livre à Saint-Martin :

1° Les références au préfet sont remplacées par la référence au représentant de l'Etat à Saint-Martin ;

2° A l'article R. 810-1, la référence à l'article R. 812-1 est supprimée ;

3° L'article R. 821-2 est ainsi rédigé :

" Art. R. 821-2. — Les services compétents pour procéder aux contrôles mentionnés au second alinéa de l'article L. 821-7 sont la formation territoriale de la gendarmerie nationale implantée dans la collectivité ou, en l'absence de tels services, les services des douanes relevant de l'Etat ".

##### Chapitre IV : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

**Art. R*834-1**

L'article R.* 821-1 est applicable dans les îles Wallis et Futuna.

**Art. R834-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 810-1 à R. 811-5</td><td align="left"></td></tr><tr><td align="justify">R. 814-1 à R. 814-4</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 820-1</td><td align="left"></td></tr><tr><td align="justify">R. 821-2 à R. 822-5</td><td align="left"></td></tr></table></div></div>

**Art. R834-3**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° Les références au préfet sont remplacées par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

2° A l'article R. 810-1, la référence à l'article R. 812-1 est supprimée ;

3° L'article R. 821-2 est ainsi rédigé :

" Art. R. 821-2. — Les services compétents pour procéder aux contrôles mentionnés au second alinéa de l'article L. 821-7 sont la formation territoriale de la gendarmerie nationale implantée dans la collectivité ou, en l'absence de tels services, les services des douanes relevant de l'Etat " ;

4° L'article R. 821-5 est ainsi rédigé :

" Art. R. 821-5. — Le procès-verbal constatant le manquement de l'entreprise de transport est signé :

" 1° Par le fonctionnaire investi des fonctions de chef de poste ou par le fonctionnaire désigné par lui, titulaire du grade de lieutenant ou d'un grade supérieur, si le contrôle est assuré par les fonctionnaires de la police nationale ;

" 2° Par le fonctionnaire investi des fonctions de chef de poste ou par le fonctionnaire désigné par lui, titulaire du grade de contrôleur ou d'un grade supérieur, si le contrôle est assuré par les fonctionnaires des douanes ;

" 3° Ou par le militaire de la gendarmerie investi des fonctions de commandant de brigade ou son adjoint si le contrôle est assuré par les militaires de la gendarmerie nationale. " ;

5° A l'article R. 822-2, les mots : " en violation de l'article L. 8251-1 du code du travail " sont remplacés par les mots : " en violation des dispositions applicables localement relatives à l'emploi de la main d'œuvre étrangère " ;

6° A l'article R. 822-4, les mots : " en application de l'article L. 8271-17 du code du travail, le directeur général de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " en application des dispositions applicables localement relatives à l'emploi de la main d'œuvre étrangère, l'administrateur supérieur des îles Wallis et Futuna " ;

7° A l'article R. 822-5 :

a) Les mots : " le directeur général de l'Office français de l'immigration et de l'intégration " et les mots : " le ministre " sont remplacés par les mots : " l'administrateur supérieur des îles Wallis et Futuna " ;

b) Après les mots : " La créance est recouvrée par le ", sont insérés les mots : " directeur des finances publiques dans les îles Wallis et Futuna, ".

##### Chapitre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

**Art. R*835-1**

L'article R.* 821-1 est applicable en Polynésie française.

**Art. R835-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 810-1 à R. 811-5</td><td align="left"></td></tr><tr><td align="justify">R. 814-1 à R. 814-4</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 820-1</td><td align="left"></td></tr><tr><td align="justify">R. 821-2 à R. 822-5</td><td align="left"></td></tr></table></div></div>

**Art. R835-3**

Pour l'application du présent livre à la Polynésie française :

1° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

2° A l'article R. 810-1, la référence à l'article R. 812-1 est supprimée ;

3° L'article R. 821-2 est ainsi rédigé :

" Art. R. 821-2. — Les services compétents pour procéder aux contrôles mentionnés au second alinéa de l'article L. 821-7 sont la formation territoriale de la gendarmerie nationale implantée dans la collectivité ou, en l'absence de tels services, les services des douanes relevant de l'Etat " ;

4° L'article R. 821-5 est ainsi rédigé :

" Art. R. 821-5. — Le procès-verbal constatant le manquement de l'entreprise de transport est signé :

" 1° Par le fonctionnaire investi des fonctions de chef de poste ou par le fonctionnaire désigné par lui, titulaire du grade de lieutenant ou d'un grade supérieur, si le contrôle est assuré par les fonctionnaires de la police nationale ;

" 2° Par le fonctionnaire investi des fonctions de chef de poste ou par le fonctionnaire désigné par lui, titulaire du grade de contrôleur ou d'un grade supérieur, si le contrôle est assuré par les fonctionnaires des douanes ;

" 3° Ou par le militaire de la gendarmerie investi des fonctions de commandant de brigade ou son adjoint si le contrôle est assuré par les militaires de la gendarmerie nationale. " ;

5° A l'article R. 822-2, les mots : " en violation de l'article L. 8251-1 du code du travail " sont remplacés par les mots : " en violation des dispositions applicables localement relatives à l'emploi de la main d'œuvre étrangère " ;

6° A l'article R. 822-4, les mots : " en application de l'article L. 8271-17 du code du travail, le directeur général de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " en application des dispositions applicables localement relatives à l'emploi de la main d'œuvre étrangère, le haut-commissaire de la République en Polynésie française " ;

7° A l'article R. 822-5 :

a) Les mots : " le directeur général de l'Office français de l'immigration et de l'intégration " et les mots : " le ministre " sont remplacés par les mots : " le haut-commissaire de la République en Polynésie française " ;

b) Après les mots : " La créance est recouvrée par le ", sont insérés les mots : " directeur des finances publiques en Polynésie française, ".

##### Chapitre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

**Art. R*836-1**

L'article R.* 821-1 est applicable en Nouvelle-Calédonie.

**Art. R836-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2020-1734 du 16 décembre 2020, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Au titre I</td><td align="left"></td></tr><tr><td align="justify">R. 810-1 à R. 811-5</td><td align="left"></td></tr><tr><td align="justify">R. 814-1 à R. 814-4</td><td align="left"></td></tr><tr><td align="justify">Au titre II</td><td align="left"></td></tr><tr><td align="justify">R. 820-1</td><td align="left"></td></tr><tr><td align="justify">R. 821-2 à R. 822-5</td><td align="left"></td></tr></table></div></div>

**Art. R836-3**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° Les références au préfet sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

2° A l'article R. 810-1, la référence à l'article R. 812-1 est supprimée ;

3° L'article R. 821-2 est ainsi rédigé :

" Art. R. 821-2. — Les services compétents pour procéder aux contrôles mentionnés au second alinéa de l'article L. 821-7 sont la formation territoriale de la gendarmerie nationale implantée dans la collectivité ou, en l'absence de tels services, les services des douanes relevant de l'Etat " ;

4° L'article R. 821-5 est ainsi rédigé :

" Art. R. 821-5. — Le procès-verbal constatant le manquement de l'entreprise de transport est signé :

" 1° Par le fonctionnaire investi des fonctions de chef de poste ou par le fonctionnaire désigné par lui, titulaire du grade de lieutenant ou d'un grade supérieur, si le contrôle est assuré par les fonctionnaires de la police nationale ;

" 2° Par le fonctionnaire investi des fonctions de chef de poste ou par le fonctionnaire désigné par lui, titulaire du grade de contrôleur ou d'un grade supérieur, si le contrôle est assuré par les fonctionnaires des douanes ;

" 3° Ou par le militaire de la gendarmerie investi des fonctions de commandant de brigade ou son adjoint si le contrôle est assuré par les militaires de la gendarmerie nationale. " ;

5° A l'article R. 822-2, les mots : " en violation de l'article L. 8251-1 du code du travail "sont remplacés par les mots : " en violation des dispositions applicables localement relatives à l'emploi de la main d'œuvre étrangère " ;

6° A l'article R. 822-4, les mots : " en application de l'article L. 8271-17 du code du travail, le directeur général de l'Office français de l'immigration et de l'intégration " sont remplacés par les mots : " en application des dispositions applicables localement relatives à l'emploi de la main d'œuvre étrangère, le haut-commissaire de la République en Nouvelle-Calédonie " ;

7° A l'article R. 822-5 :

a) Les mots : " le directeur général de l'Office français de l'immigration et de l'intégration " et les mots : " le ministre " sont remplacés par les mots : " le haut-commissaire de la République en Nouvelle-Calédonie " ;

b) Après les mots : " La créance est recouvrée par le ", sont insérés les mots : " directeur des finances publiques en Nouvelle-Calédonie,".

##### Chapitre VII : DISPOSITIONS APPLICABLES AUX TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

### Annexes

**Art. Annexe 1**

ANNEXE 1 MENTIONNÉE À L'ARTICLE D. 110-1

LISTE DES ACCORDS ET CONVENTIONS BILATÉRAUX DÉFINISSANT LES CONDITIONS D'ENTRÉE ET DE SÉJOUR SUR LE TERRITOIRE FRANÇAIS DES RESSORTISSANTS DES ÉTATS AVEC LESQUELS ILS ONT ÉTÉ CONCLUS

Les accords et conventions bilatéraux qui définissent les conditions d'entrée et de séjour sur le territoire français des ressortissants des Etats avec lesquels ils ont été conclus sont les suivants :

I. En ce qui concerne les Etats du continent africain :

1° Accords intervenus entre le Gouvernement de la République française et le Gouvernement de la République algérienne démocratique et populaire :

a) Accord relatif à la circulation, à l'emploi et au séjour en France des ressortissants algériens et de leurs familles, complété par un protocole annexe, signé à Alger le 27 décembre 1968, modifié par son premier avenant signé à Alger le 28 septembre 1994, par son deuxième avenant signé à Alger le 28 septembre 1994 et par son troisième avenant signé à Paris le 11 juillet 2001, approuvé par la loi n° 2002-1305 du 29 octobre 2002 et publié par le décret n° 2002-1500 du 20 décembre 2002 ;

b) Accord sous forme d'échange de lettres relatif à la circulation des personnes, signé à Paris le 31 août 1983, modifié par l'échange de lettres des 10 et 11 octobre 1986 et par l'accord sous forme d'échange de lettres signé à Alger le 28 septembre 1994 et publié par le décret n° 94-1102 du 19 décembre 1994 ;

c) Accord relatif aux échanges de jeunes actifs, signé à Paris le 26 octobre 2015, approuvé par la loi n° 2017-1249 du 9 août 2017, publié par le décret n° 2018-403 du 28 mai 2018 ;

2° Convention entre le Gouvernement de la République française et le Gouvernement de la République du Bénin relative à la circulation et au séjour des personnes, signée à Cotonou le 21 décembre 1992, approuvée par la loi n° 94-535 du 28 juin 1994 et publiée par le décret n° 94-971 du 3 novembre 1994 ;

3° Convention entre le Gouvernement de la République française et le Gouvernement du Burkina Faso relative à la circulation et au séjour des personnes (ensemble un échange de lettres interprétatif), signée à Ouagadougou le 14 septembre 1992, approuvée par la loi n° 94-533 du 28 juin 1994 et publiée par le décret n° 95-45 du 10 janvier 1995 ;

4° Convention entre la République française et la République du Cameroun relative à la circulation et au séjour des personnes (ensemble une annexe), signée à Yaoundé le 24 janvier 1994, approuvée par la loi n° 96-248 du 26 mars 1996 et publiée par le décret n° 96-1033 du 25 novembre 1996 ;

5° Conventions entre le Gouvernement de la République française et le Gouvernement de la République centrafricaine :

a) Convention relative à la circulation et au séjour des personnes, signée à Bangui le 26 septembre 1994, approuvée par la loi n° 95-1309 du 21 décembre 1995 et publiée par le décret n° 96-1071 du 9 décembre 1996 ;

b) Convention d'établissement, signée à Bangui le 26 septembre 1994, approuvée par la loi n° 95-1308 du 21 décembre 1995 et publiée par le décret n° 97-65 du 22 janvier 1997 ;

6° Convention entre le Gouvernement de la République française et le Gouvernement de la République du Congo relative à la circulation et au séjour des personnes, signée à Brazzaville le 31 juillet 1993, approuvée par la loi n° 94-532 du 28 juin 1994 et publiée par le décret n° 96-996 du 13 novembre 1996 ;

7° Convention entre le Gouvernement de la République française et le Gouvernement de la République de Côte d'Ivoire relative à la circulation et au séjour des personnes, signée à Abidjan le 21 septembre 1992, approuvée par la loi n° 94-543 du 28 juin 1994 et publiée par le décret n° 95-436 du 14 avril 1995 ;

8° Conventions et accords entre le Gouvernement de la République française et le Gouvernement de la République gabonaise :

a) Convention relative à la circulation et au séjour des personnes, signée à Paris le 2 décembre 1992, approuvée par la loi n° 94-531 du 28 juin 1994 et publiée par le décret n° 2003-963 du 3 octobre 2003 ;

b) Convention d'établissement, signée à Libreville le 11 mars 2002, approuvée par la loi n° 2003-557 du 26 juin 2003 et publiée par le décret n° 2004-684 du 8 juillet 2004 ;

c) Accord relatif aux échanges de jeunes professionnels (ensemble une annexe), signé à Libreville le 24 février 2010 et publié par le décret n° 2010-448 du 3 mai 2010 ;

9° Conventions entre le Gouvernement de la République française et le Gouvernement de la République du Mali :

a) Convention sur la circulation et le séjour des personnes (ensemble deux échanges de lettres), signée à Bamako le 26 septembre 1994, approuvée par la loi n° 95-1403 du 30 décembre 1995 et publiée par le décret n° 96-1088 du 9 décembre 1996 ;

b) Convention d'établissement, signée à Bamako le 26 septembre 1994, approuvée par la loi n° 95-1402 du 30 décembre 1995 et publiée par le décret n° 97-66 du 22 janvier 1997 ;

10° Accords entre le Gouvernement de la République française et le Gouvernement du Royaume du Maroc :

a) Convention de main d'œuvre signée le 1er juin 1963, publiée par le décret n° 63-779 du 27 juillet 1963 ;

b) Accord en matière de séjour et d'emploi, fait à Rabat le 9 octobre 1987, publié par le décret n° 94-203 du 4 mars 1994 ;

c) Accord sous forme d'échange de lettres relatif à la circulation des personnes, signé à Paris le 10 novembre 1983, modifié par l'accord sous forme d'échange de lettres signé à Paris le 25 février 1993 et publié par le décret n° 93-850 du15 juin 1993 ;

d) Accord relatif aux échanges de jeunes professionnels, signé le 24 mai 2001 à Rabat, publié par le décret n° 2001-970 du 19 octobre 2001 ;

11° Accords entre le Gouvernement de la République française et le Gouvernement de la République de Maurice :

a) Accord relatif au séjour et à la migration circulaire de professionnels (ensemble deux annexes), signé à Paris le 23 septembre 2008, approuvé par la loi la loi n° 2010-383 du 16 avril 2010, entré en vigueur le 1er septembre 2010 et publié par le décret n° 2010-1114 du 22 septembre 2010 ;

b) Accord visant à faciliter la circulation des ressortissants mauriciens à La Réunion, signé à Port-Louis le 2 avril 2007 et publié par le décret n° 2008-17 du 3 janvier 2008 ;

12° Convention relative à la circulation et au séjour des personnes entre le Gouvernement de la République française et le Gouvernement de la République islamique de Mauritanie (ensemble un échange de lettres), signée à Nouakchott le 1er octobre 1992, approuvée par la loi n° 94-534 du 28 juin 1994 et publiée par le décret n° 95-1234 du 16 novembre 1995 ;

13° Convention entre le Gouvernement de la République française et le Gouvernement de la République du Niger relative à la circulation et au séjour des personnes (ensemble un échange de lettres), signée à Niamey le 24 juin 1994, approuvée par la loi n° 97-742 du 2 juillet 1997 et publiée par le décret n° 97-868 du 18 septembre 1997 ;

14° Conventions et accords entre le Gouvernement de la République française et le Gouvernement de la République du Sénégal :

a) Convention relative à la circulation et au séjour des personnes (ensemble une annexe), signée à Dakar le 1er août 1995, approuvée par la loi n° 97-744 du 2 juillet 1997 et publiée par le décret n° 2002-337 du 5 mars 2002 ;

b) Convention d'établissement, signée à Paris le 25 mai 2000, approuvée par la loi n° 2003-4 du 2 janvier 2003 et publiée par le décret n° 2003-954 du 30 septembre 2003 ;

c) Accord relatif aux échanges de jeunes professionnels, signé le 20 juin 2001 à Paris, publié par le décret n° 2002-940 du 18 juin 2002 ;

15° Conventions entre le Gouvernement de la République française et le Gouvernement de la République togolaise :

a) Convention relative à la circulation et au séjour des personnes (ensemble deux échanges de lettres), signée à Lomé le 13 juin 1996, approuvée par la loi n° 98-237 du 1er avril 1998 et publiée par le décret n° 2001-1268 du 20 décembre 2001 ;

b) Convention d'établissement, signée à Lomé le 13 juin 1996, approuvée par la loi n° 2001-76 du 30 janvier 2001 et publiée par le décret n° 2001-1325 du 21 décembre 2001 ;

16° Accords entre le Gouvernement de la République française et le Gouvernement de la République tunisienne :

a) Accord en matière de séjour et de travail, fait à Paris le 17 mars 1988, modifié par l'avenant signé à Paris le 19 décembre 1991, et l'avenant fait à Tunis le 8 septembre 2000, approuvé par la loi n° 2002-1304 du 29 octobre 2002 et publié par le décret n° 2003-976 du 8 octobre 2003 ;

b) Accord sous forme d'échange de lettres relatif à la circulation des personnes, signé à Paris le 31 août 1983, modifié par l'accord sous forme d'échange de lettres signé à Paris le 19 décembre 1991 et publié par le décret n° 92-498 du 10 juin 1992 ;

c) Accord relatif aux échanges de jeunes professionnels signé le 4 décembre 2003 à Tunis, publié par le décret n° 2004-579 du 17 juin 2004.

II. En ce qui concerne les Etats du continent américain :

1° Accords entre le Gouvernement de la République française et le Gouvernement de la République argentine :

a) Accord relatif aux échanges de stagiaires professionnels, signé à Buenos Aires le 26 septembre 1995, publié par le décret n° 97-43 du 15 janvier 1997 ;

b) Accord relatif au programme "vacances-travail" signé le 18 février 2011 à Paris, modifié par l'accord sous forme d'échange de lettres signé à Paris le 9 août et le 1er septembre 2016 et publié par le décret n° 2016-1525, et par l'accord sous forme d'échange de lettres signé à Paris les 30 janvier et 27 février 2018 et publiés par le décret n° 2018-443 ;

2° Accords entre le Gouvernement de la République française et le Gouvernement de la République fédérative du Brésil

a) Accord concernant la mise en place d'un régime de circulation transfrontalière au bénéfice des résidents de la zone frontalière entre l'Etat de l'Amapa et la région Guyane (ensemble une annexe), signées à Brasilia le 26 mars 2014 et à Paris le 28 avril 2014 et publié par le décret n° 2014-1052 du 15 septembre 2014 ;

b) Accord relatif à la construction d'un pont routier sur le fleuve Oyapock reliant la Guyane française et l'Etat de l'Amapá, signé à Paris le 15 juillet 2005 et publié par le décret n° 2007-1518 du 22 octobre 2007 ;

c) Accord relatif au programme "vacances-travail" signé à Brasilia le 12 décembre 2013, entré en vigueur le 11 avril 2018 et publié par le décret n° 2018-191 du 19 mars 2018 ;

3° Accord entre le Gouvernement de la République française et le Gouvernement du Canada relatif à la mobilité des jeunes (ensemble deux annexes), signé à Ottawa le 14 mars 2013, entré en vigueur le 1er janvier 2015 et publié par le décret n° 2015-8 du 9 janvier 2015 ;

4° Accord entre le Gouvernement de la République française et le Gouvernement de la République du Chili relatif au programme "vacances-travail", signé à Paris le 8 juin 2015, entré en vigueur le 1er novembre 2015 et publié par le décret n° 2015-1472 du 10 novembre 2015 ;

5° Accord entre le Gouvernement de la République française et le Gouvernement de la République de Colombie relatif au programme "vacances-travail", signé à Bogota le 25 juin 2015, entré en vigueur le 1er décembre 2015 et publié par le décret n° 2015-1632 du 10 décembre 2015 ;

6° Accord entre le Gouvernement de la République française et le Gouvernement du Commonwealth de Dominique visant à faciliter la circulation des ressortissants dominiquais dans les départements français d'Amérique, fait à Basse-Terre (Guadeloupe) le 9 mars 2006 et publié par le décret n° 2007-413 du 23 mars 2007 ;

7° Accord entre le Gouvernement de la République française et le Gouvernement de Sainte-Lucie visant à faciliter la circulation des ressortissants saint-luciens dans les départements français d'Amérique, signé à Castries le 23 avril 2005 et publié par le décret n° 2006-432 du 12 avril 2006 ;

8° Accord entre le Gouvernement de la République française et le Gouvernement des Etats-Unis mexicains relatif au programme "vacances-travail", signé à Mexico le 15 avril 2016, entré en vigueur le 1er septembre 2016 et publié par le décret n° 2016-1345 du 10 octobre 2016 ;

9° Accord entre le Gouvernement de la République française et le Gouvernement de la République orientale de l'Uruguay relatif au programme "vacances-travail", signé à Montevideo le 25 février 2016 et publié par le décret n° 2016-1144 du 26 août 2016.

III. En ce qui concerne les Etats du continent asiatique :

1° Accord entre le Gouvernement de de la République française et le Gouvernement de la République populaire de Chine relatif au programme "1 000 stagiaires", signé à Pékin le 2 novembre 2015 et publié par le décret n° 2016-267 du 4 mars 2016 ;

2° Accord relatif au programme "Vacances-Travail" entre le Gouvernement de la République française et le Gouvernement de la République de Corée, signé à Séoul le 20 octobre 2008, entré en vigueur le 1er janvier 2009 et publié par le décret n° 2009-31 du 11 janvier 2009 ;

3° Accord entre le Gouvernement de la République française et le Gouvernement de la région administrative spéciale de Hong Kong de la République populaire de Chine relatif au programme "Vacances-Travail", signé à Hong Kong le 6 mai 2013, entré en vigueur le 1er juillet 2013 et publié par le décret n° 2013-600 du 8 juillet 2013 ;

4° Accord entre le Gouvernement de la République française et le Gouvernement du Japon relatif au visa "vacances-travail", signé à Paris le 8 janvier 1999, modifié par l'accord sous forme d'échange de lettres signé à Paris le 9 juin 2016 et publié par le décret n° 2016-1227 du 16 septembre 2016.

IV. En ce qui concerne les Etats du continent européen :

1° Convention entre la République française, le Royaume d'Espagne et la Principauté d'Andorre relative à l'entrée, à la circulation, au séjour et à l'établissement de leurs ressortissants, signée à Bruxelles le 4 décembre 2000, approuvée par la loi n° 2003-213 du 13 mars 2003 et publiée par le décret n° 2003-739 du 30 juillet 2003 ;

2° Accord entre le Gouvernement de la République française et le Conseil des ministres de Bosnie-Herzégovine relatif à la mobilité des jeunes (ensemble trois annexes), signé à Sarajevo le 3 juillet 2014, approuvé par la loi n° 2018-1001 du 19 novembre 2018 et publié par le décret n° 2019-384 du 29 avril 2019 ;

3° Accord entre le Gouvernement de la République française et le Gouvernement de la Géorgie relatif au séjour et à la migration circulaire de professionnels (ensemble deux annexes), signé à Paris le 12 novembre 2013, approuvé par la loi n° 2018-1068 du 3 décembre 2018, publié par le décret n° 2019-779 du 24 juillet 2019 ;

4° Accord entre le Gouvernement de la République française et le Gouvernement de la République de Hongrie relatif à la prise en charge des personnes à la frontière, signé à Paris le 16 décembre 1996 et publié par le décret n° 99-63 du 25 janvier 1999 ;

5° Convention d'établissement entre la France et la république de Saint-Marin du 15 janvier 1954 et publiée par le décret n° 56-520 du 14 mai 1956 ;

6° Accord sous forme d'échange de lettres portant aménagements du titre Ier de la Convention de voisinage entre la France et la Principauté de Monaco du 18 mai 1963, signées à Paris et à Monaco le 15 décembre 1997 approuvé par la loi n° 99-988 du 1er décembre 1999 et publié par le décret n° 2000-591 du 29 juin 2000 ;

7° Accord entre le Gouvernement de la République française et le Gouvernement du Monténégro relatif à la mobilité des jeunes (ensemble deux annexes), signé à Podgorica le 1er décembre 2009 et publié par le décret n° 2013-487 du 10 juin 2013 ;

8° Accord sur le retrait du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord de l'Union européenne et de la Communauté européenne de l'énergie atomique du 17 octobre 2019 ;

9° Accord entre le Gouvernement de la République française et le Gouvernement de la Fédération de Russie sur les migrations professionnelles (ensemble six annexes), signé à Rambouillet le 27 novembre 2009 et publié par le décret n° 2011-450 du 22 avril 2011 ;

10° Accord entre le Gouvernement de la République française et le Gouvernement de la République de Serbie relatif à la mobilité des jeunes (ensemble une annexe), signé à Belgrade le 2 décembre 2009, approuvé par la loi n° 2013-241 du 25 mars 2013, publié par le décret n° 2013-537 du 25 juin 2013.

V. En ce qui concerne les Etats d'Océanie :

1° Accord entre le Gouvernement de la République française et le Gouvernement de l'Australie relatif au programme "vacances-travail", signé à Canberra le 24 novembre 2003, modifié par l'accord sous forme d'échange de lettres signé à Paris le 7 janvier et le 11 février 2016 et publié par le décret n° 2016-487 ;

2° Conventions et accords entre le Gouvernement de la République française et le Gouvernement de Nouvelle-Zélande :

a) Accord pour l'échange de stagiaires agricoles signé à Paris le 10 août 1983, entré en vigueur le 20 août 1983 et publié par le décret n° 83-1011 du 23 novembre 1983 ;

a) Convention relative au programme vacances-travail, signée à Paris le 2 juin 1999, modifié par l'accord sous forme d'échange de lettres signé à Paris les 9 et 10 mars 2017 et publié par le décret n° 2017-625.

**Art. Annexe 2**

ANNEXE 2 MENTIONNÉE À L'ARTICLE R. 142-2

DONNÉES À CARACTÈRE PERSONNEL COMMUNIQUÉES AUTOMATIQUEMENT PAR LE TRAITEMENT AUTOMATISÉ RÉSEAU MONDIAL VISAS 2 (RMV2), ENREGISTRÉES DANS LE TRAITEMENT AUTOMATISÉ VISABIO PRÉVU À L'ARTICLE R. 142-1

I. Données relatives à la demande de visa :

A. Données générales :

Information visa demandé ; numéro de la demande ; lien demande précédente ; nom de l'autorité saisie ; localisation de l'autorité saisie ; indication que l'autorité a été saisie en remplacement d'un autre Etat membre ; lieu et date de la demande ; type de visa ; motif du voyage ; nom, prénom et adresse de la personne invitante ; nom et adresse de la société ou compagnie invitante (personne morale) ; nom et prénom de la personne à contacter dans la société ou la compagnie invitante ; destination principale ; durée prévue du séjour ; date d'arrivée prévue ; date de départ prévue ; frontière de première entrée prévue ; route de transit prévue ; motif et date du retrait de la demande par le demandeur.

B. Données relatives à un groupe de demandeurs de visa :

Type de groupe ; lien demande du groupe.

II. Données relatives au demandeur de visa :

A. Données d'état civil :

Nom ; nom de naissance ; noms antérieurs ; prénoms ; sexe ; date de naissance ; lieu de naissance ; pays de naissance ; nationalité actuelle ; nationalité de naissance.

B. Données relatives aux documents de voyage :

Type de document ; numéro du document ; autorité de délivrance ; date de délivrance ; date d'expiration.

C. Données biométriques :

Photographies ; empreintes digitales du demandeur.

D. Autres données :

Résidence ; nom et prénom du père et de la mère du demandeur ; nom et coordonnées de l'employeur ; nom de l'établissement scolaire ou universitaire (étudiant) ; profession actuelle.

III. Données relatives au visa :

A. Données relatives au visa délivré :

Information visa délivré ; lieu de la décision et date de délivrance du visa ; nom et localisation de l'autorité ayant délivré le visa ; indication que l'autorité a été saisie pour le compte d'un autre Etat membre ; validité territoriale dans laquelle le porteur du visa est autorisé à circuler ; type de visa délivré ; numéro de la vignette visa délivrée ; date de début et de fin de validité du visa ; nombre d'entrées autorisées ; durée de validité du visa ; durée du séjour autorisé ; information visa délivré sur feuillet séparé.

B. Données relatives à l'abandon d'examen de la demande :

Information indiquant que l'examen de la demande de visa a été interrompu ; Etat membre compétent pour examiner la demande ; nom et localisation de l'autorité ayant interrompu l'examen de la demande ; date et lieu de l'interruption.

C. Données relatives au refus de visa :

Information visa refusé ; nom et localisation de l'autorité qui a refusé le visa ; date, lieu et motif du refus.

D. Données relatives à l'annulation, au retrait ou à la réduction de la durée de validité du visa :

Information visa annulé, retiré ou réduit dans sa validité ; nom et localisation de l'autorité ayant pris la décision ; date et lieu de la décision ; nouvelle date d'expiration de la validité du visa ; numéro de la nouvelle vignette ; motifs de la décision d'annulation, de retrait ou de réduction de validité de la vignette.

E. Données relatives à la prolongation du visa :

Information visa prorogé ; nom et localisation de l'autorité ayant prorogé le visa ; date et lieu de la décision ; date de début et de fin de la période prorogée ; numéro de la nouvelle vignette ; période de prorogation de la durée du séjour, territoire sur lequel le porteur du visa est autorisé à circuler ; type de visa prorogé ; motifs de la prorogation.

**Art. Annexe 3**

ANNEXE 3 MENTIONNÉE AUX ARTICLES R. 142-13, R. 142-14, R. 142-18, R. 142-21, R. 414-5 ET R. 431-1

DONNÉES À CARACTÈRE PERSONNEL SUSCEPTIBLES D'ÊTRE ENREGISTRÉES DANS LE TRAITEMENT AUTOMATISÉ AGDREF2 PRÉVU À L'ARTICLE R. 142-11-MENTIONS FIGURANT SUR LES DOCUMENTS-DONNÉES CONTENUES DANS LES COMPOSANTS ÉLECTRONIQUES

I. Catégories de données à caractère personnel et informations susceptibles d'être enregistrées :

A. Données générales :

1° Etat civil de l'étranger ; nationalité ;

2° Numéro AGDREF2 et autres numéros de dossiers administratifs ;

3° Mot de passe choisi par l'usager ;

4° Pour les titulaires d'un titre de voyage : taille, couleur des yeux ;

5° Références des documents d'identité et de voyage détenus et du visa d'entrée délivré ;

6° Regroupement familial : état civil, pays de résidence et adresse du parent bénéficiaire ;

7° Etat civil de l'enfant étranger mineur dont les parents font l'objet d'une décision d'éloignement ;

8° Etat civil et filiation de l'enfant français mineur dont les parents sollicitent un titre de séjour en qualité de parent d'enfant français.

9° Etat civil et adresse du garant ;

10° Etat civil et adresse du responsable du mineur étranger ;

11° Situation familiale (situation maritale, nombre d'enfants français et non français, filiation, état civil et nationalité du conjoint, date et lieu du mariage et références de l'acte de mariage, effectivité de la communauté de vie déclarée à l'administration, lien et indication de la nature du lien [conjoint, ascendant, descendant] avec une autre personne figurant dans l'application) ;

12° Plus haut niveau de diplôme obtenu (diplôme, date et établissement de délivrance), pour les titres de séjour d'étudiant : cursus ;

13° Adresse complète, nom de l'hébergeant ; ancienne adresse ; pays de résidence antérieure ;

14° Acceptation du dispositif d'hébergement par le demandeur d'asile ;

15° Adresse e-mail, téléphone, langues parlées ;

16° Signature du titulaire du titre de séjour et du titre de voyage ;

17° Image numérisée de la signature.

B. Données relatives au droit au séjour, au droit au travail et au titre de voyage :

1° Titre de séjour : références juridiques et de gestion (dates, lieux) de la demande, de la délivrance, du refus et du retrait ; date et condition d'entrée en France ; historique des titres détenus ;

2° Avis du collège de médecins du service médical de l'office français de l'immigration et de l'intégration sur la satisfaction par l'étranger sollicitant un droit de séjour des critères relatifs à son état de santé : sens de l'avis, conséquences d'une exceptionnelle gravité résultant du défaut d'une prise en charge médicale, possibilité de bénéficier effectivement d'un traitement approprié eu égard à l'offre de soins et aux caractéristiques du système de santé dans le pays d'origine ou de renvoi ; maintien sur le territoire autorisé, sursis à l'éloignement autorisé, capacité à voyager ;

3° Regroupement familial : avis du maire ou de l'Office français de l'immigration et de l'intégration sur l'adéquation des ressources au nombre de personnes à charge et sur la salubrité et l'adéquation de la surface du logement à la taille de la famille ;

4° Satisfaction de la condition de ressources requise pour l'attribution de certains titres de séjour ;

5° Condition d'intégration : sens de l'avis du maire de la commune de résidence sur le respect par l'étranger des conditions d'intégration républicaine ; sens de l'avis du maire de la commune de résidence sur le respect par l'étranger qui sollicite un regroupement familial des principes essentiels qui, conformément aux lois de la République, régissent la vie familiale en France, pays d'accueil ; date de signature du contrat d'accueil et d'intégration ; respect des conditions fixées au contrat ; sens de l'avis de la direction départementale de la cohésion sociale suite à une enquête sociale ;

6° Droit au travail : code ROME, code profession et catégorie socioprofessionnelle, date de début et de fin de l'autorisation de travail, limites géographiques de l'autorisation de travail, employeur, nombre d'heures de travail prévues par le contrat ;

7° Résultat de l'interrogation du volet B2 du casier judiciaire (néant, non néant) ; date d'enregistrement ;

8° Références du visa de sortie/ retour délivré ;

9° Références du titre de voyage pour réfugié, du titre de voyage pour apatride, du titre d'identité et de voyage et du sauf-conduit ;

10° Date et nature de la décision d'aide au retour ; date de départ prévue ;

11° Référence des reçus et décisions de l'Office français de protection des réfugiés et apatrides et de la Cour nationale du droit d'asile ;

12° Groupe d'appartenance à la protection temporaire ; données relatives à la gestion administrative de la demande de transfert, de rapprochement familial ou de réadmission des bénéficiaires de la protection temporaire à l'intérieur de l'Union européenne et état-civil des membres de famille ;

13° Références de la procédure d'accès à la nationalité française ;

14° Montant et date de paiement des taxes dont l'étranger est redevable ;

15° Identifiant unique du timbre dématérialisé ;

16° Numéro de réservation lié à l'achat du timbre dématérialisé.

C. Données relatives à la procédure d'éloignement :

1° Données relatives à la décision d'éloignement :

a) Motif de l'interpellation (infraction à la législation des étrangers ou autre infraction) ; date et heure de l'interpellation, service interpellateur, référence du procès-verbal ; prolongation de la garde à vue ;

b) Nature de la décision d'éloignement ; date et numéro ; autorité ayant édicté la décision ; disposition appliquée ;

c) Pour les mesures administratives, date et heure de la notification ;

d) Pour les décisions d'expulsion, date de la réunion de la commission d'expulsion, autorité notifiant la décision ; bulletin de notification de l'engagement de la procédure d'expulsion : date/ date de notification ; sens de l'avis de la commission ; date de notification ; indicateur de procédure d'urgence absolue ;

e) Décision fixant le pays de renvoi pour les interdictions judiciaires du territoire et les décisions d'expulsion (autorité administrative compétente, procédure contradictoire : date et indicateur d'observations, date de décision, pays de renvoi) ;

f) Pour les décisions de remise aux autorités d'un autre Etat membre de l'Union européenne, date de la demande, Etat sollicité, type de réadmission, avis de l'Etat sollicité ;

g) Pour les interdictions judiciaires du territoire, date de la réquisition aux fins d'exécution ; échéance ; demandes de grâce ou de relèvement (date et sens de la décision, juridiction) ;

h) Préfecture en charge de l'exécution de la décision d'éloignement ;

i) Abrogation des décisions d'expulsion : date de la demande ; indicateur de consultation de la commission d'expulsion ; date de notification de l'engagement de la procédure ; date de la réunion ; sens de l'avis ; date de notification de l'avis ; date, sens et date de notification de la décision ; date et résultat du réexamen quinquennal ;

j) Annulation de la décision d'expulsion : date, juridiction ; en cas de recours : date, juridiction, décision ;

k) Pour les interdictions de retour, date de la décision, dates de début et de fin de la période d'interdiction, date de demande d'abrogation, date d'abrogation, date d'annulation contentieuse.

l) Pour les interdictions de circulation sur le territoire français, date de la décision, dates de début et de fin de la période d'interdiction, date de demande d'abrogation, date d'abrogation, date d'annulation contentieuse.

2° Données relatives aux procédures juridictionnelles mises en œuvre dans le cadre de l'éloignement :

a) Soustraction à l'exécution d'une décision d'éloignement (lieu, date et heure du procès-verbal constatant la volonté de soustraction, service de police en charge de la procédure, procédure d'information du parquet, mesure prise par les autorités judiciaires) ;

b) Recours contentieux (type de recours, juridiction saisie, date et heure du recours, date et heure de l'audience, décision) ;

c) Présentation devant le juge des libertés et de la détention aux fins de prolongation de la rétention administrative (requête aux fins de prolongation, date, heure et lieu de la présentation, adresse du greffe du tribunal de grande instance compétent) ;

d) Décision du juge des libertés et de la détention (prolongation de la rétention, refus de prolongation, assignation à résidence, date et heure de l'ordonnance) ;

e) Conditions de l'assignation à résidence (lieu de l'assignation, lieu et fréquence des contrôles, date de fin de l'assignation, préfecture en charge du suivi) ;

f) Procédure d'appel (autorité ou personne à l'origine de l'appel, date et heure de la demande, date et heure de l'audience, décision) ;

g) Refus d'identification de l'étranger (date, heure et lieu du refus, service de police et parquet compétents, date de présentation au parquet, décision du parquet, date et lieu de présentation au tribunal judiciaire, décision du tribunal) ;

h) Non-respect d'une assignation à résidence (date et heure du procès-verbal de carence, date et heure du dernier contrôle, procédure d'information du parquet).

3° Données relatives aux étrangers faisant l'objet d'une décision d'éloignement alors qu'ils sont détenus :

a) Lieu de détention ;

b) Numéro d'écrou ;

c) Détention provisoire ou consécutive à une condamnation ;

d) Date de début et de fin de peine ;

e) Remise de peine (motif, durée de la remise de peine) ;

f) Transfert de l'étranger (date, heure et établissement de destination).

4° Données relatives à la rétention administrative :

a) Lieu de rétention ;

b) Numéro de registre correspondant au dossier de l'étranger placé en rétention ;

c) Date et heure de la notification des droits ;

d) Affectation d'une chambre et d'un lit ;

e) Bagages placés en consigne (numéro de registre et de consigne, détail et état des bagages, date de restitution des bagages) ;

f) Biens placés au coffre (numéro de registre et de coffre, liste des objets de valeur et des objets écartés, date de dépôt et de restitution) ;

g) Objets laissés à disposition du retenu ;

h) Mouvements d'argent (numéro du registre, détail du numéraire, date et heure de retrait et dépôt de fonds) ;

i) Compte rendu des incidents au centre ou au local de rétention (date, heure, circonstances).

5° Données relatives à la gestion administrative et opérationnelle de l'éloignement :

a) Placement en rétention administrative (date et heure du prononcé et de la notification de la décision préfectorale, lieu de placement, date et heure du début et de la fin de la rétention, date et heure d'un transfert d'un lieu de rétention à un autre lieu de rétention) ;

b) Décision préfectorale ou ministérielle d'assignation à résidence (date et heure de notification de l'arrêté, lieu de l'assignation à résidence [chez, adresse, ville, département]), fréquence et lieu des contrôles ; référence, motif, durée ; en cas de non-respect : date et heure du procès-verbal de carence, date du dernier contrôle, date de saisine du parquet ;

c) Demande d'asile (date et heure de l'enregistrement de la demande, date et heure de la décision de maintien en rétention, éventuellement convocation par l'Office français de protection des réfugiés et apatrides, décision de l'office et date de notification de la décision) ;

d) Hospitalisation (date et heure d'admission, coordonnées de l'établissement hospitalier, date et heure de sortie) ;

e) Expertises médicales (date et heure de l'expertise, adresse du lieu d'expertise, mesure prise à l'issue de l'expertise) ;

f) Escortes des transferts (numéro du mouvement, type de sortie et d'escorte, objet de la mission, date et heures de départ et d'arrivée prévues et effectives, villes de départ et d'arrivée, service sollicité, identité des fonctionnaires composant l'escorte, moyen de transport utilisé) ;

g) Réservation du moyen de transport international (lieu de rétention, Etat de destination, moyen de transport sollicité, décision d'éloignement concernée, caractère exécutoire de la décision, dates possibles de l'éloignement, service chargé de l'acheminement jusqu'au lieu d'embarquement, étranger susceptible de faire l'objet d'un refus d'embarquement ou ayant déjà fait l'objet d'une procédure judiciaire à ce titre, nécessité de prévoir une escorte, accompagnement de la famille et identité des personnes concernées) ;

h) Libération de l'étranger retenu ou détenu (autorité auteur de l'acte, date et heure, motif de la libération) ;

i) Eloignement effectif (lieu, date et heure de départ, moyen de transport et compagnie utilisés, transits, ville et pays de destination, présence d'une escorte) ;

j) Demande de laissez-passer consulaire (consulat saisi, date de la demande d'identification ou de présentation consulaire, date et heure de la présentation, types de documents d'identité fournis adressés, réponse du consulat et paiement éventuel des droits de chancellerie) ;

k) Nécessité d'une surveillance particulière au regard de l'ordre public ou de la protection de l'individu concerné ; volonté manifeste ou exprimée de l'étranger de faire obstacle à son éloignement (O/ N).

D. Données relatives aux ressortissants étrangers se déclarant mineurs et privés temporairement ou définitivement de la protection de leur famille et évalués majeurs par le président du conseil départemental en application des dispositions des articles L. 221-2-2 et R. 221-11 du code de l'action sociale et des familles :

1° Commune de rattachement de l'intéressé ou adresse de l'organisme d'accueil auprès duquel celui-ci est domicilié ;

2° Conseil départemental chargé de l'évaluation ;

3° Date et conditions d'entrée en France ;

4° Numéro de procédure attribué par le traitement AEM et numéro de procédure du service de l'aide sociale à l'enfance ;

5° Date de la fin de l'évaluation par le président du conseil départemental ;

6° Résultat de cette décision, notamment l'indication de la majorité ;

7° Existence d'une saisine de l'autorité judiciaire par une personne évaluée majeure et date de la mesure d'assistance éducative lorsqu'une telle mesure est prononcée ;

8° Date de la notification au préfet de département et, à Paris, au préfet de police de la date de la fin de l'évaluation par le président du conseil départemental ou de la saisine par le président de l'autorité judiciaire.

II. Mentions figurant sur le titre de séjour ou de voyage ou le document de circulation :

A. Mentions figurant sur le titre de séjour :

1° Au recto : le numéro AGDREF2, le numéro du titre, le nom, le prénom, la date d'expiration ou la mention validité illimitée, le lieu de délivrance, la date de début de validité, la mention du titre de séjour (catégorie de titre), l'autorisation de travail, la date de délivrance, la signature du titulaire, la photographie d'identité ;

2° Au verso : la date de naissance, le lieu de naissance, la nationalité, le sexe, l'adresse.

B. Mentions figurant sur les titres de voyage :

1° Titre de voyage pour réfugié (TVR) :

a) Nature du titre de voyage ;

b) Etat civil ;

c) Date et lieu de naissance ;

d) Sexe ;

e) Couleur des yeux ;

f) Taille ;

g) Adresse ;

h) Date de délivrance ; date d'expiration ;

i) Pays d'origine de l'intéressé ;

j) Pays exclus ;

k) Autorité de délivrance ;

l) Numéro du titre de voyage ;

m) Signature du titulaire ;

n) Numéro AGDREF2.

2° Titre de voyage pour apatride (TVA) : les données mentionnées sont celles figurant au 1°, à l'exception du j ;

3° Titre d'identité et de voyage (TIV) : les données mentionnées sont celles figurant au 1°.

C. Mentions figurant sur les documents de circulation :

1° Documents de circulation et titres d'identité républicains délivrés aux mineurs :

a) Au recto :

— Nature du document ;

— Numéro du document ;

— Numéro AGDREF2 ;

— Etat civil ;

— Date et lieu de naissance ;

— Sexe ;

— Nationalité ;

— Adresse ;

— Durée de validité du document ;

— Date de délivrance ;

— Autorité de délivrance.

b) Au verso :

— Photographie du titulaire ;

— Signature de l'autorité qui délivre le document ;

— Signature du titulaire si, au jour de la demande, celui-ci est âgé de sept ans au moins ou signature de la personne qui a demandé le document si, au jour de la demande, le titulaire est âgé de moins de sept ans.

2° Carte de frontalier :

a) Au recto :

— Catégorie de document : carte de frontalier ;

— Numéro du titre ;

— Numéro AGDREF2 ;

— Photographie ;

— Etat civil ;

— Date de début et de fin de validité ;

— Autorité de délivrance ;

— Zone remarque : " autorisation de séjourner par périodes maximales de 72 heures dans les limites du bourg de Saint-Georges de l'Oyapock " ;

— Signature du titulaire.

b) Au verso :

— Date et lieu de naissance ;

— Nationalité ;

— Sexe ;

— Adresse.

III. Données contenues dans les composants électroniques :

A. Données contenues dans le composant électronique du titre de séjour (TSE) :

Les données contenues sont celles mentionnées au A du II de la présente annexe (mentions figurant sur le titre de séjour), ainsi que les images numérisées de deux empreintes digitales.

B. Données contenues dans le composant du titre de voyage d'une durée de validité supérieure à un an :

Images numérisées de sa photographie et de deux empreintes digitales.

C. Données contenues dans le composant électronique de la carte de frontalier :

Les données sont celles figurant au 2° du C du II de la présente annexe (mentions figurant sur la carte de frontalier) ainsi que les images numérisées de deux empreintes digitales.

**Art. Annexe 4**

ANNEXE 4 MENTIONNÉE AUX ARTICLES R. 142-27, R. 142-28, R. 142-29 ET R. 142-30

DONNÉES À CARACTÈRE PERSONNEL ET INFORMATIONS SUSCEPTIBLES D'ÊTRE ENREGISTRÉES DANS LE TRAITEMENT AUTOMATISÉ GESTEL PRÉVU À L'ARTICLE R. 142-26

I. Données concernant le service à l'origine de la demande d'éloignement :

A. Préfecture ;

B. Dossier suivi par (nom de l'agent, service de la préfecture ou service de la police aux frontières en charge de la demande) ;

C. Coordonnées (téléphone, télécopie, adresse de messagerie) ;

D. Numéro de dossier ;

E. Date et heure de saisine ;

F. Dossier signalé ;

G. Délai de transmission du plan de voyage ;

H. Nature de la demande (saisine initiale, modification, annulation) ;

I. Transmission du plan de voyage ;

J. Conduite à tenir en cas de refus d'embarquement.

II. Données concernant l'état-civil du ressortissant étranger faisant l'objet de la décision d'éloignement :

A. Numéro AGDREF2 ;

B. Nom ;

C. Nom marital ;

D. Prénom (s) ;

E. Nationalité ;

F. Photographie ;

G. Alias éventuels ;

H. Date et lieu de naissance ;

I. Sexe ;

J. Nom (s), prénom (s) et date de naissance des enfants mineurs accompagnants.

III. Données concernant la situation administrative du ressortissant étranger faisant l'objet de la décision d'éloignement :

A. Décisions d'éloignement :

1° Obligation de quitter le territoire français (OQTF) avec ou sans interdiction de retour ;

2° Décision de remise aux autorités d'un autre Etat ou de transfert ;

3° Peine d'interdiction du territoire français (ITF) temporaire ou définitive ;

4° Décision ministérielle d'expulsion ;

5° Décision préfectorale d'expulsion ;

6° Interdiction administrative du territoire (IAT).

B. Situation du ressortissant étranger :

1° En rétention (lieu, dates et heures de début et de fin de rétention, calcul automatique des échéances) ;

2° En établissement pénitentiaire (nom de l'établissement, libération conditionnelle, date de levée d'écrou) ;

3° Assigné à résidence et nature de la décision ;

4° Libre.

C. Document d'identité :

1° Nature du document (passeport, carte nationale d'identité, laissez-passer consulaire en cours ou obtenu, laissez-passer européen, titre de séjour) ;

2° Date de validité ;

3° Numéro d'enregistrement.

IV. Données concernant la requête relative à la demande d'éloignement :

A. Destination (pays et ville) ;

B. Vecteur souhaité pour le transport (voie aérienne, voie maritime, voie ferroviaire, voie routière, voie terrestre, moyen aérien dédié, sans préférence) ;

C. Aéroport et ville de départ souhaités ;

D. Possibilité d'éloignement (durée) ;

E. Date sollicitée.

V. Renseignements complémentaires :

A. Escorte (utilité et type d'escorte) ;

B. Accompagnants : nom (s), prénom (s), matricule, grade, date de naissance, numéro de téléphone et service d'appartenance ;

C. Refus antérieurs d'embarquement.

VI. Concernant les itinéraires empruntés et les réservations hôtelières :

A. Nom du transporteur ;

B. Numéro du vol, du navire ou du train ;

C. Jour et heure de départ et d'arrivée ;

D. Aéroport, port ou gare de départ et d'arrivée ;

E. Nom de l'hôtel, adresse, jour d'arrivée et de départ.

VII. Documents numérisés relatifs à la personne concernée par la décision d'éloignement :

A. Fiche pénale ;

B. Accord de réadmission ;

C. Rapport d'incident ;

D. Main courante ;

E. Documents d'identité ;

F. Certificats médicaux de compatibilité de l'état de santé avec l'éloignement ;

G. Bon de commande ;

H. Attestation de service fait.

**Art. Annexe 5**

ANNEXE 5 MENTIONNÉE À L'ARTICLE R. 142-35

DONNÉES À CARACTÈRE PERSONNEL SUSCEPTIBLES D'ÊTRE ENREGISTRÉES DANS LE TRAITEMENT OUTIL DE STATISTIQUE ET DE CONTRÔLE DE L'AIDE AU RETOUR PRÉVU À L'ARTICLE R. 142-33

I. Données relatives aux informations d'identification de l'étranger bénéficiaire de l'aide au retour :

A. Noms et prénoms ;

B. Sexe ;

C. Situation maritale déclarée ;

D. Date et lieu de naissance ;

E. Nationalité ;

F. Coordonnées du bénéficiaire en France et dans le pays de retour ;

G. Photographie d'identité ;

H. Date d'entrée en France ;

I. Numéro national d'identification mentionné au 2° de l'article D. 611-2 ;

J. Numéro, date et lieu de délivrance du passeport ou laissez-passer ;

K. Motifs de la demande :

— situation de dénuement ;

— volonté de départ ;

L. Nombre de personnes concernées par la mesure, liens unissant les bénéficiaires ;

M. Mesure d'éloignement, date et nature.

II. Gestion administrative et comptable du dossier :

A. Numéro de dossier ;

B. Date de la décision de l'Office français de l'immigration et de l'intégration ;

C. Numéro de l'ordre de paiement ;

D. Nature et montant de l'aide accordée ;

E. Dates et montants des versements effectués ou à effectuer ;

F. Autres secours dont aide exceptionnelle d'acheminement.

III. Organisation du voyage :

A. Hébergement avant départ ;

B. Moyens de transport ;

C. Date et lieu du départ du territoire français ;

D. Pays et ville de destination.

**Art. Annexe 6**

ANNEXE 6 MENTIONNÉE À L'ARTICLE R. 142-44

DONNÉES À CARACTÈRE PERSONNEL SUSCEPTIBLES D'ÊTRE ENREGISTRÉES DANS LES TRAITEMENTS AUTOMATISÉS DE DONNÉES À CARACTÈRE PERSONNEL RELATIFS AUX DEMANDES DE VALIDATION DES ATTESTATIONS D'ACCUEIL PRÉVUS À L'ARTICLE R. 142-43

I. Données relatives à l'hébergeant :

A. Identité (nom, prénoms et sexe) et, s'il agit comme représentant d'une personne morale, sa qualité ;

B. Date et lieu de naissance ;

C. Nationalité ;

D. Type et numéro de document d'identité, ainsi que sa date et son lieu de délivrance si l'attestation d'accueil est signée par un ressortissant français ;

E. Type et numéro de titre de séjour, ainsi que sa date, son lieu de délivrance et sa durée de validité si l'attestation d'accueil est signée par un ressortissant étranger ;

F. Adresse ;

G. Données relatives à la situation financière, nécessaires pour apprécier la capacité de prise en charge des frais de séjour et d'hébergement de l'étranger ;

H. Données relatives aux attestations d'accueil antérieurement signées par l'hébergeant, s'il y a lieu (nombre, dates, identité de l'étranger).

II. Données relatives à la personne hébergée :

A. Identité (nom, prénoms et sexe) ;

B. Date et lieu de naissance ;

C. Nationalité ;

D. Numéro de passeport ;

E. Adresse ;

F. Identité et date de naissance du conjoint s'il est accompagné par celui-ci ;

G. Identité et date de naissance des enfants mineurs, le cas échéant ;

H. Données relatives au séjour (durée ainsi que dates d'arrivée et de départ) ;

I. Eventuels liens de parenté avec le demandeur ;

J. Avis de l'Office français de l'immigration et de l'intégration ou des services de la commune chargés des affaires sociales ou du logement, relatif aux conditions d'hébergement, à la demande du maire ;

K. Suites données par l'autorité consulaire à la demande de visa formulée sur la base de l'attestation d'accueil validée.

III. Données relatives au logement :

A. Caractéristiques du logement (surface habitable, nombre de pièces habitables et nombre d'occupants) ;

B. Droits de l'hébergeant sur le logement (propriétaire, locataire ou occupant).

**Art. Annexe 7**

ANNEXE 7 MENTIONNÉE AUX ARTICLES R. 142-52, R. 142-53, R. 142-54 ET R. 142-56

DONNÉES À CARACTÈRE PERSONNEL ET INFORMATIONS SUSCEPTIBLES D'ÊTRE ENREGISTRÉES DANS LE TRAITEMENT AUTOMATISÉ DNA, PRÉVU À L'ARTICLE R. 142-51

I. Etat civil du demandeur d'asile (ou du titulaire d'un titre de séjour remis sur le fondement de l'article L. 425-1 ou du bénéficiaire de la protection temporaire dans les conditions prévues par le chapitre I du titre VIII du livre V) :

A. Nom de naissance, nom d'usage, prénom ;

B. Date de naissance ;

C. Sexe ;

D. Lieu de naissance ;

E. Nationalité ;

F. Date d'entrée en France ;

G. Conditions d'entrée en France ;

H. Langue (s) parlée (s) ;

I. Situation familiale (célibataire, marié, divorcé, séparé, concubin, séparé) ;

J. Le cas échéant, nom et prénom du conjoint et des enfants du demandeur ;

K. Coordonnées du demandeur : adresse postale, téléphone, courriel.

II. Situation administrative du demandeur d'asile au regard du séjour et de la procédure d'asile :

A. Date d'enregistrement de la demande d'asile ;

B. Type de procédure d'asile (normale, accélérée, réexamen, Dublin) ;

C. Numéros AGDREF2, INEREC et éventuellement SKIPPER correspondant au recours formé devant la Cour nationale du droit d'asile du demandeur d'asile ;

D. Date de délivrance de l'attestation de demande d'asile ;

E. Durée de validité de l'attestation d'asile ;

F. Dates de renouvellement ou de retrait de l'attestation de demande d'asile ;

G. Données relatives à la procédure d'instruction de la demande d'asile : date d'introduction auprès de l'Office français de protection des réfugiés et apatrides ; sens et dates de décision et de notification des décisions définitives de l'Office français de protection des réfugiés et apatrides et de la Cour nationale du droit d'asile ; sens et dates de décisions et de notification de recevabilité ou d'irrecevabilité des demandes de réexamens ; dates de clôture et de réouverture des dossiers de demandes d'asile ;

H. Date de transfert vers l'Etat membre responsable ou du constat de fuite, pour les demandeurs relevant de la procédure prévue par le règlement (UE) n° 604-2013 du 26 juin 2013 ;

I. Date de l'obligation de quitter le territoire français.

III. Conditions d'accueil du demandeur d'asile :

A. Données de détection de la vulnérabilité des demandeurs d'asile prévues à l'article L. 522-3 et relatives aux besoins d'adaptation des conditions d'accueil, telles que précisées dans l'arrêté prévu à l'article R. 522-1, saisies sous la forme d'un choix oui/ non, à l'exception de données de santé à caractère personnel pertinentes qui n'auraient pas été volontairement communiquées par le demandeur d'asile ;

B. Avis du médecin de l'Office français de l'immigration et de l'intégration prévu à l'article R. 522-2 relatif à l'adaptation des conditions d'accueil ;

C. Niveau et type de ressources du demandeur ;

D. Coordonnées bancaires du demandeur (ou du titulaire d'un titre de séjour remis sur le fondement de l'article L. 425-1 ou du bénéficiaire de la protection temporaire dans les conditions prévues au chapitre I du titre VIII du livre V) : organisme bancaire, numéro IBAN, numéro BIC, numéro de carte Office français de l'immigration et de l'intégration remise au demandeur, montants versés au demandeur au titre de l'allocation pour demandeur d'asile ;

E. Lieu et typologie de l'hébergement proposé au demandeur d'asile ;

F. Date de notification de l'offre d'hébergement et de la décision d'acceptation, du constat de non-présentation dans le lieu d'hébergement ou de refus du demandeur ;

G. Dates d'entrée et de sortie dans le lieu d'hébergement ;

H. Modalités d'entrée dans les lieux d'hébergement et de sortie de ces lieux (qu'il s'agisse d'un lieu d'hébergement dédié aux demandeurs d'asile au sens de l'article L. 552-1 ou d'un hébergement dans le cadre des dispositions de l'article L. 345-2-2 du code de l'action sociale et des familles) ;

I Dates d'affiliation du demandeur à l'assurance maladie, de visite médicale à l'entrée ;

J. Demandes de logement déposées (dates, organismes) ;

K. Dates des suspensions, refus, retraits et éventuelles réouvertures des conditions matérielles d'accueil aux demandeurs d'asile ;

L. Dates de sollicitation et d'obtention de l'aide juridictionnelle ;

M. Dates d'entretien avec l'Office français de protection des réfugiés et apatrides et d'audience avec la Cour nationale du droit d'asile ;

N. Dates de demande d'une aide au retour volontaire et date d'acceptation ou de refus de cette demande ;

O. Dates de signature du contrat d'intégration républicaine et de convocation à cette fin.

IV. Lieux d'hébergement et d'accompagnement des demandeurs d'asile visés aux articles L. 551-7 et L. 552-1, et lieux d'hébergement visés à l'article L. 349-2 du code de l'action sociale et des familles :

A. Nom du lieu d'hébergement ;

B. Adresse du lieu d'hébergement ;

C. Date d'ouverture et capacité d'accueil du lieu d'hébergement ;

D. Type du lieu d'hébergement (collectif, diffus, nombre de places adaptés aux personnes à mobilité réduite, proximité avec des équipements médicaux) ;

E. Coordonnées du responsable du lieu d'hébergement (nom, prénom, téléphone, adresse courriel) ;

F. Coordonnées de l'opérateur gestionnaire du lieu d'hébergement (nom, téléphone, adresse courriel) ;

G. Nombre et typologie des places vacantes dans le lieu d'hébergement.

**Art. Annexe 8**

ANNEXE 8 MENTIONNÉE À L'ARTICLE D. 553-10

BARÈME DE L'ALLOCATION POUR DEMANDEUR D'ASILE

I. Barème applicable à l'exception de la Guyane et de Saint-Martin

Le montant journalier de l'allocation pour demandeur d'asile est défini en application du barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> COMPOSITION FAMILIALE</th><th> MONTANT JOURNALIER</th></tr><tr><td align="center"> 1 personne</td><td align="center"> 6,80 €</td></tr><tr><td align="center"> 2 personnes</td><td align="center"> 10,20 €</td></tr><tr><td align="center"> 3 personnes</td><td align="center"> 13,60 €</td></tr><tr><td align="center"> 4 personnes</td><td align="center"> 17,00 €</td></tr><tr><td align="center"> 5 personnes</td><td align="center"> 20,40 €</td></tr><tr><td align="center"> 6 personnes</td><td align="center"> 23,80 €</td></tr><tr><td align="center"> 7 personnes</td><td align="center"> 27,20 €</td></tr><tr><td align="center"> 8 personnes</td><td align="center"> 30,60 €</td></tr><tr><td align="center"> 9 personnes</td><td align="center"> 34,00 €</td></tr><tr><td align="center"> 10 personnes</td><td align="center"> 37,40 €</td></tr></tbody></table></div></div>

Un montant journalier additionnel de 7,40 euros est versé en application des dispositions des articles D. 553-8 et D. 553-9 à chaque demandeur d'asile adulte ayant accepté l'offre de prise en charge, qui a manifesté un besoin d'hébergement et n'a pas accès gratuitement à un hébergement ou un logement à quelque titre que ce soit.

II. Barème applicable en Guyane et à Saint-Martin

Le montant journalier de l'allocation pour demandeur d'asile est défini en application du barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> COMPOSITION FAMILIALE</th><th> MONTANT JOURNALIER</th></tr><tr><td align="center"> 1 personne</td><td align="center"> 3,80 €</td></tr><tr><td align="center"> 2 personnes</td><td align="center"> 7,20 €</td></tr><tr><td align="center"> 3 personnes</td><td align="center"> 10,60 €</td></tr><tr><td align="center"> 4 personnes</td><td align="center"> 14,00 €</td></tr><tr><td align="center"> 5 personnes</td><td align="center"> 17,40 €</td></tr><tr><td align="center"> 6 personnes</td><td align="center"> 20,80 €</td></tr><tr><td align="center"> 7 personnes</td><td align="center"> 23,20 €</td></tr><tr><td align="center"> 8 personnes</td><td align="center"> 27,60 €</td></tr><tr><td align="center"> 9 personnes</td><td align="center"> 30,00 €</td></tr><tr><td align="center"> 10 personnes</td><td align="center"> 34,40 €</td></tr></tbody></table></div></div>

Un montant journalier additionnel de 4,70 euros est versé à chaque demandeur d'asile adulte ayant accepté l'offre de prise en charge, qui a manifesté un besoin d'hébergement et n'a pas accès gratuitement à un hébergement ou un logement à quelque titre que ce soit.

**Art. Annexe 9**

ANNEXE 9 MENTIONNÉE À L'ARTICLE R. 431-2

Arrêté du 27 avril 2021 pris en application de l'article R. 431-2 du code de l'entrée et du séjour des étrangers et du droit d'asile relatif aux titres de séjour dont la demande s'effectue au moyen d'un téléservice

Arrêté du 31 mars 2023 pris en application de l'article R. 431-2 du code de l'entrée et du séjour des étrangers et du droit d'asile relatif aux titres de séjour dont la demande s'effectue au moyen d'un téléservice

Arrêté du 22 juin 2023 pris en application de l'article R. 431-2 du code de l'entrée et du séjour des étrangers et du droit d'asile relatif aux titres de séjour dont la demande s'effectue au moyen d'un téléservice

Arrêté du 28 septembre 2023 pris en application de l'article R. 431-2 du code de l'entrée et du séjour des étrangers et du droit d'asile relatif aux titres de séjour dont la demande s'effectue au moyen d'un téléservice

**Art. Annexe 10**

ANNEXE

Toutes les pièces produites doivent être rédigées en français ou traduites par un traducteur assermenté près une cour d'appel

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center"></td><td align="center"> Catégorie de titre de séjour</td><td align="center"> Libellé<br/> APS : autorisation provisoire de séjour<br/> CST : carte de séjour temporaire<br/> CSP : carte de séjour pluriannuelle<br/> CR : carte de résident</td><td align="center"> Référence<br/> du CESEDA</td><td align="center"> Pièces justificatives</td></tr><tr><td align="center"> 1</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CST portant la mention " salarié "</td><td align="center"> L. 421-1</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre.<br/> 2. Pièces à fournir lorsque la demande est effectuée à l'expiration du visa de long séjour valant titre de séjour salarié :<br/> 2.1. Si vous occupez toujours l'emploi qui a justifié la délivrance du visa :<br/> -autorisation de travail correspondant au poste occupé ;<br/> -éléments justifiant le maintien du contrat du travail : déclaration sociale nominative de l'employeur vous concernant avant la demande de renouvellement du titre de séjour, attestation d'activité ou attestation d'activité professionnelle des douze derniers mois accessible sur https://www.mesdroitssociaux.gouv.fr/ ;<br/> -si votre employeur est un particulier employeur : attestation d'emploi (CESU ou autre organisme de déclaration).<br/> 2.2. Si vous êtes sans emploi :<br/> -attestation d'employeur destinée à Pôle emploi justifiant la rupture du contrat de travail ;<br/> -avis de situation individuelle établi par Pôle emploi.<br/> 2.3. Si vous souhaitez exercer un autre emploi :<br/> -attestation de l'employeur précédent destinée à Pôle emploi justifiant la rupture du contrat de travail ;<br/> -autorisation de travail dématérialisée produite par le nouvel employeur<br/> 3. Pièces à fournir lorsque la demande est effectuée pour un changement de statut après une carte de séjour n'autorisant pas l'activité salariée :<br/> -autorisation de travail correspondant au poste envisagé ;<br/> 4. Pièces à fournir au renouvellement :<br/> 4.1. Si vous occupez toujours l'emploi qui a justifié la délivrance de la dernière autorisation de travail :<br/> -autorisation de travail correspondant au poste occupé (formulaire CERFA n° 15187*01) ou autorisation de travail dématérialisée ;<br/> -élément de la déclaration sociale nominative de l'employeur vous concernant avant la demande de renouvellement du titre de séjour ou attestation d'activité ou attestation d'activité professionnelle des douze derniers mois téléchargeable sur ; https://www.mesdroitssociaux.gouv.fr/<br/> -si votre employeur est un particulier employeur : attestation de conformité aux déclarations en ligne du contrat de travail (CESU ou autre organisme de déclaration).<br/> 4.2. Si vous n'occupez plus d'emploi :<br/> -attestation du précédent employeur destinée à Pôle emploi justifiant la rupture du contrat de travail ;<br/> -avis de situation individuelle établi par Pôle emploi.<br/> 4.3. Si vous avez changé d'emploi :<br/> -attestation du précédent employeur destinée à Pôle Emploi justifiant la rupture du contrat de travail ;<br/> -autorisation de travail correspondant au poste occupé ;<br/> 5. Pièces à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 421-1 :<br/> -pièces prévues aux points 1,2 ou 4 ;<br/> -Acte d'engagement à respecter les valeurs de la République dûment signé et daté.<br/> 6. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 2</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CST portant la mention " travailleur temporaire "</td><td align="center"> L. 421-3</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre.<br/> 2. Pièces à fournir lorsque la demande est effectuée à l'expiration du visa de long séjour valant titre de séjour " travailleur temporaire " :<br/> 2.1. Vous êtes salarié sous contrat de travail à durée déterminée :<br/> 2.1.1. Vous poursuivez l'exécution du contrat à durée déterminée qui a justifié la délivrance de votre dernière autorisation de travail dans la limite des prolongations autorisées par le code du travail :<br/> -autorisation de travail correspondant au poste occupé ;-élément de la déclaration sociale nominative de l'employeur vous concernant avant la demande de renouvellement du titre de séjour ou attestation d'activité professionnelle des douze derniers mois accessible sur https://www.mesdroitssociaux.gouv.fr/ ;<br/> -si votre employeur est un particulier employeur : attestation d'emploi (CESU ou autre organisme de déclaration).<br/> 2.1.2. Lorsque vous souhaitez occuper un autre emploi sous contrat à durée déterminée (nouveau contrat) :<br/> -attestation de l'employeur précédent destinée à Pôle emploi justifiant la rupture du contrat de travail ;<br/> -autorisation de travail dématérialisée délivrée au nouvel employeur.<br/> 2.1.3. Lorsque vous souhaitez exercer un premier emploi sous contrat à durée déterminée (changement de statut) :<br/> -copie de l'autorisation de travail dématérialisée délivrée au nouvel employeur.<br/> 2.2. Vous êtes salarié détaché et vous poursuivez l'exécution de la mission qui a justifié la délivrance de l'autorisation de travail :<br/> -autorisation de travail correspondant au poste occupé ;<br/> 3. Pièces à fournir au renouvellement :<br/> 3.1. Vous êtes salarié bénéficiaire d'un contrat de travail à durée déterminée :<br/> 3.1.1. Lorsque vous poursuivez l'exécution du contrat à durée déterminée qui a justifié la délivrance de votre autorisation de travail :<br/> -autorisation de travail correspondant au poste occupé ;<br/> -élément de la déclaration sociale nominative de l'employeur vous concernant avant la demande de renouvellement du titre de séjour ou attestation d'activité ou attestation d'activité professionnelle des douze derniers mois téléchargée sur https://www.mesdroitssociaux.gouv.fr/ ;<br/> -si l'employeur est un particulier employeur : attestation de conformité aux déclarations en ligne du contrat de travail (CESU ou autre organisme de déclaration).<br/> 3.1.2. Lorsque vous souhaitez occuper un autre emploi sous contrat à durée déterminée :<br/> -autorisation de travail correspondant au poste envisagée ;<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 5. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> -Ce titre de séjour ne concerne pas le salarié détaché.</td></tr><tr><td align="center"> 3</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CST portant la mention " entrepreneur/ profession libérale "</td><td align="center"> L. 421-5<br/> L. 421-6</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre.<br/> 2. Pour une activité commerciale, industrielle ou artisanale :<br/> 2.1. Pièces à fournir dans tous les cas :<br/> -l'avis rendu par la plateforme de main d'œuvre étrangère concernant la viabilité du projet d'activité<br/> -justificatif d'immatriculation de l'entreprise (statuts, extrait K ou numéro SIREN) ou d'affiliation au régime social des indépendants (à produire lors de la fabrication de la carte de séjour) ;<br/> -s'il s'agit d'une activité réglementée : autorisation d'exercice.<br/> 2.2. Pièce à fournir en changement de statut : :<br/> 2.2.1. Pièces à fournir dans tous les cas :<br/> -l'avis rendu par la plateforme de main d'œuvre étranger concernant la viabilité du projet d'activité ;<br/> -un bordereau de situation fiscale relatif au paiement de l'impôt sur le revenu en France ;<br/> -justificatif d'immatriculation de l'entreprise (statuts, extrait K ou numéro SIREN) ou d'affiliation au régime social des indépendants (à produire lors de la fabrication de la carte de séjour) ;<br/> -s'il s'agit d'une activité réglementée : autorisation d'exercice.<br/> 2.3. En renouvellement :<br/> -titre de séjour en cours de validité ;<br/> -justificatif d'immatriculation de l'entreprise (statuts, extrait K ou numéro SIREN) ou d'affiliation au régime social des indépendants ;<br/> -pour continuer l'activité créée : une copie du contrat de bail ou de domiciliation, un bordereau de situation fiscale de l'entreprise (P 237), une attestation d'assurance portant, selon la nature de l'activité, sur le local occupé, sur le véhicule ou sur tout autre bien nécessaire à l'activité, un avis d'imposition sur le revenu, si vous avez le statut de salarié, les fiches de salaire des trois derniers mois ou, en l'absence d'avis d'imposition, des douze derniers mois, ou, si vous n'avez pas le statut de salarié, un extrait du livre de compte établissant la rémunération versée au cours des trois derniers mois ou, en l'absence d'avis d'imposition, des douze derniers mois ;<br/> -pour continuer de participer à une activité ou une entreprise existante : un avis d'imposition sur le revenu, le cas échéant, si vous avez le statut de salarié, les fiches de salaire des trois derniers mois ou, en l'absence d'avis d'imposition, des douze derniers mois ou, si vous n'avez pas le statut de salarié, un extrait du livre de compte établissant la rémunération versée au cours des trois derniers mois ou, en l'absence d'avis d'imposition, des douze derniers mois ;<br/> -tout justificatif de l'effectivité de l'entreprise ;<br/> -tout justificatif des ressources tirées de l'activité au moins équivalentes au SMIC à temps plein.<br/> 2.4. Pièces à fournir pour la délivrance d'une carte de séjour pluriannuelle sur le fondement de l'article L. 421-6 :<br/> -titre de séjour en cours de validité ;<br/> -pièces prévues au point 2.3 en fonction de votre activité.<br/> 3. Pièces à fournir si vous exercez une activité libérale :<br/> 3.1. En première demande (suite à un visa de long séjour) :<br/> -justificatif d'immatriculation URSSAF ;<br/> -s'il s'agit d'une profession réglementée : autorisation d'exercice ou inscription à l'ordre concerné.<br/> 3.2 En changement de statut :<br/> 3.2.1. En cas de création (changement de statut ou nouvelle activité) :<br/> -justificatif d'immatriculation URSSAF ;<br/> -justification des capacités de l'activité à procurer un niveau de ressources au moins équivalentes au SMIC à temps plein ;<br/> -s'il s'agit d'une profession réglementée : autorisation d'exercice ou inscription à l'ordre concerné.<br/> 3.2.2. En cas de poursuite d'activité :<br/> -tout justificatif de l'effectivité de l'activité ;<br/> -justification des ressources tirées de l'activité au moins équivalentes au SMIC à temps plein ;<br/> -s'il s'agit d'une profession réglementée : autorisation d'exercice ou inscription à l'ordre concerné.<br/> 3.3. Pièces à fournir au renouvellement :<br/> -titre de séjour en cours de validité ;<br/> -pièces prévues aux points 2 ou 3 en fonction de votre activité.<br/> 3.4. Pièces à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 421-6 :<br/> -titre de séjour en cours de validité ;<br/> -pièces prévues aux points 3 en fonction de votre activité ;<br/> -acte d'engagement à respecter les valeurs de la République dûment signé et daté.<br/> 6. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 7. A Saint-Barthélemy et à Saint-Martin :<br/> L'avis concernant la viabilité économique du projet est rendu par le service compétent localement en matière d'accès au travail des étrangers<br/> 8. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> L'avis concernant la viabilité économique du projet est rendu par le service compétent localement en matière d'accès au travail des étrangers.</td></tr><tr><td align="center"> 4</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " passeport talent " délivrée à l'étranger salarié qualifié et diplômé</td><td align="center"> L. 421-9</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre.<br/> 2. Pièces à fournir en première demande (à la suite d'un visa de long séjour) ou en changement de statut :<br/> -attestation employeur<br/> -diplôme au moins équivalent au grade de master délivré par un établissement d'enseignement supérieur habilité au plan national ou de niveau 7 (anciennement I) labélisé par la Conférence des Grandes écoles.<br/> 3. Pièces à fournir au renouvellement :<br/> -attestation employeur ou en cas de perte involontaire d'emploi : attestation du précédent employeur destinée à Pôle emploi justifiant la rupture du contrat de travail et avis de situation individuelle établi par Pôle emploi.<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 5. A Saint-Barthélemy et à Saint-Martin :<br/> -autorisation de travail prévue, le cas échéant, par la législation et la réglementation applicable localement.<br/> 6. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 5</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " passeport talent " délivrée à l'étranger salarié d'une jeune entreprise innovante</td><td align="center"> L. 421-10</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre.<br/> 2. Pièces à fournir en changement de statut :<br/> -attestation employeur ;<br/> -si vous êtes salarié d'une jeune entreprise innovante : tout document fiscal établissant la qualité de jeune entreprise innovante conformément à l'article 44 sexies 0A du code général des impôts ;<br/> -si vous êtes salarié d'une entreprise innovante reconnue par un organisme public : attestation de reconnaissance du caractère innovant de l'entreprise établie par le ministre de l'économie et des finances.<br/> 3. Pièces à fournir au renouvellement :<br/> -si vous êtes salarié d'une jeune entreprise innovante : tout document fiscal établissant la qualité de jeune entreprise innovante conformément à l'article 44 sexies 0A du code général des impôts ;<br/> -si vous êtes salarié d'une entreprise innovante reconnue par un organisme public : attestation de reconnaissance du caractère innovant de l'entreprise établie par le ministre de l'économie et des finances.<br/> -attestation employeur ou en cas de perte involontaire d'emploi : attestation du premier employeur destinée à Pôle emploi justifiant la rupture du contrat de travail et avis de situation individuelle établi par Pôle emploi.<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 5. A Saint-Barthélemy et à Saint-Martin :<br/> -autorisation de travail prévue, le cas échéant, par la législation et la réglementation applicable localement.<br/> 6. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 6</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " passeport talent-carte bleue européenne " délivrée à l'étranger occupant un emploi hautement qualifié</td><td align="center"> L. 421-11</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> 1.1. Cas général :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre.<br/> 1.2. Si vous avez séjourné pendant dix-huit mois dans un autre Etat membre de l'Union Européenne sous couvert d'une carte bleue européenne :<br/> -carte bleue européenne délivrée par un autre Etat membre de l'Union européenne ou copie certifiée conforme.<br/> 2. Pièces à fournir en première demande (suite à visa de long séjour) ou en changement de statut :<br/> -attestation employeur ;<br/> -diplôme sanctionnant au moins trois années d'études supérieures délivré par un établissement d'enseignement supérieur reconnu par l'Etat dans lequel il est situé ou tout document justifiant d'une expérience professionnelle d'au moins cinq ans d'un niveau comparable ;<br/> -curriculum vitae.<br/> 3. Pièces à fournir au renouvellement :<br/> -diplôme sanctionnant au moins trois années d'études supérieures délivré par un établissement d'enseignement supérieur reconnu par l'Etat dans lequel il est situé ou tout document justifiant d'une expérience professionnelle d'au moins cinq ans d'un niveau comparable ;<br/> -curriculum vitae<br/> -attestation employeur ou en cas de perte involontaire d'emploi : attestation du premier employeur destinée à Pôle emploi justifiant la rupture du contrat de travail et avis de situation individuelle établi par Pôle emploi.<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 5. A Saint-Barthélemy et à Saint-Martin :<br/> -autorisation de travail prévue, le cas échéant, par la législation et la réglementation applicable localement.<br/> 6. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 7</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " passeport talent " délivrée à l'étranger effectuant une mission entre établissements d'une même entreprise ou entre entreprises d'un même groupe</td><td align="center"> L. 421-13</td><td align="justify"> 1. Pièces à produire dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -attestation employeur attestant d'une ancienneté du contrat de travail d'une durée supérieure à 3 mois dans le groupe ou l'entreprise établie hors de France, justifiant d'une rémunération brute au moins égale à 1,8 fois le SMIC annuel ;<br/> -lettre détaillant les fonctions exercées et l'objet de la mission à effectuer ;<br/> -certificat de détachement sécurité sociale ou l'attestation sur l'honneur de demande d'immatriculation à la sécurité sociale française.<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 5. A Saint-Barthélemy et à Saint-Martin :<br/> -autorisation de travail prévue, le cas échéant, par la législation et la réglementation applicable localement.<br/> 6. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> -autorisation de travail prévue, le cas échéant, par la législation et la réglementation applicable localement.<br/> -la rémunération brute à présenter à l'appui du formulaire CERFA n° 15616*01 ou son équivalent local est au moins égale à 1,5 fois le salaire minimum annuel.</td></tr><tr><td align="center"> 8</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " passeport talent-chercheur " ou " passeport talent-chercheur-programme de mobilité " délivrée à l'étranger qui mène des travaux de recherche ou dispense un enseignement de niveau universitaire</td><td align="center"> L. 421-14</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre.<br/> 2. Pièces à fournir en première demande (suite à visa de long séjour) ou en changement de statut :<br/> -diplôme au moins équivalent au grade de master ;<br/> -convention d'accueil signée avec un organisme public ou privé ayant une mission de recherche ou d'enseignement supérieur préalablement agréé, et en cas de mobilité, précisant l'appartenance à un programme de l'Union européenne ou à un programme multilatéral comportant des mesures de mobilité dans un ou plusieurs Etats membres de l'Union européenne.<br/> -diplôme au moins équivalent au grade de master ;<br/> -convention d'accueil signée avec un organisme public ou privé ayant une mission de recherche ou d'enseignement supérieur préalablement agréé, et en cas de mobilité, précisant l'appartenance à un programme de l'Union européenne ou à un programme multilatéral comportant des mesures de mobilité dans un ou plusieurs Etats membres de l'Union européenne, ou en cas de perte involontaire d'emploi :<br/> -attestation du premier employeur destinée à Pôle Emploi justifiant la rupture du contrat de travail ;<br/> -avis de situation individuelle établi par Pôle emploi.<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 5. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour " passeport talent-chercheur-programme de mobilité " non applicable.</td></tr><tr><td align="center"> 9</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " passeport talent " délivrée à l'étranger qui crée une entreprise en France</td><td align="center"> L. 421-16</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre.<br/> 2. Pièces à fournir en première demande (titulaire d'un visa de long séjour) :<br/> -Diplôme au moins équivalent au grade de master, ou tout document justifiant d'une expérience professionnelle d'au moins 5 ans d'un niveau comparable ;<br/> -Justificatif d'immatriculation de l'entreprise (extrait K ou numéro SIREN) ou justificatif de la démarche entreprise ;<br/> -Attestation du ministère chargé de l'économie sur le caractère réel et sérieux du projet de création d'entreprise ;<br/> -Justification de ressources suffisantes pour subvenir à ses propres besoins et ceux des membres de famille au moins équivalent au SMIC à un temps plein ;<br/> -Tout document justifiant du financement du projet d'entreprise à hauteur de 30 000 euros.<br/> 3. Pièces à fournir en changement de statut :<br/> -Diplôme au moins équivalent au grade de master, ou tout document justifiant d'une expérience professionnelle d'au moins 5 ans d'un niveau comparable ;<br/> -Justificatif d'immatriculation de l'entreprise (extrait K ou numéro SIREN) (à remettre au moment de la remise du titre) ;<br/> -Attestation du ministère chargé de l'économie sur le caractère réel et sérieux du projet de création d'entreprise ;<br/> -Justification de ressources suffisantes pour subvenir à ses propres besoins et ceux des membres de famille au moins équivalent au SMIC à un temps plein ;<br/> Tout document justifiant du financement du projet d'entreprise à hauteur de 30 000 euros.<br/> 4. Pièces à fournir au renouvellement :<br/> -Tout document justifiant la réalisation du projet ;<br/> -Si vous avez le statut de salarié : fiche de salaire pour les trois derniers mois ou en l'absence, le dernier avis d'imposition ;<br/> -Si vous avez le statut de non salarié : Extrait du livre de compte établissant la rémunération versée au cours des trois derniers mois ou en l'absence, le dernier avis d'imposition ;<br/> 5. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 6. A Saint-Barthélemy et à Saint-Martin :<br/> L'attestation du ministère chargé de l'économie sur le caractère réel et sérieux du projet de création d'entreprise est remplacée par l'attestation du service compétent localement en matière d'accès au travail des étrangers.<br/> 7. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 10</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " passeport talent " délivrée à l'étranger justifiant d'un projet économique innovant</td><td align="center"> L. 421-17</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre.<br/> 2. Pièces à fournir première demande :<br/> -attestation du ministère chargé de l'économie sur le caractère innovant du projet économique<br/> -Justification de ressources suffisantes pour subvenir à ses propres besoins et ceux des membres de famille au moins équivalent au SMIC à un temps plein.<br/> 3. Pièces à fournir en changement de statut :<br/> -attestation du ministère chargé de l'économie sur le caractère innovant du projet économique<br/> -Justification de ressources suffisantes pour subvenir à ses propres besoins et ceux des membres de famille au moins équivalent au SMIC à un temps plein.<br/> 4. Pièces à fournir au renouvellement (vous indiquez poursuivre votre projet de création) :<br/> -justificatifs de la réalité et du sérieux de vos travaux (état d'avancement, travail accompli, actions restant à mener, etc.) justifiant la prolongation de projet au-delà de la durée prévue ;<br/> -Justification de ressources suffisantes pour subvenir à ses propres besoins et ceux des membres de famille au moins équivalent au SMIC à un temps plein.<br/> 5. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 6. A Saint-Barthélemy et à Saint-Martin :<br/> L'attestation du ministère chargé de l'économie sur le caractère sur le caractère innovant du projet économique est remplacée par l'attestation du service compétent localement en matière d'accès au travail des étrangers.<br/> 7. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> -L'attestation du ministère chargé de l'économie sur le caractère sur le caractère innovant du projet économique est remplacée par l'attestation du service compétent localement en matière d'accès au travail des étrangers.<br/> -Les justificatifs de moyens d'existence se bornent à démontrer que le demandeur disposera de ressources suffisantes pendant son séjour pour subvenir à ses propres besoins et, le cas échéant, à ceux des membres de sa famille, indépendamment des prestations et des allocations prévues par la réglementation locale.</td></tr><tr><td align="center"> 11</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " passeport talent " délivrée à l'étranger procédant à un investissement économique direct en France</td><td align="center"> L. 421-18</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre.<br/> 2. Pièces à fournir en première demande (titulaire d'un visa de long séjour) :<br/> -justificatifs de la direction personnelle d'une entreprise ou de la détention d'au moins 30 % du capital d'une société ou d'un investissement personnel ;<br/> -justificatifs de la réalisation ou engagement à effectuer sur le territoire français un investissement direct en immobilisations corporelles ou incorporelles d'au moins 300 000 euros<br/> 3. Pièces à fournir en changement de statut<br/> -justificatifs de la création ou de la sauvegarde, ou engagement à créer ou sauvegarder, de l'emploi dans les quatre années qui suivent l'investissement sur le territoire français : lettre d'engagement avec création annuelle d'emplois et plan d'investissement de l'étranger (plan d'affaire) ;<br/> -justificatifs de la direction personnelle d'une entreprise ou de la détention d'au moins 30 % du capital d'une société ou d'un investissement personnel ;<br/> -justificatifs de la réalisation ou engagement à effectuer sur le territoire français un investissement direct en immobilisations corporelles ou incorporelles d'au moins 300 000 euros.<br/> 4. Pièces à fournir au renouvellement :<br/> -justificatifs de la création ou de la sauvegarde de l'emploi ;<br/> -justificatifs de la direction personnelle d'une entreprise ou de la détention d'au moins 30 % du capital d'une société ou d'un investissement personnel ;<br/> -justificatifs de la réalisation sur le territoire français d'un investissement direct en immobilisations corporelles ou incorporelles d'au moins 300 000 euros.<br/> 5. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 6. Pièces à fournir dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> -justificatif délivré par la collectivité reconnaissant le caractère d'investissement direct dans la collectivité ;<br/> -les critères d'investissement à justifier sont ceux applicables dans la collectivité.</td></tr><tr><td align="center"> 12</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " passeport talent " délivrée à l'étranger qui occupe la fonction de représentant légal dans un établissement établi en France et qui est salarié ou mandataire social dans un établissement du même groupe</td><td align="center"> L. 421-19</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre.<br/> 2. Pièces à fournir en première demande, en renouvellement ou en changement de statut :<br/> -justificatif d'une rémunération brute au moins égale à trois fois le SMIC annuel ;<br/> -justificatif de la qualité de salarié ou de mandataire social depuis plus de trois mois dans un établissement ou une société du même groupe.<br/> 3. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 13</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " passeport talent " délivrée à l'étranger exerçant une profession artistique</td><td align="center"> L. 421-20</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre.<br/> 2. Pièces à fournir en première demande ou changement de statut ou en renouvellement :<br/> 2.1. Lorsque vous exercez une activité salariée :<br/> -contrat (s) de travail ;<br/> -justificatifs de ressources, issues principalement (au moins 51 %) de l'activité, pour la période de séjour envisagée, pour un montant au moins équivalent à 70 % du SMIC brut pour un emploi à temps plein par mois de séjour en France.<br/> 2.2. Lorsque vous exercez une activité non salariée :<br/> -documents justifiant de votre qualité d'artiste ou d'auteur d'œuvre littéraire ou artistique ;<br/> -justificatifs de ressources, issues principalement (au moins 51 %) de l'activité, pour la période de séjour envisagée, pour un montant au moins équivalent à 70 % du SMIC brut pour un emploi à temps plein par mois de séjour en France.<br/> 3. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 4. A Saint-Barthélemy et à Saint-Martin :<br/> -Dans le cas du 2.1, autorisation de travail prévue, le cas échéant, par la législation et la réglementation applicable localement.<br/> 5. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> -Dans le cas du 2.1, autorisation de travail prévue, le cas échéant, par la législation et la réglementation applicable localement.</td></tr><tr><td align="center"> 14</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " passeport talent " délivrée à l'étranger dont la renommée internationale est établie</td><td align="center"> L. 421-21</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre.<br/> 2. Pièces à fournir en première demande, en renouvellement ou en changement de statut :<br/> -tout document de nature à établir votre notoriété nationale ou internationale dans le domaine choisi<br/> -justificatif de moyens d'existence correspondant au SMIC à un temps plein.<br/> 3. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 4. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Les justificatifs de moyens d'existence se bornent à démontrer que le demandeur disposera de ressources suffisantes pendant son séjour pour subvenir à ses propres besoins et, le cas échéant, à ceux des membres de sa famille, indépendamment des prestations et des allocations prévues par la réglementation locale.</td></tr><tr><td align="center"> 15</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " passeport talent (famille) " délivrée au conjoint et enfants du couple</td><td align="center"> L. 421-22<br/> L. 422-12</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> 2. En première demande (suite à visa de long séjour) :<br/> -Selon le lien familial avec le titulaire de la CSP portant la mention " passeport talent ", acte de mariage ou copie intégrale d'acte de naissance des enfants avec filiation (documents correspondant à la situation au moment de la demande).<br/> 3. En changement de statut ou en renouvellement :<br/> -titre de séjour précédent ;<br/> -selon le lien familial avec le titulaire de la CSP portant la mention " passeport talent ", acte de mariage ou copie intégrale d'acte de naissance des enfants avec filiation (documents correspondant à la situation au moment de la demande).<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 16</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " salarié détaché ICT "</td><td align="center"> L. 421-26</td><td align="justify"> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -formulaire CERFA n° 15619*01 renseigné par le représentant de l'entreprise qui vous accueille en France qui précise les fonctions d'encadrement et d'expertise exercées avec la qualification prévue dans la classification de la convention collective ou l'accord collectif applicable dans l'établissement d'accueil en France dûment rempli par l'employeur accompagné des documents prévus par l'article D. 8222-5 du code du travail et du formulaire concernant la législation de sécurité sociale qui vous est applicable en tant que salarié étranger, prévu à l'article L. 114-15-1 du code de la sécurité sociale, ou, à défaut d'accord bilatéral de sécurité sociale, l'attestation sur l'honneur de votre demande d'immatriculation à la sécurité sociale française ;<br/> -contrat de travail en vigueur conclu avec l'entreprise qui vous emploie hors de France ou tout document équivalant dans le droit en vigueur localement ;<br/> -justification d'une ancienneté minimale de six mois dans le groupe d'entreprises (attestation employeur, fiches de paye) ;<br/> -justificatif de ressources supérieures ou égales à 1 603,12 € brut par mois ;<br/> -justificatif que l'entreprise qui vous emploie et celle dans laquelle s'effectue votre mission appartiennent au même groupe d'entreprises ;<br/> -diplômes correspondant aux fonctions de cadre ou d'expert ;<br/> -lorsque l'exercice de votre activité est soumis à des conditions réglementaires spécifiques : justification que ces conditions sont remplies auprès des organes ou institutions habilités ;<br/> -si vous exercez une activité de mannequinat : copie de la licence d'agence de mannequins prévue à l'article L. 7123-11 du code du travail ;<br/> -si vous exercez une activité de spectacle vivant : licence d'entrepreneur de spectacles vivants prévu à l'article L. 7122-3 du code du travail ;<br/> -si vous exercez une activité occasionnelle de spectacles vivants : copie de la déclaration préalable d'intervention à la direction régionale des affaires culturelles ;<br/> -si vous avez recours à un mandataire pour accomplir vos démarches : mandat autorisant une personne morale ou privée établie en France à accomplir les démarches administratives en votre nom et pour votre compte.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 17</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " salarié détaché mobile ICT "</td><td align="center"> L. 421-27</td><td align="justify"> -justificatif de l'entrée régulière en France : visa et tampon d'entrée sur le passeport, ou déclaration d'entrée si vous êtes entré par un autre Etat de l'espace Schengen ;<br/> -titre de séjour en cours de validité (en renouvellement uniquement) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -carte de séjour délivrée, en qualité de salarié détaché ICT portant la mention " ICT ", par un autre Etat membre de l'Union européenne ;<br/> -votre contrat de travail assorti de l'avenant précisant votre mission en France et les conditions de rémunération qui doivent correspondre à la nature de l'emploi occupé ;<br/> -titre de séjour qui vous a été délivré par un autre Etat membre de l'Union européenne en qualité de salarié détaché ICT et portant la mention " ICT " ;<br/> -justification que l'établissement ou l'entreprise qui vous emploie et celui dans lequel s'effectue sa mission appartiennent au même groupe d'entreprises.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 18</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " salarié détaché ICT (famille) "</td><td align="center"> L. 421-28</td><td align="justify"> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -carte de séjour de votre conjoint ou parent (ou carte d'identité) ;<br/> -selon le lien familial avec le titulaire de la CSP portant la mention " salarié détaché ICT ", extrait d'acte de mariage portant la mention la plus récente ou extraits d'acte de naissance des enfants avec filiation (documents correspondant à la situation au moment de la demande).<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 19</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " salarié détaché mobile ICT (famille) "</td><td align="center"> L. 421-29</td><td align="justify"> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -carte de séjour de votre conjoint ou parent (ou carte d'identité) ;<br/> -selon le lien familial avec le titulaire de la CSP portant la mention " salarié détaché mobile ICT ", extrait d'acte de mariage portant la mention la plus récente ou extraits d'acte de naissance des enfants avec filiation (documents correspondant à la situation au moment de la demande).<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 20</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CST portant la mention " stagiaire ICT "</td><td align="center"> L. 421-30</td><td align="justify"> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -contrat de travail en vigueur conclu avec l'entreprise qui vous emploie hors de France ou à défaut tout document équivalant dans le droit en vigueur localement datant de plus de trois mois ;<br/> -justificatif de ressources égales au SMIC temps plein ;<br/> -justificatif que l'établissement ou l'entreprise qui vous emploie et celui dans lequel s'effectue votre mission appartiennent au même groupe d'entreprises ;<br/> -diplôme de l'enseignement supérieur.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 21</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CST portant la mention " stagiaire mobile ICT "</td><td align="center"> L. 421-31</td><td align="justify"> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -carte de séjour délivrée, en qualité de stagiaire ICT portant la mention " ICT ", par un autre Etat membre de l'Union européenne ;<br/> -contrat de travail en vigueur conclu avec l'entreprise qui vous emploie hors de France ou à défaut tout document équivalant dans le droit en vigueur localement et, si nécessaire, une lettre de mission émanant de votre employeur précisant les conditions de rémunération qui doivent correspondre à la nature de l'emploi occupé, la durée de la mission et la localisation de l'établissement ou l'entreprise qui vous accueille ;<br/> -preuve que vous occuperez une fonction de stagiaire et que vous pourrez retourner dans une entité, établie dans un pays tiers, appartenant à la même entreprise ou au même groupe d'entreprises au terme de votre mission ;<br/> -justification que l'établissement ou l'entreprise qui vous emploie et celui qui vous accueille en stage appartiennent au même groupe d'entreprises.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 22</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CST portant la mention " stagiaire ICT (famille) "</td><td align="center"> L. 421-32</td><td align="justify"> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -carte de séjour de votre conjoint ou parent (ou carte d'identité) ;<br/> -selon le lien familial avec le titulaire de la CST portant la mention " stagiaire ICT ", extrait d'acte de mariage portant la mention la plus récente ou extraits d'acte de naissance des enfants avec filiation (documents correspondant à la situation au moment de la demande).<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 23</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CST portant la mention " stagiaire mobile ICT (famille) "</td><td align="center"> L. 421-33</td><td align="justify"> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -carte de séjour de votre conjoint ou parent (ou carte d'identité) ;<br/> -selon le lien familial avec le titulaire de la CST portant la mention " stagiaire mobile ICT " extrait d'acte de mariage portant la mention la plus récente ou extraits d'acte de naissance des enfants avec filiation.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 24</td><td align="center"> Titre de séjour pour motif professionnel</td><td align="center"> CSP portant la mention " travailleur saisonnier "</td><td align="center"> L. 421-34</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> 2. Pièces à fournir en première demande :<br/> -autorisation de travail dématérialisée délivrée à l'employeur ;<br/> -engagement écrit de maintenir votre résidence habituelle hors de France ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre.<br/> 3. Pièces à fournir au renouvellement :<br/> -autorisation de travail dématérialisée délivrée à l'employeur ;<br/> -engagement de maintenir votre résidence habituelle hors de France ;<br/> -justificatifs du respect de la durée cumulée de séjour de six mois par an pendant la période de validité du précédent titre de séjour (cachets sur passeport, bulletins de salaire obtenus au cours des trois années, etc.).<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 25</td><td align="center"> Titre de séjour pour motif d'études</td><td align="center"> CST portant la mention " étudiant "<br/> CST ou CSP portant la mention "étudiant-programme de mobilité "</td><td align="center"> L. 422-1<br/> L. 422-2<br/> L. 422-5<br/> L. 422-6</td><td align="justify"> 1. Pièces à produire dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité ;-justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, téléphone mobile, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -inscription produite par l'établissement d'enseignement, qui peut être un établissement public ou privé d'enseignement supérieur ou préinscription ;<br/> -relevés de notes de l'année écoulée ;<br/> -dernier diplôme obtenu en France ;<br/> -attestation de réussite délivrée par l'établissement ;<br/> -justificatif de moyens d'existence suffisants (sauf pour les titulaires du visa de court séjour " étudiant concours ") : si vous êtes boursier du gouvernement français ou bénéficiaire de programmes européens, un justificatif de cette situation ; si vous êtes boursier dans votre pays d'origine : l'attestation de bourse de l'organisme payeur du pays d'origine précisant le montant et la durée de la bourse ;<br/> si vous travaillez : vos trois dernières fiches de paie ; si vous êtes pris en charge par un tiers : justificatif d'identité du tiers ; les attestations bancaires de la programmation de virements réguliers ou une attestation sur l'honneur de versement des sommes permettant d'atteindre le montant requis (615 € mensuels) ; si vous disposez de ressources suffisantes : l'attestation bancaire de solde créditeur suffisant ; en cas de ressources multiples veuillez joindre le justificatif de chacune des ressources ;<br/> -certificat d'inscription produit par l'établissement d'enseignement ou justificatif de préinscription ;<br/> -pour une première demande de CST ou de la CSP portant la mention " étudiant-programme de mobilité " prévues respectivement aux articles L. 422-5 et L. 422-6 du CESEDA : tout document produit par l'établissement justifiant que votre cursus relève d'un programme de mobilité au sein de l'Union européenne.<br/> 1.1 Si vous sollicitez une dispense de visa de long séjour :<br/> -visa de court séjour avec la mention " étudiant-concours" et attestation de réussite au concours ou à l'examen d'admission préalable.<br/> 1.2. Si vous ne disposez d'un visa de long séjour ou d'un titre de séjour en cours de validité<br/> -justificatif d'état civil : une copie intégrale d'acte de naissance (sauf si vous êtes déjà titulaire d'une carte de séjour) comportant les mentions les plus récentes ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs à défaut, autres justificatifs revêtus d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, etc.).<br/> 2. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 3. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> a) En cas d'absence de téléservice, le code photographie et la signature numérique valide sont remplacés par 3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm) ;<br/> b) La prise en charge par un tiers du montant de 615 € mensuels est remplacée par une prise en charge d'un montant correspondant au moins à l'allocation d'entretien mensuelle de base versée, au titre de l'année universitaire écoulée, aux boursiers du Gouvernement français.</td></tr><tr><td align="center"> 26</td><td align="center"> Titre de séjour pour motif d'études</td><td align="center"> CST portant la mention " recherche d'emploi ou création d'entreprise " délivrée au titulaire d'une CST/ CSP portant la mention " étudiant "</td><td align="center"> L. 422-10</td><td align="justify"> -carte de séjour portant la mention " étudiant " ou " étudiant-programme de mobilité " en cours de validité ou visa de long séjour valant titre de séjour validé en ligne ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -justificatif d'assurance maladie ;<br/> -diplôme de grade au moins équivalent au master ou diplômes de niveau I labellisés par la Conférence des grandes écoles ou diplôme de licence professionnelle obtenu dans l'année dans un établissement d'enseignement supérieur habilité au plan national ou attestation de réussite définitive au diplôme ;<br/> -selon votre projet professionnel : tout justificatif d'un projet de création d'entreprise dans un domaine correspondant à votre formation.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 27</td><td align="center"> Titre de séjour pour motif d'études</td><td align="center"> CST portant la mention " recherche d'emploi ou création d'entreprise " délivrée au titulaire d'une<br/> CSP portant la mention " passeport talent-chercheur "</td><td align="center"> L. 422-10</td><td align="justify"> -carte de séjour portant la mention " chercheur " ou " chercheur-programme de mobilité " en cours de validité ou visa de long séjour valant titre de séjour validé en ligne ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -justificatif d'assurance-maladie ;<br/> -confirmation par l'organisme de recherche de l'achèvement des travaux de recherche (la présentation de la confirmation peut être différée au moment de la remise de la carte de séjour temporaire) ;<br/> -selon votre projet professionnel : tout justificatif d'un projet de création d'entreprise dans un domaine correspondant à vos recherches.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 28</td><td align="center"> Titre de séjour pour motif d'études</td><td align="center"> CST portant la mention " recherche d'emploi ou création d'entreprise " délivrée à l'étranger ayant quitté le territoire français à l'issue de ses études et revenant en France</td><td align="center"> L. 422-14</td><td align="justify"> -visa de long séjour valant titre de séjour validé en ligne ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -diplôme, obtenu dans les quatre ans précédant la demande, au moins équivalent au grade de master ou diplômes de niveau I labellisés par la Conférence des grandes écoles ou diplôme de licence professionnelle obtenu dans l'année dans un établissement d'enseignement supérieur habilité au plan national ou attestation de réussite définitive au diplôme ;<br/> -justification que vous étiez titulaire d'une carte de séjour temporaire ou pluriannuelle portant la mention " étudiant " ou " étudiant-programme de mobilité " lors de l'obtention du diplôme ;<br/> -assurance maladie couvrant la durée du séjour ;<br/> -justification de moyens d'existence suffisants : si vous êtes boursier du gouvernement français ou bénéficiaire de programmes européens : un justificatif de cette situation ; si vous êtes boursier dans votre pays d'origine : l'attestation de bourse de l'organisme payeur du pays d'origine précisant le montant et la durée de la bourse ; si vous travaillez : vos trois dernières fiches de paie ; si vous êtes pris en charge par un tiers : les attestations bancaires de virements réguliers ou une attestation sur l'honneur de versement des sommes permettant d'atteindre le montant requis ; si vous disposez de ressources suffisantes : l'attestation bancaire de solde créditeur suffisant ; en cas de ressources multiples veuillez joindre le justificatif de chacune des ressources ;<br/> -selon votre projet professionnel : tout justificatif d'un projet de création d'entreprise dans un domaine correspondant à votre formation.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 29</td><td align="center"> Titre de séjour pour motif familial</td><td align="center"> CST portant la mention " vie privée et familiale " et CR délivrées à l'étranger conjoint de français</td><td align="center"> L. 423-1<br/> L. 423-2<br/> L. 423-6</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -visa de long séjour ou titre de séjour en cours de validité sauf cas de dérogation ;<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre (exonération complète si victime de violences) ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre (uniquement lors de la délivrance du premier titre et sauf si vous relevez de la situation mentionnée au point 2) ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -justificatif de mariage : copie intégrale de l'acte de mariage (en cas de mariage célébré à l'étranger, transcription du mariage sur les registres de l'état civil français) ;<br/> -justificatif de la nationalité française de votre conjoint : passeport en cours de validité, carte nationale d'identité en cours de validité ou certificat de nationalité française de moins de six mois ;<br/> -justificatifs de la communauté de vie : déclaration sur l'honneur conjointe attestant de votre vie commune et tous documents permettant d'établir cette communauté de vie (contrat de bail, quittance EDF, relevé d'identité bancaire, etc.), sauf si elle a été rompue en raison de violences conjugales ou familiales ; vous pouvez justifier ces violences par tous moyens (dépôt de plainte, le cas échéant jugement de divorce pour faute, condamnation du conjoint pour violence, témoignages, attestations médicales, etc.).<br/> 2. Pièces à fournir pour la délivrance de la CST portant la mention " vie privée et familiale " prévue à l'article L. 423-2 si vous n'êtes pas en possession d'un visa de long séjour :<br/> -justificatif de l'entrée régulière en France : visa et tampon d'entrée sur le passeport, ou déclaration d'entrée si vous êtes entré par un autre Etat de l'espace Schengen ;<br/> -justificatif du mariage en France : copie intégrale de l'acte de mariage ;<br/> -justificatif de la nationalité française de votre conjoint : passeport en cours de validité, carte nationale d'identité en cours de validité ou certificat de nationalité française de moins de six mois ;<br/> -justificatifs de la communauté de vie de six mois en France : déclaration sur l'honneur conjointe attestant de votre vie commune et tous documents permettant d'établir cette communauté de vie (contrat de bail, quittance EDF, relevé d'identité bancaire, etc.).<br/> 3. Pièces à fournir au renouvellement :<br/> -justificatif de mariage : copie intégrale de l'acte de mariage ;<br/> -justificatif de nationalité française de votre conjoint : passeport en cours de validité, carte nationale d'identité en cours de validité ou certificat de nationalité française de moins de six mois ;<br/> -justificatifs de la communauté de vie : déclaration sur l'honneur conjointe attestant de votre vie commune et documents permettant d'établir cette communauté de vie (bail de location aux deux noms, quittance EDF, relevé d'identité bancaire, etc.) ;<br/> Si la vie commune a été rompue en raison de violences conjugales ou familiales vous pouvez en apporter la preuve par tous moyens (dépôt de plainte, condamnation du conjoint pour ce motif, témoignages, certificats médicaux d'une unité médico-judiciaire faisant état de violences physiques, certificats médicaux circonstanciés faisant état de violences psychologiques ou psychiques, procès-verbaux constatant les violences, etc.) ;<br/> Si la vie commune a été rompue en raison de la polygamie en France de votre conjoint, vous devez justifier de la polygamie de ce dernier par la production d'un acte de mariage ou d'un livret de famille mentionnant le caractère polygamique de l'union et une pluralité d'épouses ; vous devez également justifier du caractère subi de cette situation par tous moyens (dépôt de plainte, condamnation du conjoint pour ce motif, témoignages, certificats médicaux circonstanciés faisant état d'un traumatisme lié à la polygamie de votre conjoint, procès-verbaux constatant la situation de polygamie, rapports sociaux indiquant votre situation de vulnérabilité à la date du mariage, etc.)<br/> Si la rupture de la vie commune résulte du décès de votre conjoint vous devez produire son acte de décès.<br/> 4. Pièces à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 423-1 :<br/> -pièces prévues aux points 1 et 3 ;<br/> -Acte d'engagement à respecter les valeurs de la République dûment signé et daté.<br/> 5. Pièces à fournir pour la délivrance de la carte de résident :<br/> -justificatif de trois ans de séjour régulier : cartes de séjour, attestations de renouvellement ;<br/> -justificatifs de mariage d'une ancienneté au moins égale à trois ans : copie intégrale de l'acte de mariage correspondant à la situation au moment de la demande (en cas de mariage célébré à l'étranger, transcription du mariage sur les registres de l'état civil français) ;<br/> -justificatif de la nationalité française de votre conjoint : passeport en cours de validité, carte nationale d'identité en cours de validité ou certificat de nationalité française de moins de six mois ;<br/> -justificatifs de votre intégration républicaine : déclaration sur l'honneur de respect des principes régissant la République française (remis en préfecture), et diplôme ou certification figurant sur la liste définie par arrêté INTV1805032A du 21 février 2018 permettant d'attester de la maitrise du français à un niveau au moins égal au niveau A2 du cadre européen commun de référence pour les langues, sauf si vous êtes âgé de plus de 65 ans ou êtes affecté d'une pathologie rendant impossible le passage d'un test linguistique ;<br/> -Si vous êtes affecté d'un handicap ou pathologie rendant impossible le passage d'un test linguistique : certificat médical conforme à l'arrêté du 10 février 2021 (NOR : INTV2102779A) ;<br/> 6. A Mayotte :<br/> -Justificatifs de ressources stables, régulières et suffisantes pour subvenir à vos besoins (bulletins de paye ou avis d'imposition ou attestation de versement de pension ou contrat de travail ou attestation bancaire, etc.).<br/> -Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 30</td><td align="center"> Titre de séjour pour motif familial</td><td align="center"> CST portant la mention " vie privée et familiale " et CR délivrées à l'étranger père ou mère d'un enfant français</td><td align="center"> L. 423-7<br/> L. 423-8<br/> L. 423-10</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -déclaration sur l'honneur de non polygamie en France si vous êtes marié et originaire d'un pays autorisant la polygamie.<br/> 2. Pièces à fournir en première demande :<br/> -résidence en France de l'enfant mineur (preuve par tous moyens) : certificat de scolarité ou de crèche, présence de l'enfant lors de la demande, etc. ;<br/> -justificatifs de la nationalité française de l'enfant : passeport en cours de validité, carte nationale d'identité ou certificat de nationalité française de l'enfant de moins de six mois ;<br/> -justificatifs prouvant que vous êtes le parent de l'enfant français : copie intégrale de l'acte de naissance comportant le lien de filiation ;<br/> -justificatifs établissant que vous contribuez effectivement à l'entretien et à l'éducation de l'enfant (dans les conditions de l'article 371-2 du code civil) depuis sa naissance ou depuis au moins 2 ans ; vous pouvez apporter la preuve par tous moyens : versement d'une pension, achats destinés à l'enfant (de nature alimentaire, vestimentaire, diverse : frais de loisirs, éducatifs, d'agréments, jouets), hébergement régulier, intérêt pour la scolarité de l'enfant, présence affective réelle, témoignages, etc. ;<br/> -lorsque la filiation à l'égard de l'autre parent résulte d'une reconnaissance de filiation : justificatifs suffisamment probants établissant que le l'autre parent contribue effectivement à l'entretien et à l'éducation de l'enfant dans les conditions de l'article 371-2 du code civil (preuve par tous moyens comme mentionné précédemment) ou, à défaut, décision du juge judiciaire (ordonnance ou jugement) ordonnant au parent français de s'acquitter de ses obligations découlant de l'article 371-2 du code civil (versement d'une pension alimentaire ou d'une contribution financière).<br/> 3. Pièces à fournir au renouvellement :<br/> -justificatifs prouvant que vous êtes le parent de l'enfant français : copie intégrale de l'acte de naissance comportant la filiation (documents correspondant à la situation au moment de la demande) ;<br/> -justificatifs établissant que vous contribuez effectivement à l'entretien et à l'éducation de l'enfant dans les conditions de l'article 371-2 du code civil (preuve par tous moyens comme mentionné au point 2) ;<br/> -justificatifs prouvant que l'enfant réside en France ; vous pouvez apporter la preuve par tous moyens : certificat de scolarité ou de crèche, présence de l'enfant lors de la demande, etc. ;<br/> -lorsque la filiation à l'égard de l'autre parent résulte d'une reconnaissance de filiation : justificatifs suffisamment probants établissant que l'autre parent contribue effectivement à l'entretien et à l'éducation de l'enfant dans les conditions de l'article 371-2 du code civil (preuve par tous moyens comme mentionné au point 2) ou, à défaut, décision du juge judiciaire (ordonnance ou jugement) ordonnant au parent français de s'acquitter de ses obligations découlant de l'article 371-2 du code civil (versement d'une pension alimentaire ou d'une contribution financière).<br/> 4. Pièces à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 423-7 :<br/> -pièces prévues aux points 1 et 3 ;<br/> -Acte d'engagement à respecter les valeurs de la République dûment signé et daté.<br/> 5. Pièces à fournir pour la délivrance de la carte de résident :<br/> -Pièces prévues au point 3 ;<br/> -titre de séjour en cours de validité ;<br/> -justificatif de trois ans de séjour régulier en tant que parent d'enfant français : cartes de séjour temporaire ou pluriannuelles, récépissés de renouvellement<br/> Ou<br/> -justificatif de trois ans de séjour régulier sous-couvert d'une carte de séjour pluriannuelle délivrée en tant que conjoint de français (art. L. 423-1) ou au titre des liens personnels et familiaux (art. L. 423-23) : cartes de séjour pluriannuelles, récépissés de renouvellement<br/> -justificatifs de l'intégration républicaine : déclaration sur l'honneur de respect des principes régissant la République française (remis en préfecture) et diplôme ou certification figurant sur la liste définie par l'arrêté INTV1805032A du 21 février 2018 permettant d'attester de la maitrise du français à un niveau au moins égal au niveau A2 du cadre européen commun de référence pour les langues, sauf si vous êtes âgé de plus de 65 ans ou êtes affecté d'une pathologie rendant impossible le passage d'un test linguistique ;<br/> -Si vous êtes affecté d'un handicap ou pathologie rendant impossible le passage d'un test linguistique : certificat médical conforme à l'arrêté du 10 février 2021 (NOR : INTV2102779A) ;<br/> 6. A Mayotte :<br/> -Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> -Justificatifs de ressources stables, régulières et suffisantes pour subvenir à vos besoins (bulletins de paye ou avis d'imposition ou attestation de versement de pension ou contrat de travail ou attestation bancaire, etc.).</td></tr><tr><td align="center"> 31</td><td align="center"> Titre de séjour pour motif familial</td><td align="center"> CR délivrée à l'étranger ascendant à charge d'un français ou de son conjoint</td><td align="center"> L. 423-11</td><td align="justify"> -visa de long séjour (sauf visa de long séjour portant la mention " dispense temporaire de carte de séjour ") ou titre de séjour en cours de validité ;<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre (uniquement lors de la délivrance du premier titre) ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -selon votre situation : justificatifs de la nationalité française de votre descendant (passeport en cours de validité, carte nationale d'identité en cours de validité ou certificat de nationalité française (document de moins de six mois), justificatifs de la filiation avec votre descendant de nationalité française (copie intégrale de l'acte de naissance comportant la filiation (correspondant à la situation au moment de la demande), justificatifs de la nationalité française du conjoint de votre descendant (passeport en cours de validité, carte nationale d'identité en cours de validité ou certificat de nationalité française (document de moins de six mois), justificatifs du lien familial de votre descendant avec son conjoint de nationalité française (copie intégrale de l'acte de mariage ou livret de famille (correspondant à la situation au moment de la demande), ou justificatifs de la filiation avec votre descendant (copie intégrale de l'acte de naissance comportant la filiation (correspondant à la situation au moment de la demande) ;<br/> -justificatifs prouvant la prise en charge : justification des ressources de votre enfant français et le cas échéant de son conjoint (avis d'imposition, attestations bancaires, bulletins de salaire, attestation d'hébergement, contrat de location, acte de propriété, etc.), et justifications de votre absence de ressources (versements de pension de retraite ou autres prestations et leurs montants, versements financiers réguliers et suffisants de la part votre enfant français, relevé de compte, attestation du consulat concernant votre isolement et la situation financière de vos enfants demeurant dans le pays d'origine, déclaration de ne pas avoir d'autres enfants susceptibles de vous accueillir dans votre pays d'origine, mention de personne à charge sur la déclaration des revenus de votre enfant français avec mention du montant versé, etc.).<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 32</td><td align="center"> Titre de séjour pour motif familial</td><td align="center"> CR délivrée à l'étranger enfant d'un français</td><td align="center"> L. 423-12</td><td align="justify"> -visa de long séjour (sauf visa de long séjour portant la mention " dispense temporaire de carte de séjour ") ou titre de séjour en cours de validité ;<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -justificatifs de la nationalité française de votre (vos) parent (s) : passeport en cours de validité, carte nationale d'identité en cours de validité ou certificat de nationalité française (document de moins de six mois) ;<br/> -justificatifs de la filiation avec votre (vos) parent (s) de nationalité française : copie intégrale de l'acte de naissance comportant la filiation, jugement d'adoption simple ou plénière (correspondant à la situation au moment de la demande) ;<br/> -si vous avez plus de 21 ans, preuves de prise en charge par votre (vos) parent (s) de nationalité française : justificatif de ressources de votre (vos) parent (s) de nationalité française (avis d'imposition, bulletin de salaire, attestation d'hébergement, versement financier, contrat de location, acte de propriété, etc.), et justification de votre absence de ressources (avis d'imposition ou de non-imposition, relevé de compte, certificat médical attestant d'une infirmité qui vous empêche de travailler ou d'effectuer les actes de la vie courante, etc.).<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 33</td><td align="center"> Titre de séjour pour motif familial</td><td align="center"> CST portant la mention " vie privée et familiale " délivrée à l'étranger né en France</td><td align="center"> L. 423-13</td><td align="justify"><p> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -déclaration sur l'honneur de non polygamie en France si vous êtes marié et originaire d'un pays autorisant la polygamie.<br/> 2. Pièces à fournir en première demande :<br/> -justificatifs de présence continue en France d'au moins huit ans : au moins un document pour chaque année émanant d'une administration publique (service social, établissement scolaire, etc.) ;<br/> -justificatifs de suivi, après l'âge de dix ans, d'une scolarité d'au moins cinq ans dans un établissement français : certificats de scolarité ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre.<br/> 2.1. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> -Les justificatifs de présence continue en France d'au moins huit ans sont remplacés par les justificatifs de présence continue sur le territoire de la collectivité d'au moins huit ans ;<br/> -Les justificatifs de scolarité d'au moins cinq ans dans un établissement français sont remplacés par les justificatifs de scolarité d'au moins cinq ans dans un établissement scolaire situé sur le territoire de la collectivité.<br/> 3. Pièces à fournir au renouvellement :<br/> -titre de séjour en cours de validité.<br/> 4. Pièces à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 423-13 :</p><p> -pièces prévues aux points 1 et 3.<br/> 5. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</p></td></tr><tr><td align="center"> 34</td><td align="center"> Titre de séjour pour motif familial</td><td align="center"> CST portant la mention " vie privée et familiale " et CR délivrées à l'étranger admis sur le territoire français au titre du regroupement familial</td><td align="center"> L. 423-14<br/> L. 423-15<br/> L. 423-16</td><td align="justify"> 1. Pièces à produire dans tous les cas :<br/> -visa de long séjour au titre du regroupement familial ;<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre (exonération complète si victime de violences) ;<br/> -décision d'autorisation de regroupement familial ;<br/> -carte de séjour temporaire, carte de séjour pluriannuelle ou carte de résident de la personne que vous rejoignez ;<br/> -si le demandeur est votre conjoint : déclaration sur l'honneur conjointe attestant de votre vie commune ; lorsque la vie commune a été rompue en raison de violences conjugales, vous pouvez justifier des raisons de cette rupture par tous moyens (dépôt de plainte, certificats médicaux, jugement de divorce, condamnation du conjoint pour ce motif, témoignages, etc.) ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre (uniquement lors de la délivrance du premier titre) ;<br/> -déclaration sur l'honneur de non polygamie en France si vous êtes marié et originaire d'un pays autorisant la polygamie.<br/> 2. Pièces à fournir au renouvellement :<br/> -carte de séjour temporaire, carte de séjour pluriannuelle ou carte de résident de la personne que vous rejoignez ;<br/> -si le demandeur est votre conjoint : extrait d'acte de mariage correspondant à la situation au moment de la demande, déclaration sur l'honneur conjointe attestant de votre vie commune et tous documents permettant d'établir cette communauté de vie (bail de location aux deux noms, quittance EDF, relevé d'identité bancaire, etc.), sauf si la vie commune a été rompue en raison de violences conjugales (qui peuvent être justifiées par tous moyens comme mentionné au point 1) ou du décès du conjoint (vous devez alors produire l'acte de décès).<br/> 3. Pièces à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 423-14 ou L. 423-15 :<br/> -pièces prévues aux points 1 et 2 ;<br/> -Acte d'engagement à respecter les valeurs de la République dûment signé et daté.<br/> 4. Pièces à fournir pour la délivrance de la carte de résident :<br/> -titre de séjour en cours de validité ;<br/> -titre de séjour du conjoint ou parent accueillant ;<br/> -visa de long séjour délivré au titre du regroupement familial ;<br/> -si vous êtes le conjoint : déclaration sur l'honneur attestant de votre vie commune et extrait d'acte de mariage correspondant à la situation au moment de la demande ;<br/> -justificatifs de résidence régulière non interrompue d'au moins 3 ans (cartes de séjour et récépissés de renouvellement, certificat de scolarité, avis d'imposition, etc.) ;<br/> -justificatifs de l'intégration républicaine : déclaration sur l'honneur de respect des principes régissant la République française (remis en préfecture), et diplôme ou certification (liste définie par arrêté INTV1805032A du 21 février 2018) permettant d'attester de la maitrise du français à un niveau au moins égal au niveau A2 du cadre européen commun de référence pour les langues, sauf si vous êtes âgé de plus de 65 ans ou êtes affecté d'une pathologie rendant impossible le passage d'un test linguistique ;<br/> -Si vous êtes affecté d'un handicap ou pathologie rendant impossible le passage d'un test linguistique : certificat médical conforme à l'arrêté du 10 février 2021 (NOR : INTV2102779A).<br/> 5. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 35</td><td align="center"> Titre de séjour pour motif familial</td><td align="center"> CST portant la mention " vie privée et familiale " délivrée à l'étranger résidant habituellement en France depuis l'âge de treize ans</td><td align="center"> L. 423-21</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -déclaration sur l'honneur de non polygamie en France si vous êtes marié et originaire d'un pays autorisant la polygamie.<br/> 2. Pièces à fournir en première demande :<br/> -justificatifs de résidence habituelle en France depuis au plus l'âge de treize ans : inscription dans un établissement scolaire, bulletins scolaires, documents administratifs ;<br/> -justificatifs de résidence en France d'un ou des parents depuis que l'enfant a eu treize ans : tout justificatif probant (un par semestre) ;<br/> -document de séjour de l'un des parents à Mayotte depuis que l'enfant a eu treize ans.<br/> 3. Pièces à fournir au renouvellement :<br/> -justificatifs de présence continue en France depuis l'entrée : le séjour doit être justifié par au moins un document pour chaque année émanant d'une administration publique (service social, établissement scolaire, etc.).<br/> 4. Pièces à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 423-21 :<br/> -pièces prévues aux points 1 et 3 ;<br/> -Acte d'engagement à respecter les valeurs de la République dûment signé et daté.<br/> 5. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 36</td><td align="center"> Titre de séjour pour motif familial</td><td align="center"> CST portant la mention " vie privée et familiale " délivrée à l'étranger confié au service de l'aide sociale à l'enfance</td><td align="center"> L. 423-22</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement du droit de timbre à remettre au moment de la remise du titre ;<br/> -déclaration sur l'honneur de non polygamie en France si vous êtes marié et originaire d'un pays autorisant la polygamie.<br/> 2. Pièces à fournir en première demande :<br/> -justificatifs de placement : décision judiciaire de placement au service de l'aide sociale à l'enfance avant l'âge de seize ans ;<br/> -justificatifs relatifs à l'activité professionnelle salariée ou à la formation professionnelle : inscription dans un établissement scolaire, contrat de travail ou d'apprentissage, attestation du responsable du centre de formation ;<br/> -justificatifs du caractère réel et sérieux du suivi de la formation (relevé de notes, attestation d'assiduité) ;<br/> -nature des liens avec la famille restée dans le pays d'origine (tout document probant y compris actes de décès des membres de la famille à l'étranger, perte de l'autorité parentale des parents restés sur place, etc.) ;<br/> -insertion dans la société française : attestation de la structure d'accueil (foyer ou famille d'accueil).<br/> 3. Pièces à fournir au renouvellement :<br/> -justificatifs relatifs à l'activité professionnelle salariée ou à la formation professionnelle : inscription dans un établissement scolaire, contrat de travail ou d'apprentissage, attestation du responsable du centre de formation ;<br/> -justificatifs du caractère réel et sérieux du suivi de la formation (évaluation, relevé de notes, attestation d'assiduité) ;<br/> -insertion de l'étranger dans la société française : attestation de la structure d'accueil (foyer ou famille d'accueil) ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour à remettre au moment de la délivrance du titre.<br/> 4. Pièces à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 423-22 :<br/> -pièces prévues aux points 1 et 3 ;<br/> -Acte d'engagement à respecter les valeurs de la République dûment signé et daté.<br/> 5. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 37</td><td align="center"> Titre de séjour pour motif familial</td><td align="center"> CST portant la mention " vie privée et familiale " délivrée à l'étranger ayant des liens personnels et familiaux en France</td><td align="center"> L. 423-23</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -déclaration sur l'honneur de non polygamie en France si vous êtes marié et originaire d'un pays autorisant la polygamie.<br/> 2. Pièces à fournir en première demande :<br/> 2.1. Justificatifs des liens personnels et familiaux en France :<br/> -liens matrimoniaux et filiaux : extrait d'acte de mariage, ou extraits des actes de naissance des enfants avec filiation (documents correspondant à la situation au moment de la demande), copie du PACS et attestation de non dissolution de moins de trois mois, etc. ;<br/> -liens parentaux et collatéraux : extraits d'actes de naissance des parents et de la fratrie avec filiation, jugement d'adoption ou de tutelle (documents correspondant à la situation au moment de la demande) ;<br/> -liens professionnels ou personnels : contrat de travail, fiches de paie, participation à la vie locale/ associative, etc. ;<br/> -justificatifs du séjour régulier en France des membres de la famille : copie de sa carte de séjour ou de la carte nationale d'identité ;<br/> -justificatifs par tout moyen de l'entretien de relations certaines et continues avec les membres de la famille installée en France (enfants, conjoint, concubin ou partenaire pacsé) ;<br/> -justification par tout moyen permettant d'apprécier la durée de la résidence habituelle (continue) en France : visa, attestation de demande de carte de séjour, attestation de demande d'asile, documents d'une administration publique (préfecture, service social, établissement scolaire), documents émanant d'une institution privée (certificat médical, relevés bancaires présentant des mouvements, etc.), écrits personnels incontestables (courriers, attestations de proches).<br/> 2.2. Nature des liens avec votre famille restée dans le pays d'origine :<br/> -actes de décès des membres de famille à l'étranger.<br/> 2.3. Justificatifs de vos conditions d'existence :<br/> -revenus, salaires, relevés bancaires, etc.<br/> 2.4. Justificatifs de votre insertion dans la société française :<br/> -attestations de cercles amicaux, adhésion à des associations, activité bénévole, participation aux activités scolaires des enfants, etc.<br/> 3. Pièces à fournir au renouvellement :<br/> 3.1. Justificatifs récents du maintien des liens matrimoniaux en France depuis la délivrance du titre de séjour précédent :<br/> -extrait d'acte de mariage, copie du PACS et attestation de non dissolution de moins de 3 mois, etc.<br/> 3.2. Justificatifs récents de l'entretien de relations certaines et continues avec les membres de la famille installée en France (enfants, conjoint, concubin ou partenaire pacsé).<br/> 3.3. Justificatifs sur vos conditions d'existence :<br/> -revenus, salaires, relevés bancaires, etc.<br/> 3.4. Justificatifs de votre insertion dans la société française au cours de l'année précédente :<br/> -attestations de cercles amicaux, adhésion à des associations, activité bénévole, participation aux activités scolaires des enfants, etc.<br/> 4. Pièces à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 423-23 :<br/> -pièces prévues aux points 1 et 3 ;<br/> -Acte d'engagement à respecter les valeurs de la République dûment signé et daté.<br/> 5. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 38</td><td align="center"> Titre de séjour accordé aux bénéficiaires d'une protection internationale</td><td align="center"> CR délivrée à l'étranger auquel la qualité de réfugié a été reconnue</td><td align="center"> L. 424-1</td><td align="justify"> -justificatifs d'état civil : attestation d'état civil (transmise par l'OFPRA à la préfecture en vue de la fabrication du titre) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ; ou déclaration de domiciliation mentionnée à l'article R. 551-8 du CESEDA ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -justificatif d'acquittement du droit de timbre à remettre au plus tard au moment de la remise du titre ;<br/> -décision de l'OFPRA ou de la CNDA vous attribuant le statut de réfugié.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 39</td><td align="center"> Titre de séjour accordé aux bénéficiaires d'une protection internationale</td><td align="center"> CR délivrée aux membres de famille de l'étranger auquel la qualité de réfugié a été reconnue</td><td align="center"> L. 424-3</td><td align="justify"> -Visa de long séjour (si vous êtes entré en France au titre de la réunification familiale) ;<br/> -justificatifs d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ou documents d'état civil établis ou authentifiés par l'OFPRA ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ; ou déclaration de domiciliation mentionnée à l'article R. 551-8 du CESEDA ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement du droit de timbre à remettre au plus tard au moment de la remise du titre ;<br/> -décision de l'OFPRA ou de la CNDA attribuant le statut de réfugié à votre conjoint, partenaire, concubin ou enfant ; ;<br/> -justificatif de votre lien familial avec le réfugié : justificatif de mariage (copie intégrale de l'acte de mariage ou livret de famille) ou de l'union civile (copie du contrat d'union civile), justificatif de filiation pour les enfants et ascendants (copie intégrale de l'acte de naissance ou livret de famille pour les enfants légitimes, déclaration faite par le réfugié ou l'ascendant de réfugié à l'officier d'état-civil reconnaissant sa paternité ou sa maternité naturelle pour les enfants naturels, décision d'adoption pour les enfants adoptés) ;<br/> -certificat médical délivré par l'OFII au plus tard au moment de la remise du titre (uniquement lors de la délivrance du premier titre et si vous êtes arrivé en France au titre de la réunification familiale dans les conditions prévues aux articles L. 561-2 à L. 561-5 du CESEDA) ;<br/> -Justificatifs d'un an de vie commune avec votre conjoint, partenaire ou concubin reconnu réfugié (uniquement si vous n'êtes pas entré en France au titre de la réunification familiale dans les conditions prévues aux articles L. 561-2 à L. 561-5 du CESEDA) : déclaration sur l'honneur conjointe attestant de votre vie commune et tous documents permettant d'établir cette communauté de vie (contrat de bail, quittance EDF, relevé d'identité bancaire, etc.) ;-si vous êtes entré irrégulièrement ou séjournez irrégulièrement en France : justificatif d'acquittement du droit de visa de régularisation de 200 € (50 € lors de la demande ; le reste à remettre au plus tard au moment de la remise du titre).<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 40</td><td align="center"> Titre de séjour accordé aux bénéficiaires d'une protection internationale</td><td align="center"> CSP portant la mention " bénéficiaire de la protection subsidiaire " et CR</td><td align="center"> L. 424-9<br/> L. 424-13</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatifs d'état civil : attestation d'état civil (transmise par l'OFPRA à la préfecture en vue de la fabrication du titre) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ; ou déclaration de domiciliation mentionnée à l'article R. 551-8 du CESEDA ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement du droit de timbre à remettre au plus tard au moment de la remise du titre ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -décision de l'OFPRA ou de la CNDA vous attribuant le bénéfice de la protection subsidiaire.<br/> 2. Pièces à fournir au renouvellement :<br/> -titre de séjour en cours de validité.<br/> 3. Pièce à fournir pour la délivrance de la carte de résident :<br/> -titre de séjour en cours de validité ;<br/> -justificatifs de quatre ans de résidence régulière (cartes de séjour temporaires ou pluriannuelles délivrées en tant que protégé subsidiaire).<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 41</td><td align="center"> Titre de séjour accordé aux bénéficiaires d'une protection internationale</td><td align="center"> CSP portant la mention " membre de la famille d'un bénéficiaire de la protection subsidiaire " et CR</td><td align="center"> L. 424-11<br/> L. 424-13</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -Visa de long séjour (si vous êtes entré en France au titre de la réunification familiale) ;<br/> -justificatifs d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ou documents d'état civil établis ou authentifiés par l'OFPRA ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ; ou déclaration de domiciliation mentionnée à l'article R. 551-8 du CESEDA ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement du droit de timbre à remettre au plus tard au moment de la remise du titre ;<br/> -décision de l'OFPRA ou de la CNDA attribuant le bénéfice de la protection subsidiaire à votre conjoint, partenaire, concubin ou enfant (uniquement si votre demande de titre est concomitante de celle du bénéficiaire de la protection subsidiaire) ;<br/> -justificatif de votre lien familial avec le bénéficiaire de la protection subsidiaire : justificatif de mariage (copie intégrale de l'acte de mariage ou livret de famille) ou de l'union civile (copie du contrat d'union civile), justificatif de filiation pour les enfants et ascendants (copie intégrale de l'acte de naissance ou livret de famille pour les enfants légitimes, déclaration faite par le protégé subsidiaire ou l'ascendant de protégé subsidiaire à l'officier d'état-civil reconnaissant sa paternité ou sa maternité naturelle pour les enfants naturels, décision d'adoption pour les enfants adoptés) ;<br/> -certificat médical délivré par l'OFII au plus tard au moment de la remise du titre (uniquement lors de la délivrance du premier titre et si vous êtes arrivé en France au titre de la réunification familiale dans les conditions prévues aux articles L. 561-2 à L. 561-5 du CESEDA) ;<br/> -Justificatif d'un an de vie commune avec votre conjoint, partenaire ou concubin bénéficiaire de la protection subsidiaire (uniquement si vous n'êtes pas entré en France au titre de la réunification familiale dans les conditions prévues aux articles L. 561-2 à L. 561-5 du CESEDA) : déclaration sur l'honneur conjointe attestant de votre vie commune et tous documents permettant d'établir cette communauté de vie (contrat de bail, quittance EDF, relevé d'identité bancaire, etc.) ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -si vous êtes entré irrégulièrement ou séjournez irrégulièrement en France : justificatif d'acquittement du droit de visa de régularisation de 200 € (50 € lors de la demande ; le reste à remettre au plus tard au moment de la remise du titre).<br/> 2. Pièces à fournir au renouvellement :<br/> -titre de séjour en cours de validité ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour à remettre au moment de la délivrance du titre.<br/> 3. Pièce à fournir pour la délivrance de la carte de résident :<br/> -titre de séjour en cours de validité ;<br/> -justificatifs de quatre ans de résidence régulière (cartes de séjour temporaires ou pluriannuelles délivrées en tant que protégé subsidiaire) ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour à remettre au moment de la délivrance du titre.<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 42</td><td align="center"> Titre de séjour accordé aux bénéficiaires d'une protection internationale</td><td align="center"> CSP portant la mention " bénéficiaire du statut d'apatride " et CR</td><td align="center"> L. 424-18<br/> L. 424-21</td><td align="justify"> 1. Pièces à produire dans tous les cas :<br/> -justificatifs d'état civil : attestation d'état civil (transmise par l'OFPRA à la préfecture en vue de la fabrication du titre) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ; ou déclaration de domiciliation mentionnée à l'article R. 551-8 du CESEDA ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -justificatif d'acquittement du droit de timbre à remettre au plus tard au moment de la remise du titre ;<br/> -décision de l'OFPRA vous attribuant le statut d'apatride.<br/> 2. Pièce à fournir pour la délivrance de la carte de résident :<br/> -titre de séjour en cours de validité ;<br/> -justificatifs de quatre ans de résidence régulière (cartes de séjour temporaires ou pluriannuelles délivrées en tant qu'apatride) ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour à remettre au moment de la délivrance du titre.<br/> 3. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 43</td><td align="center"> Titre de séjour accordé aux bénéficiaires d'une protection internationale</td><td align="center"> CSP portant la mention " membre de la famille d'un bénéficiaire du statut d'apatride " et CR</td><td align="center"> L. 424-19<br/> L. 424-21</td><td align="justify"> 1. Pièces à produire dans tous les cas :<br/> -Visa de long séjour (si vous êtes entré en France au titre de la réunification familiale) ;<br/> -(sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs revêtus d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ; ou déclaration de domiciliation mentionnée à l'article R. 551-8 du CESEDA ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -justificatif d'acquittement du droit de timbre à remettre au plus tard au moment de la remise du titre ;<br/> -décision de l'OFPRA attribuant le statut d'apatride à votre conjoint, partenaire, concubin ;<br/> -justificatif du lien familial avec l'apatride : justificatif de mariage (copie intégrale de l'acte de mariage ou livret de famille) ; justificatif de filiation pour les enfants (copie intégrale de l'acte de naissance ou livret de famille pour les enfants légitimes, déclaration faite par l'apatride à l'officier d'état-civil reconnaissant sa paternité ou sa maternité naturelle pour les enfants naturels, décision d'adoption pour les enfants adoptés) ;<br/> -certificat médical délivré par l'OFII au plus tard au moment de la remise du titre (uniquement lors de la délivrance du premier titre et si vous êtes arrivé en France au titre de la réunification familiale dans les conditions prévues aux articles L. 561-2 à L. 561-5 du CESEDA) ;<br/> -Justificatif de communauté de vie avec votre conjoint, partenaire ou concubin reconnu apatride (uniquement si vous n'êtes pas entré en France au titre de la réunification familiale dans les conditions prévues aux articles L. 561-2 à L. 561-5 du CESEDA) : déclaration sur l'honneur conjointe attestant de votre vie commune et tous documents permettant d'établir cette communauté de vie (contrat de bail, quittance EDF, relevé d'identité bancaire, etc.) ;<br/> -si vous êtes entré irrégulièrement ou séjournez irrégulièrement en France : justificatif d'acquittement du droit de visa de régularisation de 200 € (50 € lors de la demande ; le reste à remettre au plus tard au moment de la remise du titre).<br/> 2. Pièces à fournir pour la délivrance de la carte de résident :<br/> -titre de séjour en cours de validité ;<br/> -justificatifs de quatre ans de résidence régulière (cartes de séjour temporaires ou pluriannuelles délivrées en tant que membre de famille d'apatride) ;<br/> -carte de résident délivrée à votre conjoint ou parent bénéficiaire du statut d'apatride (uniquement si votre demande est postérieure à celle de l'apatride) ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour à remettre au moment de la délivrance du titre.<br/> 3. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 44</td><td align="center"> Titre de séjour pour motif humanitaire</td><td align="center"> CST portant la mention " vie privée et familiale " et CR délivrées à l'étranger qui dépose plainte contre une personne qu'il accuse d'avoir commis à son encontre des faits constitutifs des infractions de traite des êtres humains ou de proxénétisme</td><td align="center"> L. 425-1<br/> L. 425-3</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité récentes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie).<br/> 2. Pièces à fournir en première demande :<br/> -récépissé du dépôt de plainte, ou référence à la procédure judiciaire engagée comportant le témoignage du demandeur.<br/> 3. Pièces à fournir au renouvellement :<br/> -titre de séjour en cours de validité ;<br/> -récépissé du dépôt de plainte, ou référence à la procédure judiciaire engagée comportant le témoignage du demandeur ;<br/> -éléments justifiant de la poursuite de la procédure pénale.<br/> 4. Pièces à fournir pour la délivrance de la carte de résident :<br/> -justificatifs de la condamnation définitive des auteurs des infractions dénoncées : jugement rendu en première instance et certificat de non appel délivré par le greffier en chef de la cour d'appel (si mention absente du jugement), ou arrêt de la cour d'appel.<br/> 5. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 45</td><td align="center"> Titre de séjour pour motif humanitaire</td><td align="center"> APS délivrée à l'étranger engagé dans le parcours de sortie de la prostitution</td><td align="center"> L. 425-4</td><td align="justify"> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement du droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -autorisation préfectorale d'engagement dans le parcours de sortie de la prostitution et d'insertion sociale et professionnelle ;<br/> -justificatifs permettant d'apprécier que vous avez cessé l'activité de prostitution ;<br/> -avis de la commission départementale chargée d'organiser et de coordonner l'action en faveur des victimes de la prostitution, du proxénétisme et de la traite des êtres humains aux fins d'exploitation sexuelle.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 46</td><td align="center"> Titre de séjour pour motif humanitaire</td><td align="center"> CST portant la mention " vie privée et familiale " et CR délivrées à l'étranger bénéficiaire d'une ordonnance de protection</td><td align="center"> L. 425-6<br/> L. 425-7<br/> L. 425-8</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide.<br/> 2. Pièces à fournir en première demande :<br/> -ordonnance de protection rendue par le juge aux affaires familiales sur le fondement des articles 515-9 et L. 515-13 du code civil.<br/> 3. Pièces à fournir au renouvellement :<br/> -ordonnance de protection rendue par le juge aux affaires familiales sur le fondement des articles 515-9 et 515-13 du code civil ou dépôt de plainte contre l'auteur des faits à raisons desquels l'ordonnance de protection avait été rendue (si l'ordonnance a expiré et n'a pas été renouvelée).<br/> 4. Pièces à fournir pour la délivrance de la carte de résident :<br/> -justificatifs de la condamnation définitive des auteurs des infractions dénoncées : jugement rendu en première instance et certificat de non appel délivré par le greffier en chef de la cour d'appel (si mention absente du jugement), ou arrêt de la cour d'appel.<br/> 5. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 47</td><td align="center"> Titre de séjour pour motif humanitaire</td><td align="center"> CST portant la mention " vie privée et familiale " délivrée à l'étranger dont l'état de santé nécessite une prise en charge médicale</td><td align="center"> L. 425-9</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre.<br/> 2. Pièces à fournir en première demande :<br/> -justificatifs permettant d'apprécier la durée de votre résidence habituelle en France depuis au moins un an : visa, récépissé de demande de titre de séjour, récépissé de demande d'asile, documents émanant d'une administration publique (préfecture, service social, établissement scolaire), documents émanant d'une institution privée (relevés bancaires présentant des mouvements), écrits personnels incontestables (courriers, attestations de proches).<br/> 3. Pièces à fournir au renouvellement :<br/> -titre de séjour en cours de validité ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour à remettre au moment de la délivrance du titre ;<br/> -pièces prévues au point 2.<br/> 4. Pièces à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 425-9 :<br/> -pièces prévues aux points 1 et 3.<br/> 5. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 48</td><td align="center"> Titre de séjour pour motif humanitaire</td><td align="center"> APS délivrée à l'étranger parent de l'étranger mineur dont l'état de santé nécessite une prise en charge médicale</td><td align="center"> L. 425-10</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement du droit de visa de régularisation à remettre au moment de la remise du titre.<br/> 2. Pièces à fournir en première demande :<br/> -justificatifs permettant d'apprécier votre durée de la résidence habituelle en France avec le mineur dont l'état de santé nécessite une prise en charge médicale : visa, récépissé de demande de titre de séjour, récépissé de demande d'asile, documents émanant d'une administration publique (préfecture, service social, établissement scolaire ; passeport de l'enfant), documents émanant d'une institution privée (relevés bancaires présentant des mouvements), écrits personnels incontestables (courriers ; attestations de proches) ;<br/> -justificatif d'état civil du mineur : une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité du mineur : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant de l'identifier (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -Si vous n'êtes pas le père ou la mère de l'enfant : jugement vous ayant conféré l'exercice de l'autorité parentale sur ce mineur ;<br/> -justificatif de prise en charge du mineur (entretien et éducation) : résidence habituelle et commune avec le mineur, acquittement de tous frais relatifs au mineur (frais d'aliments, de scolarité, de soins, etc.).<br/> 3. Pièces à fournir au renouvellement :<br/> -titre de séjour en cours de validité ;<br/> -pièces prévues au point 2.<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 49</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> CR délivrée à l'étranger remplissant les conditions d'acquisition de la nationalité française</td><td align="center"> L. 426-1</td><td align="justify"> -justificatif d'état civil et de naissance en France : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre (uniquement lors de la délivrance du premier titre) ;<br/> -justificatifs de nationalité étrangère de vos deux parents : passeport (pages relatives à l'état civil, aux dates de validité) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le titulaire (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatifs de votre résidence habituelle en France pendant une période continue ou discontinue d'au moins 5 ans, depuis l'âge de 11 ans (certificats de scolarité, attestations d'apprentissage ou de travail, document de circulation pour étranger mineur, etc.).<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 50</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> CR délivrée à l'étranger ancien combattant de l'armée française, des FFI ou d'une armée alliée</td><td align="center"> L. 426-2</td><td align="justify"> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre (uniquement lors de la délivrance du premier titre) ;<br/> -justificatif de régularité du séjour : visa de long ou court séjour en cours de validité au moment de la demande (photocopie des pages du passeport relatives aux cachets d'entrée et aux visas, ou carte de séjour en cours de validité) ;<br/> -carte du combattant ;<br/> -si vous avez servi dans une unité combattante de l'armée française : livret militaire ;<br/> -si vous avez combattu dans les forces françaises de l'intérieur (FFI) : certificat de démobilisation délivré par la commission d'incorporation ou justificatif prouvant la blessure ;<br/> -si vous avez servi en France dans une unité combattante alliée ou que, résidant antérieurement en France, vous avez également combattu dans les rangs d'une armée alliée : livret militaire ;<br/> -justificatif d'acquittement du droit de timbre à remettre au moment de la délivrance du titre.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 51</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> CR délivrée à l'étranger combattant ou ayant combattu dans la légion étrangère</td><td align="center"> L. 426-3</td><td align="justify"> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et, si exigé, du droit de visa de régularisation à remettre au moment de la délivrance du titre ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -certificat de bonne conduite ;<br/> -si vous avez quitté la Légion : certificat de démobilisation ;<br/> -si vous êtes encore en service : contrat en cours.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 52</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> Carte de résident permanent</td><td align="center"> L. 426-4</td><td align="justify"> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -justificatifs de l'intégration républicaine, sauf si la condition d'intégration a déjà été vérifiée auparavant lors de la délivrance de la carte de résident : déclaration sur l'honneur de respect des principes régissant la République française (remis en préfecture) et diplôme ou certification (liste définie par arrêté INTV1805032A du 21 février 2018) permettant d'attester de la maitrise du français à un niveau au moins égal au niveau A2 du cadre européen commun de référence pour les langues, sauf si vous êtes âgé de plus de 65 ans ou êtes affecté d'une pathologie rendant impossible le passage d'un test linguistique ;<br/> -Si vous êtes affecté d'un handicap ou pathologie rendant impossible le passage d'un test linguistique : certificat médical conforme à l'arrêté du 10 février 2021 (NOR : INTV2102779A) ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre à remettre au moment de la délivrance du titre.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 53</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> CST portant la mention " vie privée et familiale " et<br/> CR délivrées à l'étranger titulaire d'une rente d'accident du travail ou de maladie professionnelle</td><td align="center"> L. 426-5<br/> L. 426-6</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre à remettre au moment de la délivrance du titre ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre (uniquement lors de la délivrance du premier titre) ;<br/> -justificatifs d'un taux d'invalidité physique permanente égal ou supérieur à 20 % ;<br/> -justificatifs du versement d'une rente d'accident du travail ou de maladie professionnelle servie par un organisme français : attestation délivrée par l'organisme français (caisse primaire d'assurance maladie, etc.) versant la rente.<br/> 2. Pièces à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 426-5 :<br/> -pièces prévues au point 1 ;<br/> -Acte d'engagement à respecter les valeurs de la République dûment signé et daté.<br/> 3. Pièces à fournir pour la délivrance de la carte de résident :<br/> -justificatif de régularité du séjour : visa de long ou court séjour en cours de validité au moment de la demande (photocopie des pages du passeport relatives aux cachets d'entrée et aux visas, ou carte de séjour en cours de validité) ;<br/> -justificatifs d'un taux d'invalidité physique permanente égal ou supérieur à 20 % ;<br/> -justificatifs du versement d'une rente d'accident du travail ou de maladie professionnelle servie par un organisme français : attestation délivrée par l'organisme français (caisse primaire d'assurance maladie, etc.) versant la rente ;<br/> -déclaration sur l'honneur de non polygamie en France si vous êtes marié et originaire d'un pays autorisant la polygamie.<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 5. Dans les îles Wallis et Futuna :<br/> Titres de séjour non applicables.<br/> 6. En Polynésie française et en Nouvelle-Calédonie :<br/> L'attestation délivrée par l'organisme français versant la rente d'accident du travail ou de maladie professionnelle est remplacée par l'attestation délivrée par l'organisme local de protection sociale versant la rente d'accident du travail ou de maladie professionnelle.</td></tr><tr><td align="center"> 54</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> CR délivrée aux ayants droits d'un étranger bénéficiaires d'une rente de décès pour accident du travail ou maladie professionnelle</td><td align="center"> L. 426-7</td><td align="justify"> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre à remettre au moment de la délivrance du titre ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre (uniquement lors de la délivrance du premier titre) ;<br/> -justificatif de régularité du séjour : visa de long ou court séjour en cours de validité au moment de la demande (photocopie des pages du passeport relatives aux cachets d'entrée et aux visas, ou carte de séjour en cours de validité) ;<br/> -justificatifs de la perception d'une rente d'accident du travail ou de maladie professionnelle servie par un organisme français en tant qu'ayant droit : attestation délivrée par l'organisme français (caisse primaire d'assurance maladie, etc.) versant la rente.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna :<br/> Titre de séjour non applicable.<br/> En Polynésie française et en Nouvelle-Calédonie :<br/> L'attestation délivrée par l'organisme français versant la rente d'accident du travail ou de maladie professionnelle en tant qu'ayant droit est remplacée par l'attestation délivrée par l'organisme local de protection sociale versant la rente d'accident du travail ou de maladie professionnelle en tant qu'ayant droit.</td></tr><tr><td align="center"> 55</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> Carte de séjour portant la mention " retraité " pour l'étranger retraité et son conjoint et carte de résident pour le titulaire de la carte de séjour portant la mention " retraité " qui souhaite résider à titre principal en France.</td><td align="center"> L. 426-8<br/> L. 426-9<br/> L. 426-10</td><td align="justify"> 1. Pièces à fournir en première demande :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -justificatif de la résidence habituelle hors de France : quittance de loyer, quittance d'électricité ou de gaz, etc. ;<br/> -certificat de résidence habituelle hors de France établi par les autorités municipales du pays de résidence habituelle ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -justificatif d'acquittement du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la délivrance du titre de séjour ;<br/> -si vous êtes le retraité demandeur : justificatif de la résidence régulière en France sous couvert d'une carte de résident de trois, cinq ou dix ans, et justificatif de la perception d'une pension contributive de vieillesse, en droit propre ou en réversion (dernier avis de paiement émanant de la caisse de retraite ; sont exclues les retraites complémentaires type ARRCO) ;<br/> -si vous êtes le conjoint du titulaire de la carte de séjour : justificatif du statut de retraité de votre conjoint (copie de sa carte de séjour portant la mention retraité ou de son certificat de résidence " retraité ") et justificatif de la résidence régulière en France avec lui (copie de l'ancienne carte de séjour, quelle qu'en soit sa durée de validité).<br/> 2. Pièces à fournir au renouvellement de la carte de séjour portant la mention " retraité " :<br/> -carte de séjour portant la mention" retraité " arrivant à expiration ;<br/> -carte d'identité et document de voyage dont vous êtes titulaire et le cas échéant, celui de votre conjoint ;<br/> -attestation sur l'honneur selon laquelle chacun des séjours effectués en France, sous le couvert du titre de séjour " retraité ", n'a pas excédé une année ;<br/> -3 photographies d'identité (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ;<br/> -justificatif d'acquittement du droit de timbre à remettre au moment de la délivrance du titre.<br/> 3. Pièces à fournir pour la délivrance de la carte de résident :<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre (uniquement lors de la délivrance du premier titre) ;<br/> -attestation sur l'honneur par laquelle vous déclarez établir dorénavant votre lieu de résidence habituel en France ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre à remettre au moment de la délivrance du titre.<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 5. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Le justificatif de la perception d'une pension contributive de vieillesse, en droit propre ou en réversion, est remplacé par le justificatif de la perception d'une pension contributive de vieillesse, en droit propre ou en réversion, par le régime local de protection sociale.</td></tr><tr><td align="center"> 56</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> CST portant la mention " salarié ", " travailleur temporaire ", " entrepreneur/ profession libérale ", " étudiant " ou " visiteur ", ou CSP portant la mention " passeport talent " ou " passeport talent-chercheur " délivrées à l'étranger titulaire du statut de résident longue durée-UE dans un autre Etat membre de l'Union européenne</td><td align="center"> L. 426-11</td><td align="justify"> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre (uniquement lors de la délivrance du premier titre) ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -carte de résident de longue durée-UE en cours de validité délivrée par l'Etat membre de l'Union européenne qui vous a accordée ce statut sur son territoire ;<br/> -justification que vous disposez de ressources propres, stables et régulières ;<br/> -justification que vous disposez d'un logement approprié (peut notamment être apportée par tout document attestant de votre qualité de propriétaire ou de locataire du logement) ;<br/> -justification que vous bénéficiez d'une assurance maladie ;<br/> -pièces exigées pour la délivrance de l'une des cartes de séjour temporaires prévues à l'article L. 426-11 du CESEDA selon le motif du séjour invoqué.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Procédure non applicable.</td></tr><tr><td align="center"> 57</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> CST portant la mention " vie privée et familiale " délivrée aux membres de famille de l'étranger titulaire du statut de résident longue durée-UE dans un autre Etat membre de l'Union européenne admis au séjour en France</td><td align="center"> L. 426-12<br/> L. 426-13</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -carte de séjour délivrée par la France à votre conjoint ou parent titulaire du statut " résident de longue durée-UE " dans un autre Etat membre de l'Union européenne et ayant été admis à ce titre au séjour en France (ou attestation de demande de cette carte de séjour en cas d'arrivée simultanée) ;<br/> -carte de séjour délivrée par un autre Etat membre de l'Union européenne portant la mention " résident de longue durée-UE " à votre conjoint ou parent ;<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre (uniquement lors de la délivrance du premier titre) ;<br/> -justificatif de votre résidence régulière, en qualité de membre de famille, dans le premier Etat membre ayant accordé le statut " résident de longue durée-UE " à votre conjoint ou parent (carte de séjour ou décision favorable de regroupement familial prise par l'autorité compétente de l'autre Etat membre de l'Union européenne) ;<br/> -justificatifs de ressources propres (exclusion des prestations sociales ou allocation) ;<br/> -justificatif d'assurance-maladie : carte d'assurance-maladie ou attestation d'assurance-maladie.<br/> 2. Pièces à fournir au renouvellement :<br/> -carte de séjour délivrée par la France à votre conjoint ou parent titulaire du statut " résident de longue durée-UE " dans un autre Etat membre de l'Union européenne et ayant été admis à ce titre au séjour en France ;<br/> -si vous êtes le conjoint : extrait d'acte de mariage (document correspondant à la situation au moment de la demande) ;<br/> -justificatifs de ressources propres suffisantes, stables et régulières (bulletins de paye ou avis d'imposition ou attestation de versement de pension ou contrat de travail ou attestation bancaire, etc.) ;<br/> -justificatif d'assurance-maladie : carte d'assurance-maladie ou attestation d'assurance-maladie.<br/> 3. Pièces à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 426-12 :<br/> -pièces prévues aux points 1 et 2 ;<br/> -Acte d'engagement à respecter les valeurs de la République dûment signé et daté.<br/> 4. A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> 5. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 58</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> CR portant la mention " résident de longue durée-UE "</td><td align="center"> L. 421-12<br/> L. 424-5<br/> L. 424-14<br/> L. 426-17</td><td align="justify"> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre à remettre au moment de la délivrance du titre ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -justificatifs de séjour régulier et ininterrompu en France de cinq ans : titres de séjour et récépissés de renouvellement, certificats de scolarité, avis d'imposition, etc. ; si vous êtes titulaire d'une " carte bleue européenne " (CBE), une partie de ces 5 ans peut avoir lieu sur le territoire d'un autre Etat membre de l'Union européenne mais les deux années de séjour précédant la demande de délivrance de la carte de résident doivent être effectuées en France ; si vous êtes réfugié ou titulaire de la protection subsidiaire, le calcul de la durée de cinq ans commence à la date du dépôt de la demande d'asile ;<br/> -justificatifs de ressources : justificatifs de vos ressources ou de celles de votre couple si vous êtes mariés (à l'exclusion des prestations sociales ou allocations), qui doivent être suffisantes, stables et régulières sur les 5 dernières années (bulletins de paie, avis d'imposition, attestation de versement de pension, contrat de travail, attestation bancaire, revenus fonciers, etc.) ; si vous êtes titulaire de l'allocation adultes handicapés (AAH) ou de l'allocation supplémentaire d'invalidité (ASI) vous devez joindre les justificatifs attestant de votre qualité d'allocataire ;<br/> -justificatif d'assurance-maladie : carte d'assurance-maladie ou attestation d'assurance-maladie ;<br/> -justificatifs de l'intégration républicaine : déclaration sur l'honneur de respect des principes régissant la République française (remis en préfecture) et diplôme ou certification mentionné dans la liste définie par l'arrêté INTV1805032A du 21 février 2018 permettant d'attester de la maitrise du français à un niveau au moins égal au niveau A2 du cadre européen commun de référence pour les langues, sauf si vous êtes âgé de plus de 65 ans ou êtes affecté d'une pathologie rendant impossible le passage d'un test linguistique ;<br/> -Si vous êtes affecté d'un handicap ou pathologie rendant impossible le passage d'un test linguistique : certificat médical conforme à l'arrêté du 10 février 2021 (NOR : INTV2102779A).<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 59</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> CST portant la mention " visiteur "</td><td align="center"> L. 426-20</td><td align="justify"> -visa de long séjour ou titre de séjour en cours de validité (sauf pour les titulaires de la CR portant la mention " résident de longue durée-UE " délivrée par un autre Etat membre de l'Union européenne) ;<br/> -justificatif d'état civil : une copie intégrale d'acte de naissance comportant les mentions les plus récentes ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre à remettre au moment de la délivrance du titre ;<br/> -certificat médical délivré par l'OFII à remettre au moment de la remise du titre (uniquement lors de la délivrance du premier titre) ;<br/> -attestation sur l'honneur, manuscrite, de n'exercer en France aucune activité professionnelle ;<br/> -justificatifs de moyens d'existence suffisants atteignant un montant annuel égal à 12 fois le montant du SMIC mensuel net (attestations bancaires, titre de pension pour les retraités, etc.) à l'exclusion des prestations familiales, du RSA et de l'allocation de solidarité spécifique ;<br/> -attestation d'une assurance maladie couvrant la durée de votre séjour ;<br/> -si prise en charge par une tierce personne : documents justifiant des ressources suffisantes du garant (avis d'imposition sur les revenus, fiches de paie …), attestation de prise en charge financière et carte d'identité du garant.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> -Les justificatifs de moyens d'existence se bornent à démontrer que le demandeur disposera de ressources suffisantes pendant son séjour pour subvenir à ses propres besoins et, le cas échéant, à ceux des membres de sa famille.<br/> -les titulaires de la CR portant la mention " résident de longue durée-UE " délivrée par un autre Etat membre de l'Union européenne ne bénéficient pas de la dispense de présentation d'un visa de long séjour ou d'un titre de séjour en cours de validité.</td></tr><tr><td align="center"> 60</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> APS volontaire associatif</td><td align="center"> L. 426-21</td><td align="justify"> -visa de long séjour ;<br/> -justificatif d'état civil : une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -contrat de volontariat comprenant les indications prévues à l'article 12 du décret n° 2006-1205 du 29 septembre 2006 relatif au volontariat associatif ;<br/> -copie de la décision d'agrément mentionnée à l'article D. 426-12 du CESEDA ;<br/> -lettre par laquelle vous vous engagez à quitter le territoire à l'issue de votre contrat.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.</td></tr><tr><td align="center"> 61</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> CST portant la mention " jeune au pair "</td><td align="center"> L. 426-22</td><td align="justify"> -visa de long séjour ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre à remettre au moment de la délivrance du titre ;<br/> -convention d'accueil (formulaire CERFA n° 15973*01) remplie et signée par les deux parties ;<br/> -tout document attestant soit d'une connaissance de base de la langue française soit d'un parcours complet d'études secondaires ou d'une forme de qualifications professionnelles ;<br/> -copie d'une pièce d'identité de chacun des parents de la famille d'accueil.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Titre de séjour non applicable.</td></tr><tr><td align="center"> 62</td><td align="center"> Titre de séjour délivré pour un autre motif</td><td align="center"> CST portant la mention " stagiaire "</td><td align="center"> L. 426-23</td><td align="justify"> -visa de long séjour ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre à remettre au moment de la délivrance du titre ;<br/> -convention de stage initiale et le cas échéant avenant prolongeant le stage visé favorablement par la plateforme compétente en charge de la main d'œuvre étrangère ;<br/> -justificatif de ressources mensuelles.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> La convention de stage initiale et le cas échéant l'avenant prolongeant le stage visé favorablement par la plateforme compétente en charge de la main d'œuvre étrangère est remplacée par la convention de stage initiale et le cas échéant l'avenant prolongeant le stage visé favorablement par le service de la collectivité chargé de la main d'œuvre étrangère.</td></tr><tr><td align="center"> 63</td><td align="center"> Document de circulation</td><td align="center"> Document de circulation pour étranger mineur</td><td align="center"> L. 414-4</td><td align="justify"> 1. Documents à produire dans tous les cas :<br/> -une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatifs de votre nationalité et de celle du mineur (passeport), à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier son titulaire (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatifs de régularité de votre séjour (si vous êtes ressortissant d'un pays tiers) : carte de séjour en cours de validité ;<br/> -livret de famille ou extrait d'acte de naissance comportant la filiation établie du mineur ;<br/> -documents attestant que vous exercez l'autorité parentale sur le mineur : extrait d'acte de mariage (si les parents sont mariés), jugement de divorce (si les parents sont divorcés), extrait d'acte de naissance mentionnant la reconnaissance du mineur avant l'âge d'un an (si votre filiation avec l'enfant résulte d'une reconnaissance), déclaration conjointe d'exercice en commun de l'autorité parentale faite auprès du greffier du tribunal judiciaire ou copie de la décision de justice statuant sur l'autorité parentale (si votre filiation avec l'enfant résulte d'une reconnaissance effectuée plus d'un an après la naissance), copie de la décision de justice portant délégation de l'autorité parentale ou de la décision du conseil de famille (si l'autorité parentale est exercée par un tiers) ; si le demandeur a recours à un mandataire : mandat de la personne titulaire de l'autorité parentale (lettre, acte authentique), pièce d'identité du mandataire, documents attestant de l'exercice de l'autorité parentale (comme indiqué ci-dessus) par le signataire du mandat ;<br/> -certificat (s) de scolarité ou de crèche ou tout autre document pour les enfants en bas âge pour prouver la résidence habituelle en France ;<br/> -justificatifs du domicile : à votre nom si vous résidez avec le mineur, au nom du mineur si vous ne vivez pas avec lui ;<br/> -2 photographies d'identité format 35 mm × 45 mm-tête nue, moins de 3 mois et parfaitement ressemblantes (pas de copie) ;<br/> -timbres fiscaux d'un montant de 50 € à remettre au moment de la remise du document de circulation (sauf enfant ou parent ayant la nationalité d'un pays de l'UE, d'un autre pays de l'EEE ou Suisse) ;<br/> -formulaire CERFA n° 11203*03 rempli, daté et signé par le demandeur.<br/> 2. Pièces à fournir selon la situation dont relève l'étranger mineur :<br/> 2.1. Mineur dont l'un au moins des deux parents est titulaire d'une CST, CSP ou CR :<br/> -CST, CSP ou CR en cours de validité détenu par l'un au moins des deux parents.<br/> 2.2. Mineur résidant à Mayotte, né en France, dont l'un au moins des deux parents est titulaire d'une CST, CSP ou CR :<br/> -CST, CSP ou CR en cours de validité détenu par l'un au moins des deux parents et justificatif de la naissance en France du mineur.<br/> 2.3. Mineur enfant de français :<br/> -carte nationale d'identité en cours de validité ou passeport national du parent français.<br/> 2.4. Mineur descendant direct d'un ressortissant d'un Etat membre de l'Union Européenne, de la République d'Islande, de la principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse :<br/> -tout document permettant d'attester de la régularité du séjour du parent.<br/> 2.5. Mineur descendant direct du conjoint d'un ressortissant d'un Etat membre de l'Union Européenne, de la République d'Islande, de la principauté du Liechtenstein, du Royaume de Norvège ou de la Confédération suisse :<br/> -titre de séjour du parent mentionnant sa qualité de conjoint d'un citoyen de l'UE ou assimilé<br/> 2.6. Mineur dont l'un des parents a acquis la nationalité française :<br/> -passeport en cours de validité, carte nationale d'identité en cours de validité, certificat de nationalité française de moins de six mois ou passeport national du parent français.<br/> 2.7. Mineur confié au service de l'aide sociale à l'enfance depuis qu'il a atteint au plus l'âge de seize ans :<br/> -décision du juge judiciaire de placement, à l'aide sociale à l'enfance avant seize ans.<br/> 2.8. Mineur reconnu réfugié ou bénéficiaire de la protection subsidiaire :<br/> -décision de l'OFPRA ou de la CNDA reconnaissant le statut de réfugié ou le bénéfice de la protection subsidiaire.<br/> 2.9. Mineur entré en France sous couvert d'un passeport revêtu d'un visa de long séjour en qualité d'enfant de français ou d'adopté :<br/> -visa d'une durée supérieure à trois mois portant la mention " famille de Français ", ou " adopté " ;<br/> -justificatif de la nationalité française du parent : passeport en cours de validité, carte nationale d'identité en cours de validité ou certificat de nationalité française de moins de six mois.<br/> 2.10. Mineur entré en France avant l'âge de treize ans sous couvert d'un visa d'une durée supérieure à trois mois délivré en qualité de visiteur et qui justifie avoir résidé habituellement en France depuis :<br/> -copie du visa d'une durée supérieure à trois mois mention " visiteur " et cachet d'entrée en France avant l'âge de treize ans ;<br/> -justificatifs de la résidence habituelle en France depuis l'âge de treize ans (certificats de scolarité).<br/> 2.11. Mineur né à l'étranger, entré régulièrement à Mayotte, hors regroupement familial, avant l'âge de treize ans et dont au moins l'un des parents est titulaire d'une CST, CSP ou CR :<br/> -CST, CSP ou CR en cours de validité détenu par l'un au moins des deux parents ;<br/> -justificatif de l'entrée régulière à Mayotte avant l'âge treize ans.<br/> Pièces à fournir dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Les timbres fiscaux d'un montant de 50 € à remettre au moment de la remise du document de circulation prévus à la rubrique 1 ci-dessus sont également demandés aux ressortissants des pays de l'EEE non membres de l'Union européenne et aux ressortissants de la Suisse ;</td></tr><tr><td align="center"> 64</td><td align="center"> Procédure</td><td align="center"> Renouvellement CR/ CRLDUE</td><td align="center"> L. 433-2</td><td align="justify"> -carte de résident en cours de validité ;<br/> -justificatif d'état civil : une copie intégrale d'acte de naissance comportant les mentions les plus récentes ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre à remettre au moment de la délivrance du titre ;<br/> -déclaration sur l'honneur de non polygamie en France si vous êtes marié et originaire d'un pays autorisant la polygamie.<br/> -si vous étiez titulaire d'une carte de résident ne portant pas la mention " résident de longue durée-UE " : attestation sur l'honneur par laquelle vous déclarez n'avoir pas séjourné plus de trois années consécutives hors de France au cours des dix dernières années ;<br/> -si vous étiez titulaire d'une carte de résident portant la mention " résident de longue durée-UE " : attestation sur l'honneur par laquelle vous déclarez n'avoir pas séjourné plus de trois années consécutives hors de l'Union européenne ou six ans hors de France au cours des dix dernières années, ou n'avoir pas acquis le statut de résident longue durée-UE dans un autre Etat membre de l'Union européenne.<br/> A Mayotte :<br/> Si vous êtes né avant le 1er janvier 1987 et avez contracté légalement un mariage civil polygame à Mayotte avant le 5 juin 2010, vous n'avez pas à produire la déclaration sur l'honneur de non polygamie en France.<br/> Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> La carte de résident portant la mention " résident de longue durée-UE " (CRLD-UE) n'est pas applicable.</td></tr><tr><td align="center"> 65</td><td align="center"> Procédure</td><td align="center"> Regroupement familial</td><td align="center"> Chapitre IV du titre III du livre IV</td><td align="justify"> 1. Pièces à fournir pour toute demande :<br/> -formulaire CERFA n° 11436*05 dûment complété ;<br/> -titre de séjour (recto/ verso) en cours de validité : carte de résident, carte de résident portant la mention " résident de longue durée-UE " délivrée en France, carte de séjour pluriannuelle, carte de séjour temporaire d'une durée supérieure ou égale à un an, certificat de résidence d'un an ou de dix ans, ou attestation de demande de renouvellement de titre de séjour.<br/> -documents d'état civil dans la langue d'origine, avec traduction en langue française établie par un traducteur assermenté près une cour d'appel ou certifiée conforme par une autorité consulaire ou diplomatique française : copies intégrales de l'acte de mariage avec mentions marginales (avec jugement supplétif si mentionné dans l'acte), de votre acte de naissance avec mentions marginales (avec jugement supplétif si mentionné dans l'acte), de l'acte de naissance de votre conjoint bénéficiaire avec mentions marginales (avec jugement supplétif si mentionné dans l'acte), et de l'acte de naissance de chacun de vos enfants et/ ou de votre conjoint avec mentions marginales y compris pour ceux non concernés par le regroupement familial mais résidant dans le logement en France (avec jugement supplétif si mentionné dans l'acte).<br/> 1.1. Justificatifs de ressources (à produire pour les douze derniers mois) :<br/> -dernier avis d'imposition (ou de non-imposition) ou à défaut celui de l'année précédente ou dernière déclaration de revenus visée par les services fiscaux ;<br/> -justificatifs de versement des prestations sociales (dont RSA) et familiales pour les ressortissants algériens.<br/> 1.1.1. Vous êtes salarié :<br/> -contrat de travail ou attestation de travail de l'employeur de moins de 3 mois dûment signée et portant le cachet de l'entreprise (pour les missions d'intérim vous devez uniquement fournir l'attestation de travail de l'employeur et non pas les contrats pour chaque mission) ;<br/> -certificat de travail (en cas de pluralité d'employeurs vous devez produire les certificats de chacun d'eux) ;<br/> -bulletins de salaire (pour les missions d'intérim vous devez uniquement fournir l'attestation de travail de l'employeur et non les bulletins de salaire pour chaque mission) ;<br/> -si vous êtes salarié du BTP justificatifs de versement des congés payés par la Caisse des congés payés du BTP ;<br/> -justificatifs de versement des indemnités journalières de la sécurité sociale lors d'un arrêt de maladie, congé maternité, congé parental ou d'un accident de travail.<br/> 1.1.2. Vous êtes commerçant :<br/> -extrait de moins de 3 mois d'inscription au registre du commerce et des sociétés (RCS) ;<br/> -dernier bilan d'activité comptable et compte de résultat de l'exercice ou attestation de revenus établie par le service des impôts.<br/> 1.1.3. Vous êtes artisan :<br/> -extrait de moins de 3 mois d'inscription au répertoire des métiers ;<br/> -dernier bilan d'activité comptable et compte de résultat de l'exercice ou attestation de revenus établie par le service des impôts.<br/> 1.1.4. Vous exercez une profession libérale :<br/> -extrait de moins de 3 mois d'inscription au répertoire SIRENE ;<br/> -dernier bilan d'activité comptable et compte de résultat de l'exercice ou attestation de revenus établie par le service des impôts.<br/> 1.1.5. Vous êtes auto-entrepreneur :<br/> -déclaration de création de votre activité au centre de formalités des entreprises (CFE) ;<br/> -livre des recettes, registre des achats et attestation de revenus établie par le service des impôts.<br/> 1.1.6. Vous êtes demandeur d'emploi :<br/> -relevé de situation récapitulant les droits et le versement d'indemnités par Pôle Emploi.<br/> 1.1.7. Vous êtes retraité ou invalide :<br/> -décision d'attribution d'une pension de vieillesse ou d'invalidité établie par l'organisme payeur ainsi que les retraites complémentaires ;<br/> -avis de versement par l'organisme payeur ou attestation de paiement (précisant l'intitulé de chacune des pensions).<br/> 1.1.8. Vous êtes bénéficiaire de l'Allocation Adulte Handicapé (AAH) au titre de l'article L. 821-1 du code de la sécurité sociale ou de l'Allocation Supplémentaire d'Invalidité (ASI) mentionnée à l'article L. 815-24 du même code :<br/> -décision d'attribution de cette allocation ;<br/> -dernière attestation de paiement de l'organisme payeur.<br/> 1.1.9. Autres situations :<br/> -attestation bancaire et relevés de compte justifiant de l'origine des revenus et de leur périodicité ;<br/> -pension alimentaire versée ou perçue en vertu d'une décision de justice ;<br/> -le cas échéant, justificatifs de ressources de votre conjoint, partenaire de PACS ou concubin.<br/> 1.2. Justificatifs de logement :<br/> -justificatif de domicile de moins de trois mois (dernière facture d'électricité, de gaz, de téléphone fixe, d'eau) ou attestation d'assurance habitation (si entrée récente dans le logement).<br/> 1.2.1. Vous êtes locataire :<br/> -bail comportant les caractéristiques du logement (surface habitable, nombre de pièces, etc.) ;<br/> -dernière quittance de loyer.<br/> 1.2.2. Vous êtes propriétaire :<br/> -acte de propriété ou attestation notariale comportant ses caractéristiques (surface habitable, nombre de pièces, etc.).<br/> 1.2.3. Vous êtes hébergé à titre gratuit :<br/> -Titre de propriété au nom de l'hébergeant ;<br/> -justificatif du lien familial avec l'hébergeant ;<br/> -attestation de domicile établie par l'hébergeant vous accordant l'hébergement ainsi qu'à votre famille à venir et précisant la durée de l'hébergement autorisé ;<br/> -si le logement est mis à disposition par l'entreprise : attestation de l'employeur vous accordant l'hébergement ainsi qu'à votre famille à venir et précisant la durée de l'hébergement autorisé ;<br/> -justificatif d'identité de l'hébergeant (copie en recto/ verso du titre de séjour en cours de validité ou carte nationale d'identité française).<br/> 1.2.4. Autres cas :<br/> -promesse de location d'un logement comportant ses caractéristiques (surface habitable, nombre de pièces, etc.) ;<br/> -justificatif d'acquisition future d'un logement comportant ses caractéristiques (surface habitable, nombre de pièces, etc.).<br/> 2. Pièces à fournir lorsque le regroupement familial est demandé au profit de votre conjoint :<br/> 2.1. Si vous demandez le regroupement familial au profit de votre conjoint qui réside en France<br/> -titre de séjour de votre conjoint.<br/> 2.2. Si vous demandez le regroupement familial au profit de votre conjoint résidant dans un Etat distinct de son pays d'origine<br/> -Titre de séjour de votre conjoint délivré par le pays de résidence.<br/> 2.3. Si vous êtes ressortissant d'un pays dont la législation autorise la polygamie<br/> -Jugement (s) de divorce vous concernant et/ ou de votre conjoint (jugement irrévocable ou définitif si divorce à l'étranger) ;<br/> -Déclaration sur l'honneur certifiant que le regroupement familial ne créera pas une situation de polygamie sur le territoire français.<br/> 3. Pièces à fournir lorsque le regroupement familial est demandé au profit d'un ou plusieurs enfants (selon la situation dont vous relevez) :<br/> -jugement (s) de divorce vous concernant et/ ou de votre conjoint (jugement irrévocable ou définitif si divorce à l'étranger) ;<br/> -jugement attribuant l'autorité parentale (sauf si le jugement de divorce le précise) ;<br/> -jugement attribuant le droit de garde des enfants (sauf si le jugement de divorce le précise) ;<br/> -lettre de l'autre parent autorisant la venue de l'enfant en France (dont la signature est authentifiée dans les formes prévues par la législation du pays de résidence ou par le consulat de France compétent) ;<br/> -jugement d'adoption ;<br/> -kafala judiciaire algérienne ;<br/> -acte de décès de votre conjoint, de votre premier conjoint ou de l'autre parent ;<br/> -décision judiciaire prononçant le retrait de l'autorité parentale de l'autre parent ;<br/> -déclaration d'abandon de l'enfant par l'autre parent, de disparition ou d'absence de l'autre parent auprès du tribunal ;<br/> -livret de famille ;<br/> -attestation de votre conjoint autorisant la résidence de l'enfant bénéficiaire à votre domicile ;<br/> -document de circulation pour étranger mineur (DCEM) et/ ou certificat de scolarité des enfants présents sur le territoire.<br/> 4. Pièces à fournir lorsque le regroupement familial n'est pas demandé pour l'ensemble de la famille :<br/> -lettre d'explication du regroupement partiel.<br/> 5. Lorsque, conformément à l'article R. 434-29, une décision de refus à une demande de regroupement familial est motivée par la non-conformité du logement aux normes de superficie, ou de confort et d'habitabilité, ou par le caractère non probant des pièces attestant de la disponibilité du logement à l'arrivée de la famille, et que vous présentez, dans un délai de six mois suivant la notification du refus, une nouvelle demande, vous êtes dispensé de fournir les pièces suivantes :<br/> -pièces justificatives de l'état civil des membres de la famille ;<br/> -titre de séjour en cours de validité ou attestation de demande de renouvellement de titre de séjour ;-justificatifs de ressources ;<br/> -pièces relatives à la filiation et à l'exercice de l'autorité parentale si la demande concerne votre enfant ;<br/> -pièces attestant que votre demande ne créera pas de situation de polygamie sur le territoire français.</td></tr><tr><td align="center"> 66</td><td align="center"> Procédure</td><td align="center"> Admission exceptionnelle au séjour</td><td align="center"> L. 435-1<br/> L. 435-2<br/> L. 435-3</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm-norme ISO/ IEC 19794-5 : 2005) (pas de copie) ou si demande déposée dans le cadre du téléservice mentionné à l'article R. 431-2 du CESEDA, code photographie et signature numérique valide ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -déclaration sur l'honneur de non polygamie en France si vous êtes marié et originaire d'un pays autorisant la polygamie.<br/> 2. Pour la délivrance de la CST prévue à l'article L. 435-1 :<br/> 2.1 Pour la délivrance de la CST portant la mention " vie privée et familiale " :<br/> -justificatifs permettant d'apprécier les " considérations humanitaires " ou les " motifs exceptionnels " (par exemple, circonstances humanitaires particulières, durée de présence en France, exercice antérieur d'un emploi, volonté d'intégration sociale, compréhension du français, qualification professionnelle, documents relatifs à des services rendus dans le domaine culturel, sportif, associatif, civique ou économique, etc.).<br/> 2.2 Pour la délivrance de la CST portant la mention " salarié " ou " travailleur temporaire " :<br/> -dossier de demande d'autorisation de travail soumis par l'employeur (formulaire CERFA n° 15186*03, de demande d'autorisation de travail pour un salarié étranger avec les pièces justificatives précisées en annexe du formulaire correspondant à la situation du salarié) ;<br/> -tout document justifiant votre résidence habituelle depuis votre entrée en France (ex. : avis d'imposition, attestation AME, etc.) ;<br/> -preuves d'exercice antérieur d'activité salariée (par exemple : bulletins de salaire ou à défaut relevés ou virements bancaires, certificat de travail, attestation Pôle Emploi, avis d'imposition sur le revenu correspondant aux périodes de travail …) ;<br/> -justificatifs de votre insertion dans la société française (attestations de cercles amicaux, adhésion à des associations, activité bénévole, participation aux activités scolaires des enfants, etc.).<br/> 2.3 Pièces à fournir au renouvellement<br/> -titre de séjour en cours de validité ;<br/> -pièces prévues aux points 2.1 si vous détenez une CST portant la mention " vie privée et familiale " ;<br/> -Si vous détenez une CST portant la mention " salarié " ou " travailleur temporaire ", se référer aux rubriques correspondantes (lignes 1 et 2), sous-rubrique " pièces à fournir au renouvellement ".<br/> 2.4. Pièce à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 435-1 :<br/> -pièces prévues aux points 2 et 3.<br/> 3. Pour la délivrance de la CST prévue à l'article L. 435-2 :<br/> 3.1. Pièces à fournir en première demande :<br/> -documents justifiant de trois années d'activité ininterrompue au sein d'un ou plusieurs organismes agréés pour l'accueil, l'hébergement ou le logement de personnes en difficultés (certificats de présence, relevés de cotisations) ;<br/> -pièces justifiant du caractère réel et sérieux de l'activité et des perspectives d'intégration (diplômes, attestations de formation, certificats de présence, attestations de bénévoles, etc.) ;<br/> -rapport établi par le responsable de l'organisme d'accueil (à la date de la demande) mentionnant l'agrément et précisant : la nature des missions effectuées, leur volume horaire, la durée d'activité, le caractère réel et sérieux de l'activité, vos perspectives d'intégration au regard notamment du niveau de langue, les compétences acquises, votre projet professionnel, des éléments relatifs à votre vie privée et familiale.<br/> 3.2. Pièces à fournir au renouvellement :<br/> -titre de séjour en cours de validité ;<br/> -documents justifiant de votre activité pour l'année écoulée au sein d'un ou plusieurs organismes agréés pour l'accueil, l'hébergement ou le logement de personnes en difficultés (certificats de présence, relevés de cotisations) ;<br/> -pièces justifiant, sur l'année écoulée, du caractère réel et sérieux de l'activité et des perspectives d'intégration dans les mêmes conditions qu'au point 2.1. ;<br/> -rapport actualisé sur l'année écoulée établi par le responsable de l'organisme d'accueil dans les mêmes conditions qu'au point 2 et comportant les mêmes mentions et précisions.<br/> 3.3. Pièce à fournir pour la délivrance d'une CSP sur le fondement de l'article L. 435-2 :<br/> -pièces prévues aux points 1 et 3.2.<br/> 4. Pour la délivrance de la CST prévue à l'article L. 435-3 :<br/> 4.1. Pièces à fournir en première demande :<br/> -documents attestant du placement à l'aide sociale à l'enfance (décision judiciaire) ;<br/> -dossier de demande d'autorisation de travail soumis par le nouvel employeur (formulaire CERFA n° 15186*03, de demande d'autorisation de travail pour un salarié étranger avec les pièces justificatives précisées en annexe du formulaire correspondant à la situation du salarié) ;<br/> -s'il s'agit d'un contrat de formation en alternance, copie du contrat d'apprentissage ou de professionnalisation enregistré par l'administration ;<br/> -justificatifs du suivi réel et sérieux depuis au moins 6 mois d'une formation destinée à vous apporter une qualification professionnelle (relevé de notes, attestation d'assiduité).<br/> -tout document établissant la nature des liens avec la famille restée dans le pays d'origine (actes de décès des membres de famille, perte de l'autorité parentale des parents restés sur place, etc.) ;<br/> -avis de la structure d'accueil sur votre insertion dans la société française.<br/> 4.2. Pièces à fournir au renouvellement<br/> -titre de séjour en cours de validité ;<br/> -justificatifs de la poursuite de la formation professionnalisante (évaluation, relevé de notes, attestation d'assiduité, attestation émanant du tuteur au sein de l'entreprise d'accueil …).<br/> 4.3. Pièce à fournir pour la délivrance d'une CSP portant la mention " salarié " sur le fondement de l'article L. 435-3 :<br/> -pièces prévues au point 4.2 ;<br/> -Acte d'engagement à respecter les valeurs de la République dûment signé et daté.<br/> 5. A Mayotte<br/> Procédure non applicable.<br/> 6. Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie :<br/> Le 2.2 n'est pas applicable.</td></tr><tr><td align="center"> 67</td><td align="center"> Titre spécifique dans les îles Wallis et Futuna</td><td align="center"> Carte de séjour temporaire<br/> autorisant l'exercice d'une activité professionnelle non soumise à autorisation<br/> dans les îles Wallis et Futuna</td><td align="center"> L. 444-3</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm) (pas de copie) ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -justificatifs de moyens d'existence démontrant que le demandeur disposera de ressources suffisantes pendant son séjour pour subvenir à ses propres besoins et, le cas échéant, à ceux des membres de sa famille, indépendamment des prestations et des allocations prévues par la réglementation locale ;<br/> -certificat médical attestant de l'aptitude au séjour délivré après un examen médical organisé par le représentant de l'Etat dans la collectivité ;<br/> -justificatif d'affiliation à une assurance maladie couvrant également, s'il y a lieu, les membres de sa famille ;<br/> -pièces justifiant de son projet d'exercice d'une activité professionnelle non soumise à autorisation de la collectivité.<br/> 2. Pièces à fournir en cas de renouvellement :<br/> -documents justifiant de votre activité pour les années écoulées ;<br/> -pièces justifiant du caractère réel et sérieux de l'activité.</td></tr><tr><td align="center"> 68</td><td align="center"> Titre spécifique en Polynésie française</td><td align="center"> Carte de séjour temporaire<br/> autorisant l'exercice d'une activité professionnelle non soumise à autorisation<br/> en Polynésie française</td><td align="center"> L. 445-3</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm) (pas de copie) ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -justificatifs de moyens d'existence démontrant que le demandeur disposera de ressources suffisantes pendant son séjour pour subvenir à ses propres besoins et, le cas échéant, à ceux des membres de sa famille, indépendamment des prestations et des allocations prévues par la réglementation locale ;<br/> -certificat médical attestant de l'aptitude au séjour délivré après un examen médical organisé par le représentant de l'Etat dans la collectivité ;<br/> -justificatif d'affiliation à une assurance maladie couvrant également, s'il y a lieu, les membres de sa famille ;<br/> -pièces justifiant de son projet d'exercice d'une activité professionnelle non soumise à autorisation de la collectivité.<br/> 2. Pièces à fournir en cas de renouvellement :<br/> -documents justifiant de votre activité pour les années écoulées ;<br/> -pièces justifiant du caractère réel et sérieux de l'activité.</td></tr><tr><td align="center"> 69</td><td align="center"> Titre spécifique en Nouvelle-Calédonie</td><td align="center"> Carte de séjour temporaire<br/> autorisant l'exercice d'une activité professionnelle non soumise à autorisation<br/> en Nouvelle-Calédonie</td><td align="center"> L. 446-3</td><td align="justify"> 1. Pièces à fournir dans tous les cas :<br/> -justificatif d'état civil : (sauf si vous êtes déjà titulaire d'une carte de séjour) une copie intégrale d'acte de naissance comportant les mentions les plus récentes accompagnée le cas échéant de la décision judiciaire ordonnant sa transcription (jugement déclaratif ou supplétif) ;<br/> -justificatif de nationalité : passeport (pages relatives à l'état civil, aux dates de validité, aux cachets d'entrée et aux visas) ou, à défaut, autres justificatifs dont au moins un revêtu d'une photographie permettant d'identifier le demandeur (attestation consulaire, carte d'identité, carte consulaire, certificat de nationalité, etc.) ;<br/> -justificatif de domicile datant de moins de six mois : facture (électricité, gaz, eau, téléphone fixe, accès à internet), bail de location de moins de six mois, quittance de loyer (si locataire) ou taxe d'habitation ; en cas d'hébergement à l'hôtel : attestation de l'hôtelier et facture du dernier mois ; en cas d'hébergement chez un particulier : attestation de l'hébergeant datée et signée, copie de sa carte nationale d'identité ou de sa carte de séjour, et justificatif de son domicile si l'adresse de sa carte nationale d'identité ou de sa carte de séjour n'est plus à jour ;<br/> -3 photographies d'identité de face, tête nue, récentes et parfaitement ressemblantes (format 35 mm × 45 mm) (pas de copie) ;<br/> -justificatif d'acquittement de la taxe sur le titre de séjour et du droit de timbre et si exigé le droit de visa de régularisation à remettre au moment de la remise du titre ;<br/> -Si vous êtes marié et originaire d'un pays autorisant la polygamie : déclaration sur l'honneur de non polygamie en France ;<br/> -justificatifs de moyens d'existence démontrant que le demandeur disposera de ressources suffisantes pendant son séjour pour subvenir à ses propres besoins et, le cas échéant, à ceux des membres de sa famille, indépendamment des prestations et des allocations prévues par la réglementation locale ;<br/> -certificat médical attestant de l'aptitude au séjour délivré après un examen médical organisé par le représentant de l'Etat dans la collectivité ;<br/> -justificatif d'affiliation à une assurance maladie couvrant également, s'il y a lieu, les membres de sa famille ;<br/> -pièces justifiant de son projet d'exercice d'une activité professionnelle non soumise à autorisation de la collectivité.<br/> 2. Pièces à fournir en cas de renouvellement :<br/> -documents justifiant de votre activité pour les années écoulées ;<br/> -pièces justifiant du caractère réel et sérieux de l'activité.</td></tr></tbody></table></div></div>
