---
title: Code de l'environnement
date: 2024-01-15
---

## Partie législative

### Livre Ier : Dispositions communes

#### Titre Ier : Principes généraux

**Art. L110-1**

I. — Les espaces, ressources et milieux naturels terrestres et marins, les sons et odeurs qui les caractérisent, les sites, les paysages diurnes et nocturnes, la qualité de l'air, la qualité de l'eau, les êtres vivants et la biodiversité font partie du patrimoine commun de la nation. Ce patrimoine génère des services écosystémiques et des valeurs d'usage.

Les processus biologiques, les sols et la géodiversité concourent à la constitution de ce patrimoine.

On entend par biodiversité, ou diversité biologique, la variabilité des organismes vivants de toute origine, y compris les écosystèmes terrestres, marins et autres écosystèmes aquatiques, ainsi que les complexes écologiques dont ils font partie. Elle comprend la diversité au sein des espèces et entre espèces, la diversité des écosystèmes ainsi que les interactions entre les organismes vivants.

On entend par géodiversité la diversité géologique, géomorphologique, hydrologique et pédologique ainsi que l'ensemble des processus dynamiques qui les régissent, y compris dans leurs interactions avec la faune, la flore et le climat.

II. — Leur connaissance, leur protection, leur mise en valeur, leur restauration, leur remise en état, leur gestion, la préservation de leur capacité à évoluer et la sauvegarde des services qu'ils fournissent sont d'intérêt général et concourent à l'objectif de développement durable qui vise à satisfaire les besoins de développement et la santé des générations présentes sans compromettre la capacité des générations futures à répondre aux leurs. Elles s'inspirent, dans le cadre des lois qui en définissent la portée, des principes suivants :

1° Le principe de précaution, selon lequel l'absence de certitudes, compte tenu des connaissances scientifiques et techniques du moment, ne doit pas retarder l'adoption de mesures effectives et proportionnées visant à prévenir un risque de dommages graves et irréversibles à l'environnement à un coût économiquement acceptable ;

2° Le principe d'action préventive et de correction, par priorité à la source, des atteintes à l'environnement, en utilisant les meilleures techniques disponibles à un coût économiquement acceptable. Ce principe implique d'éviter les atteintes à la biodiversité et aux services qu'elle fournit ; à défaut, d'en réduire la portée ; enfin, en dernier lieu, de compenser les atteintes qui n'ont pu être évitées ni réduites, en tenant compte des espèces, des habitats naturels et des fonctions écologiques affectées ;

Ce principe doit viser un objectif d'absence de perte nette de biodiversité, voire tendre vers un gain de biodiversité ;

3° Le principe pollueur-payeur, selon lequel les frais résultant des mesures de prévention, de réduction de la pollution et de lutte contre celle-ci doivent être supportés par le pollueur ;

4° Le principe selon lequel toute personne a le droit d'accéder aux informations relatives à l'environnement détenues par les autorités publiques ;

5° Le principe de participation en vertu duquel toute personne est informée des projets de décisions publiques ayant une incidence sur l'environnement dans des conditions lui permettant de formuler ses observations, qui sont prises en considération par l'autorité compétente ;

6° Le principe de solidarité écologique, qui appelle à prendre en compte, dans toute prise de décision publique ayant une incidence notable sur l'environnement des territoires concernés, les interactions des écosystèmes, des êtres vivants et des milieux naturels ou aménagés ;

7° Le principe de l'utilisation durable, selon lequel la pratique des usages peut être un instrument qui contribue à la biodiversité ;

8° Le principe de complémentarité entre l'environnement, l'agriculture, l'aquaculture et la gestion durable des forêts, selon lequel les surfaces agricoles, aquacoles et forestières sont porteuses d'une biodiversité spécifique et variée et les activités agricoles, aquacoles et forestières peuvent être vecteurs d'interactions écosystémiques garantissant, d'une part, la préservation des continuités écologiques et, d'autre part, des services environnementaux qui utilisent les fonctions écologiques d'un écosystème pour restaurer, maintenir ou créer de la biodiversité ;

9° Le principe de non-régression, selon lequel la protection de l'environnement, assurée par les dispositions législatives et réglementaires relatives à l'environnement, ne peut faire l'objet que d'une amélioration constante, compte tenu des connaissances scientifiques et techniques du moment.

III. — L'objectif de développement durable, tel qu'indiqué au II est recherché, de façon concomitante et cohérente, grâce aux cinq engagements suivants :

1° La lutte contre le changement climatique ;

2° La préservation de la biodiversité, des milieux, des ressources ainsi que la sauvegarde des services qu'ils fournissent et des usages qui s'y rattachent ;

3° La cohésion sociale et la solidarité entre les territoires et les générations ;

4° L'épanouissement de tous les êtres humains ;

5° La transition vers une économie circulaire.

IV. — L'Agenda 21 est un projet territorial de développement durable.

**Art. L110-1-1**

La transition vers une économie circulaire vise à atteindre une empreinte écologique neutre dans le cadre du respect des limites planétaires et à dépasser le modèle économique linéaire consistant à extraire, fabriquer, consommer et jeter en appelant à une consommation sobre et responsable des ressources naturelles et des matières premières primaires ainsi que, par ordre de priorité, à la prévention de la production de déchets, notamment par le réemploi des produits, et, suivant la hiérarchie des modes de traitement des déchets, à une réutilisation, à un recyclage ou, à défaut, à une valorisation des déchets. La promotion de l'écologie industrielle et territoriale et de la conception écologique des produits, l'utilisation de matériaux issus de ressources naturelles renouvelables gérées durablement et issus du recyclage, la commande publique durable, l'allongement de la durée du cycle de vie des produits, la prévention des déchets, la prévention, la réduction ou le contrôle du rejet, du dégagement, de l'écoulement ou de l'émission des polluants et des substances toxiques, le traitement des déchets en respectant la hiérarchie des modes de traitement, la coopération entre acteurs économiques à l'échelle territoriale pertinente dans le respect du principe de proximité et le développement des valeurs d'usage et de partage et de l'information sur leurs coûts écologique, économique et social contribuent à cette nouvelle prospérité.

**Art. L110-1-2**

Les dispositions du présent code ont pour objet, en priorité, de prévenir l'utilisation des ressources, puis de promouvoir une consommation sobre et responsable des ressources basée sur l'écoconception, puis d'assurer une hiérarchie dans l'utilisation des ressources, privilégiant les ressources issues du recyclage ou de sources renouvelables, puis les ressources recyclables, puis les autres ressources, en tenant compte du bilan global de leur cycle de vie.

**Art. L110-2**

Les lois et règlements organisent le droit de chacun à un environnement sain. Ils contribuent à assurer un équilibre harmonieux entre les zones urbaines et les zones rurales ainsi que la préservation et l'utilisation durable des continuités écologiques.

Il est du devoir de chacun de veiller à la sauvegarde et de contribuer à la protection de l'environnement, y compris nocturne.

Les personnes publiques et privées doivent, dans toutes leurs activités, se conformer aux mêmes exigences.

**Art. L110-3**

En vue d'assurer la conservation et l'utilisation durable de la biodiversité, la stratégie nationale pour la biodiversité, prévue à l'article 6 de la convention sur la diversité biologique, adoptée à Nairobi le 22 mai 1992, est élaborée par l'Etat en concertation avec des représentants de collectivités territoriales et de leurs groupements, d'acteurs socio-économiques, notamment des petites et moyennes entreprises, et d'organisations de protection de l'environnement, notamment d'associations de naturalistes, ainsi qu'avec des membres de la communauté scientifique.

Les régions définissent et mettent en œuvre une stratégie régionale pour la biodiversité tenant compte des orientations de la stratégie nationale et élaborée dans les mêmes conditions de concertation. Les collectivités territoriales et leurs groupements participent à la définition et à la mise en œuvre de cette stratégie à l'échelon de leur territoire.

L'établissement mentionné à l'article L. 131-8 apporte son soutien aux régions pour l'élaboration de leur stratégie et le suivi de sa mise en œuvre.

La stratégie nationale et les stratégies régionales pour la biodiversité contribuent à l'intégration des objectifs de conservation et d'utilisation durable de la biodiversité dans les politiques publiques ainsi qu'à la cohérence de ces dernières en ces matières.

**Art. L110-4**

I. — L'Etat élabore et met en œuvre, sur la base des données scientifiques disponibles et en concertation avec des représentants des collectivités territoriales et de leurs groupements ainsi que des autres parties prenantes, une stratégie nationale des aires protégées dont l'objectif est de couvrir, par un réseau cohérent d'aires protégées en métropole et en outre-mer, sur terre et en mer, au moins 30 % de l'ensemble du territoire national et des espaces maritimes sous souveraineté ou juridiction française. Ce réseau vise également la mise sous protection forte d'au moins 10 % de l'ensemble du territoire national et des espaces maritimes sous souveraineté ou sous juridiction française.

La stratégie mentionnée au premier alinéa du présent I vise à la protection de l'environnement et des paysages, à la préservation et la reconquête de la biodiversité, à la prévention et à l'atténuation des effets du dérèglement climatique ainsi qu'à la valorisation du patrimoine naturel et culturel des territoires. Elle tient compte de l'évolution du risque incendie.

Cette stratégie est actualisée au moins tous les dix ans. La surface totale ainsi que la surface sous protection forte atteintes par le réseau d'aires protégées ne peuvent être réduites entre deux actualisations.

Cette stratégie établit la liste des moyens humains et financiers nécessaires à la réalisation des missions et objectifs fixés au présent article.

Un décret précise la définition et les modalités de mise en œuvre de la protection forte mentionnée au premier alinéa.

II. — L'Etat encourage le déploiement de méthodes et de projets pouvant donner lieu à l'attribution de crédits carbone au titre du label “ Bas-Carbone ” en faveur des aires protégées et des acteurs concourant à leur gestion.

**Art. L110-5**

La République française réaffirme l'importance première de la contribution des territoires d'outre-mer à ses caractéristiques propres, à sa richesse environnementale, à sa biodiversité ainsi qu'à son assise géostratégique.

L'action de l'Etat concourt à la reconnaissance, à la préservation et à la mise en valeur des richesses biologiques, environnementales et patrimoniales des territoires d'outre-mer.

**Art. L110-6**

En vue de mettre fin à l'importation de matières premières et de produits transformés dont la production a contribué, directement ou indirectement, à la déforestation, à la dégradation des forêts ou à la dégradation d'écosystèmes naturels en dehors du territoire national, l'Etat élabore et met en œuvre une stratégie nationale de lutte contre la déforestation importée, actualisée au moins tous les cinq ans.

La plateforme nationale de lutte contre la déforestation importée mise en place dans le cadre de la stratégie mentionnée au premier alinéa vise à assister les entreprises et les acheteurs publics dans la transformation de leurs chaînes d'approvisionnement au profit de matières plus durables, traçables et plus respectueuses des forêts tropicales et des écosystèmes naturels, ainsi que des communautés locales et des populations autochtones qui en vivent.

**Art. L110-7**

Dans le cadre de la stratégie nationale mentionnée à l'article L. 110-6, l'Etat se donne pour objectif de ne plus acheter de biens ayant contribué directement à la déforestation, à la dégradation des forêts ou à la dégradation d'écosystèmes naturels en dehors du territoire national.

Cet objectif est décliné par décret, pour la période 2022-2026 puis pour chaque période de cinq ans.

#### Titre II : Information et participation des citoyens

##### Chapitre préliminaire : Principes et dispositions générales

**Art. L120-1**

I. — La participation du public à l'élaboration des décisions publiques ayant une incidence sur l'environnement est mise en œuvre en vue :

1° D'améliorer la qualité de la décision publique et de contribuer à sa légitimité démocratique ;

2° D'assurer la préservation d'un environnement sain pour les générations actuelles et futures ;

3° De sensibiliser et d'éduquer le public à la protection de l'environnement ;

4° D'améliorer et de diversifier l'information environnementale.

II. — La participation confère le droit pour le public :

1° D'accéder aux informations pertinentes permettant sa participation effective ;

2° De demander la mise en œuvre d'une procédure de participation dans les conditions prévues au chapitre Ier ;

3° De disposer de délais raisonnables pour formuler des observations et des propositions ;

4° D'être informé de la manière dont il a été tenu compte de ses observations et propositions dans la décision d'autorisation ou d'approbation.

III. — Les procédures de concertation préalable organisées en application du code de l'urbanisme respectent les droits mentionnés aux 1°, 3° et 4° du II du présent article.

IV. — Ces dispositions s'exercent dans les conditions prévues au présent titre.

Elles s'appliquent dans le respect des intérêts de la défense nationale et de la sécurité publique et de tout secret protégé par la loi. Le déroulement de la participation du public ainsi que les modalités de sa conduite peuvent être adaptés en conséquence.

##### Chapitre Ier : Participation du public à l'élaboration des plans, programmes et projets ayant une incidence sur l'environnement

**Art. L121-1-A**

Le chapitre Ier du présent titre s'applique à la participation du public préalable au dépôt de la demande d'autorisation d'un projet tel que défini à l'article L. 122-1, ou pendant la phase d'élaboration d'un plan ou d'un programme tel que défini à l'article L. 122-4, jusqu'à l'ouverture de l'enquête publique ou toute autre forme de participation du public prévue au chapitre III du présent titre.

Cette participation préalable concerne les procédures :

1° De débat public et de concertation préalable relevant de la compétence de la Commission nationale du débat public en application de l'article L. 121-8 ;

2° De concertation préalable mise en œuvre par le maître d'ouvrage ou la personne publique responsable du plan ou programme en application du I de l'article L. 121-17 ;

3° De concertation préalable mise en œuvre à la demande de l'autorité compétente pour approuver le plan ou programme ou autoriser le projet en application du II de l'article L. 121-17 ;

4° De concertation préalable décidée par le représentant de l'Etat à la suite du droit d'initiative en application du III de l'article L. 121-17.

###### Section 1 : Missions de la Commission nationale du débat public

**Art. L121-1**

I. — La Commission nationale du débat public, autorité administrative indépendante, est chargée de veiller au respect de la participation du public au processus d'élaboration des projets d'aménagement ou d'équipement d'intérêt national de l'Etat, des collectivités territoriales, des établissements publics et des personnes privées, relevant de catégories de projets mentionnés à l'article L. 121-8 dont la liste est fixée par décret en Conseil d'Etat, dès lors qu'ils présentent de forts enjeux socio-économiques ou ont des impacts significatifs sur l'environnement ou l'aménagement du territoire.

La commission est également chargée de veiller au respect de la participation du public pour les plans ou programmes de niveau national mentionnés au IV de l'article L. 121-8.

La Commission nationale du débat public peut décider d'organiser un débat public ou une concertation préalable permettant de débattre de l'opportunité, des objectifs et des caractéristiques principales du projet ou des objectifs et des principales orientations du plan ou programme, des enjeux socio-économiques qui s'y attachent ainsi que de leurs impacts significatifs sur l'environnement et l'aménagement du territoire. Ce débat ou cette concertation permet, le cas échéant, de débattre de solutions alternatives, y compris, pour un projet, son absence de mise en œuvre. Ce débat ou cette concertation porte également sur les modalités d'information et de participation du public après sa clôture.

La participation du public est assurée pendant toute la phase d'élaboration d'un projet, plan ou programme, depuis l'engagement des études préliminaires jusqu'à l'ouverture de l'enquête publique réalisée en application des dispositions du chapitre III du présent titre ou du livre Ier du code de l'expropriation pour cause d'utilité publique ou, en l'absence d'enquête publique, du mode de participation retenu.

II. — La Commission nationale du débat public veille au respect de bonnes conditions d'information du public durant la phase de réalisation des projets dont elle a été saisie jusqu'à la réception des équipements et travaux et, pour les plans et programmes mentionnés au I, jusqu'à leur adoption ou approbation.

Elle peut, de sa propre initiative, ou saisie par un président de commission particulière du débat public ou par un garant mentionné à l'article L. 121-1-1, demander la réalisation d'études techniques ou d'expertises complémentaires. Sa décision est rendue publique.

Elle conseille à leur demande les autorités compétentes et tout maître d'ouvrage ou personne publique responsable sur toute question relative à la participation du public tout au long de l'élaboration d'un plan, programme ou projet.

La Commission nationale du débat public a également pour mission d'émettre tous avis et recommandations à caractère général ou méthodologique de nature à favoriser et développer la participation du public.

La Commission nationale du débat public et les commissions particulières ne se prononcent pas sur le fond des plans, programmes ou projets qui leur sont soumis.

**Art. L121-1-1**

I. — La Commission nationale du débat public établit une liste nationale de garants et la rend publique.

Elle peut radier de sa liste tout garant ayant manqué à ses obligations.

II. — Le garant est désigné parmi les membres de la liste mentionnée au I et indemnisé par la Commission nationale du débat public dans des conditions définies par voie réglementaire.

III. — Le garant est tenu à une obligation de neutralité et d'impartialité et veille notamment à la qualité, la sincérité et l'intelligibilité des informations diffusées au public, au bon déroulement de la concertation préalable et à la possibilité pour le public de formuler des questions, et de présenter des observations et propositions. Il veille à la diffusion de l'ensemble des études techniques et des expertises présentées par le public au cours de la procédure de participation.

Ne peuvent être désignées garants les personnes intéressées au projet à titre personnel ou en raison de leurs fonctions, notamment au sein de la collectivité, de l'organisme ou du service qui assure la maîtrise d'ouvrage, la maîtrise d'œuvre ou le contrôle de l'opération soumise à concertation préalable. En cas d'empêchement du garant, la Commission nationale du débat public désigne un garant remplaçant, fixe la date de reprise de la concertation préalable et en informe le public.

**Art. L121-2**

En cas de risque de conflits ou de différends, la commission peut être saisie pour tout projet tel que défini à l'article L. 122-1, par les parties concernées, lorsqu'elles sont identifiées, d'une demande commune et motivée de conciliation en vue d'aboutir à la reprise du dialogue entre ces parties et à un accord entre elles sur les modalités de participation du public au processus décisionnel.

Ces parties comprennent au moins :

— le maître d'ouvrage ;

— une association agréée au niveau national, ou deux associations ou une fédération d'associations agréée (s) au titre de l'article L. 141-1 dans le cadre de la région ou du département territorialement intéressé.

Cette saisine n'a pas de caractère suspensif pour la procédure en cours.

###### Section 2 : Composition et fonctionnement de la Commission nationale  du débat public

**Art. L121-3**

La Commission nationale du débat public est composée de vingt-cinq membres nommés pour cinq ans ou pour la durée de leur mandat. Outre son président et deux vice-présidents, elle comprend :

1° Un député et un sénateur nommés respectivement par le Président de l'Assemblée nationale et par le Président du Sénat ;

2° Six élus locaux nommés par décret sur proposition des associations représentatives des élus concernés ;

3° Un membre du Conseil d'Etat, élu par l'assemblée générale du Conseil d'Etat ;

4° Un membre de la Cour de cassation, élu par l'assemblée générale de la Cour de cassation ;

5° Un membre de la Cour des comptes, élu par l'assemblée générale de la Cour des comptes ;

6° Un membre du corps des membres des tribunaux administratifs et des cours administratives d'appel, nommé par décret sur proposition du Conseil supérieur des tribunaux administratifs et des cours administratives d'appel ;

7° Deux représentants d'associations de protection de l'environnement agréées au titre de l'article L. 141-1 exerçant leur activité sur l'ensemble du territoire national, nommés par arrêté du Premier ministre sur proposition du ministre chargé de l'environnement ;

8° Deux représentants des consommateurs et des usagers, respectivement nommés par arrêté du Premier ministre sur proposition du ministre chargé de l'économie et du ministre chargé des transports ;

9° Deux personnalités qualifiées, dont l'une ayant exercé des fonctions de commissaire enquêteur, respectivement nommées par arrêté du Premier ministre sur proposition du ministre chargé de l'industrie et du ministre chargé de l'équipement ;

10° Deux représentants des organisations syndicales représentatives de salariés et deux représentants des entreprises ou des chambres consulaires, dont un représentant des entreprises agricoles, nommés par arrêté du Premier ministre sur proposition des organisations professionnelles respectives les plus représentatives.

Les deux vice-présidents sont une femme et un homme. Les membres nommés sur proposition d'une même autorité en application du 2°, d'une part, et l'ensemble des membres nommés en application des 7°, 8° et 9°, d'autre part, comprennent un nombre égal de femmes et d'hommes. Chacune des autorités appelées à nommer, proposer ou élire un membre de la commission en application des 1°, 3° à 6° et 10° fait en sorte que, après cette nomination, proposition ou élection, l'écart entre le nombre de femmes et le nombre d'hommes parmi l'ensemble des membres de la commission ne soit pas supérieur à un, ou soit réduit lorsqu'il est supérieur à deux.

Le président et les vice-présidents sont nommés par décret.

Sous réserve des règles prévues au douzième alinéa, le mandat des membres est renouvelable une fois.

Le président et les vice-présidents exercent leurs fonctions à plein temps et sont rémunérés. Lorsqu'ils sont occupés par des fonctionnaires, les emplois de président et de vice-président de la Commission nationale du débat public sont des emplois conduisant à pension au titre du code des pensions civiles et militaires de retraite.

Les fonctions des autres membres donnent lieu à indemnité.

**Art. L121-4**

La commission peut bénéficier de fonctionnaires en détachement ou la mise à disposition de fonctionnaires en position d'activité. Elle peut recruter des agents contractuels pour les besoins de son fonctionnement. Pour l'exercice de ses missions, elle peut désigner des délégués dans chaque région. La fonction de délégué régional donne lieu à indemnité.

**Art. L121-5**

Conformément à la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique, les membres de la Commission nationale et des commissions particulières intéressés à une opération à titre personnel ou en raison de leurs fonctions ne peuvent participer à un débat ou à une procédure de concertation préalable se rapportant à cette opération.

**Art. L121-6**

Les crédits nécessaires au fonctionnement de la Commission nationale du débat public sont inscrits au budget général de l'Etat sur proposition du Premier ministre. Le président de la commission est ordonnateur des dépenses. Il a autorité sur les services.

Les dispositions de la loi du 10 août 1922 relative à l'organisation du contrôle des dépenses engagées ne sont pas applicables aux dépenses de la commission.

Il est créé à cette fin un fonds de concours, au sens du II de l'article 17 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances, pour contribuer aux dépenses liées au débat public. Ce fonds est destiné à recevoir les contributions financières.

Les dépenses relatives à l'organisation matérielle du débat public ou de la concertation préalable sont à la charge du maître d'ouvrage ou de la personne publique responsable de l'élaboration du plan ou du programme. Lorsque le maître d'ouvrage n'est pas connu au moment du débat public, le préfinancement de ce dernier est assuré selon les cas par l'Etat, un de ses établissements publics ou une ou plusieurs collectivités territoriales. Dès qu'il est connu, le maître d'ouvrage rembourse le préfinanceur. Lorsque le préfinanceur est l'Etat, le remboursement s'opère par voie d'attribution de produit, en application du III de l'article 17 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances.

L'indemnisation des garants de la concertation préalable désignés par la Commission nationale du débat public et le coût des expertises complémentaires sont à sa charge.

###### Section 3 : Débat public et concertation préalable relevant de la Commission nationale du débat public

**Art. L121-8**

I. — La Commission nationale du débat public est saisie de tous les projets d'aménagement ou d'équipement qui, par leur nature, leurs caractéristiques techniques ou leur coût prévisionnel, tel qu'il peut être évalué lors de la phase d'élaboration, répondent à des critères ou excèdent des seuils fixés par décret en Conseil d'Etat.

Pour ces projets, le ou les maîtres d'ouvrage adressent à la commission un dossier qui décrit les objectifs et les principales caractéristiques du projet entendu au sens de l'article L. 122-1, ainsi que des équipements qui sont créés ou aménagés en vue de sa desserte. Il présente également ses enjeux socio-économiques, son coût estimatif, l'identification des impacts significatifs sur l'environnement ou l'aménagement du territoire, une description des différentes solutions alternatives, y compris l'absence de mise en œuvre du projet. Lorsqu'un projet relève de plusieurs maîtres d'ouvrage, la commission est saisie conjointement par ceux-ci ;

II. — Les projets appartenant aux catégories définies en application du I mais dont le coût prévisionnel est d'un montant inférieur au seuil fixé en application du I, et qui répondent à des critères techniques ou excèdent des seuils fixés par décret en Conseil d'Etat pour chaque nature de projet, sont rendus publics par leur maître d'ouvrage, qui en publie les objectifs et caractéristiques essentielles et indique sa décision de saisir ou de ne pas saisir la Commission nationale du débat public. Il précise également les modalités de concertation qu'il s'engage à mener dans l'hypothèse où la commission ne serait pas saisie. Il en informe la Commission nationale du débat public. La concertation préalable ainsi menée par le maître d'ouvrage respecte les conditions définies aux articles L. 121-16 et L. 121-16-1.

Pour ces projets, la commission peut être saisie par :

1° Dix mille ressortissants majeurs de l'Union européenne résidant en France ;

2° Dix parlementaires ;

3° Un conseil régional, un conseil départemental, un conseil municipal ou un établissement public de coopération intercommunale ayant une compétence en matière d'aménagement de l'espace, territorialement intéressés ;

4° Une association agréée au niveau national en application de l'article L. 141-1.

Cette saisine, accompagnée des motivations de la demande, intervient dans un délai de deux mois à compter du moment où ces projets sont rendus publics par le maître d'ouvrage.

Le maître d'ouvrage adresse à la Commission nationale du débat public un dossier constitué conformément au deuxième alinéa du I.

III. — Si au plus tard au moment de l'ouverture de l'enquête publique le maître d'ouvrage s'aperçoit qu'un projet présente des caractéristiques techniques ou un coût prévisionnel qui dépassent les seuils mentionnés au I, il saisit la commission qui instruit cette demande dans les conditions prévues à l'article L. 121-9.

IV. — La Commission nationale du débat public est également saisie des plans et programmes de niveau national faisant l'objet d'une évaluation environnementale en application de l'article L. 122-4.

Pour ces plans et programmes, les personnes publiques responsables de leur élaboration adressent à la commission un dossier présentant les objectifs et les principales caractéristiques, les enjeux socio-économiques, l'identification des impacts significatifs du plan ou du programme sur l'environnement et l'aménagement du territoire, ainsi que les différentes solutions alternatives.

V. — La présente section n'est pas applicable au schéma d'ensemble du réseau de transport public du Grand Paris, auquel est applicable la procédure de débat public prévue à l'article 3 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris.

Lorsqu'en application des I ou II du présent article, un débat public ou une concertation préalable est organisé par la Commission nationale du débat public ou le maître d'ouvrage pour un projet soumis à une concertation obligatoire au titre de l'article L. 103-2 du code de l'urbanisme, les dispositions du même article L. 103-2 ne sont pas applicables.

**Art. L121-8-1**

Lorsque le ministre chargé de l'énergie souhaite lancer une ou plusieurs procédures de mise en concurrence en application de l'article L. 311-10 du code de l'énergie pour la construction et l'exploitation d'installations de production d'énergie renouvelable en mer et de leurs ouvrages de raccordement aux réseaux publics d'électricité, il saisit la Commission nationale du débat public, qui détermine, dans les conditions prévues à la présente section, les modalités de la participation du public. A la demande du ministre chargé de l'énergie, l'objet de cette participation porte sur plusieurs procédures de mise en concurrence qu'il envisage de lancer sur une même façade maritime. Le public est notamment consulté sur le choix de la localisation de la ou des zones potentielles d'implantation des installations envisagées. La personne chargée de l'organisation de la procédure de participation du public, en application de l'article L. 121-9, invite les collectivités territoriales situées sur le littoral de la façade maritime et le Conseil national de la mer et des littoraux à formuler un avis. Les collectivités territoriales concernées sont celles situées à moins de cent kilomètres de la ou des zones potentielles d'implantation des installations envisagées.

Lorsque la Commission nationale du débat public estime qu'un débat public est nécessaire, sa durée ne peut pas excéder la durée mentionnée à l'article L. 121-11 du présent code pour les projets.

Le ministre chargé de l'énergie peut lancer la ou les procédures de mise en concurrence mentionnées au premier alinéa du présent article avant la fin du débat public ou de la concertation préalable. La phase de dialogue concurrentiel de la ou des procédures de mise en concurrence ne peut démarrer avant la communication du bilan de la participation du public. Conformément, selon le cas, aux articles L. 121-13 ou L. 121-16, le ministre chargé de l'énergie décide, après communication du bilan de la participation du public, du principe et des conditions de la poursuite de la ou des procédures de mise en concurrence.

Après la publication du bilan de la participation du public, et en tenant compte de ce bilan, le ministre chargé de l'énergie peut identifier les zones potentielles d'implantation des futures installations de production d'énergie renouvelable en mer et de leurs ouvrages de raccordement.

Après la désignation du ou des lauréats de la ou des procédures de mise en concurrence, le ou les maîtres d'ouvrages du projet d'une installation de production d'énergie renouvelable en mer et de ses ouvrages de raccordement sont dispensés des obligations prévues à la présente section.

Lorsque les procédures de mise en concurrence mentionnées au premier alinéa du présent article n'ont pas été lancées dans un délai de dix ans à compter de la publication du bilan du débat public ou de la concertation préalable, le ministre chargé de l'énergie saisit à nouveau la Commission nationale du débat public qui détermine si une nouvelle procédure de participation du public est nécessaire, dans les conditions prévues à la présente section.

Les ministres chargés de l'énergie et de la mer peuvent saisir conjointement la Commission nationale du débat public afin que la procédure de participation du public mentionnée au présent article soit menée en commun avec celle effectuée en application de l'article L. 121-8 pour les documents stratégiques de façade mentionnés à l'article L. 219-3. Le présent article est applicable à cette procédure. Toutefois, par dérogation au deuxième alinéa du présent article, la durée du débat peut être portée à celle fixée à l'article L. 121-11 pour les plans et programmes.

Lorsque cette procédure est menée en commun, la saisine conjointe adressée à la Commission nationale du débat public peut porter sur plusieurs façades maritimes.

**Art. L121-8-2 **

Lorsque plusieurs projets d'aménagement ou d'équipement susceptibles de relever du I de l'article L. 121-8 sont envisagés sur un même territoire délimité et homogène au cours des huit années à venir, il peut être organisé, à la demande d'une personne publique, un débat public global ou une concertation préalable globale, dans les conditions prévues au présent chapitre, pour l'ensemble de ces projets. Par dérogation au second alinéa du même I, la Commission nationale du débat public est saisie de cette demande par cette personne publique. Celle-ci lui transmet le dossier mentionné audit I, qu'elle a reçu préalablement du maître d'ouvrage pour chaque projet, ou qu'elle élabore elle-même pour les projets dont le maître d'ouvrage n'est pas encore connu. Dans ce dernier cas, le délai de trois mois mentionné au premier alinéa de l'article L. 121-13 court à compter de la date à laquelle ce maître d'ouvrage est connu.

Lorsqu'un débat public global ou une concertation préalable globale a eu lieu pour un ensemble de projets envisagés sur un territoire délimité et homogène, ces projets, ainsi que ceux envisagés ultérieurement sur le même territoire et cohérents avec sa vocation, sont dispensés de débat public propre ou de concertation préalable propre si leur mise en œuvre débute au cours des huit années suivant la fin de ce débat public global ou de cette concertation globale.

La Commission nationale du débat public, saisie dans les conditions prévues à l'article L. 121-8, peut toutefois décider, si elle l'estime nécessaire pour certains des projets mentionnés au deuxième alinéa du présent article, d'organiser un tel débat ou une telle concertation. Elle motive sa décision.

**Art. L121-9**

Lorsque la Commission nationale du débat public est saisie, elle détermine les modalités de participation du public au processus de décision dans les conditions suivantes :

1° La commission apprécie, pour chaque projet, plan ou programme si le débat public doit être organisé en fonction de son incidence territoriale, des enjeux socio-économiques qui s'y attachent et de ses impacts sur l'environnement ou l'aménagement du territoire.

Si la commission estime qu'un débat public est nécessaire, elle l'organise et en confie l'animation à une commission particulière qu'elle constitue.

Si la commission estime qu'un débat public n'est pas nécessaire, elle peut décider de l'organisation d'une concertation préalable. Elle en définit les modalités, en confie l'organisation au maître d'ouvrage ou à la personne publique responsable et désigne un garant. La concertation préalable ainsi menée se déroule dans les conditions définies à la section 4 du présent chapitre.

Lorsqu'un projet a fait l'objet d'un débat public lors de l'élaboration d'un plan ou d'un programme approuvé depuis moins de huit ans et définissant le cadre dans lequel le projet pourrait être autorisé et mis en œuvre, ce dernier est dispensé de débat public ou de concertation préalable. La commission peut cependant décider, si elle l'estime nécessaire, d'organiser un tel débat ou une telle concertation et motive sa décision ;

2° Lorsque la Commission nationale du débat public est saisie d'un projet d'infrastructure linéaire énergétique en application de l'article L. 121-8, elle organise une concertation préalable dans les conditions fixées à la section 4 du présent chapitre ;

3° La Commission nationale du débat public se prononce dans un délai de deux mois sur la suite à réserver aux saisines prévues aux I, II et IV de l'article L. 121-8. Sa décision est motivée. Celle-ci peut décider de ne recourir ni à un débat public, ni à une concertation préalable.

En l'absence de décision explicite à l'issue de ce délai, la commission est réputée avoir renoncé à organiser le débat public ou la concertation préalable.

**Art. L121-10**

Lorsque le Gouvernement souhaite organiser un débat public national sur l'élaboration d'un projet de réforme relatif à une politique publique ayant un effet important sur l'environnement ou l'aménagement du territoire, il peut saisir la Commission nationale du débat public en vue de l'organisation du débat public. Celle-ci peut également être saisie par soixante députés ou soixante sénateurs, ou cinq cent mille ressortissants majeurs de l'Union européenne résidant en France, en vue de l'organisation d'un tel débat.

La commission indique sur son site internet qu'elle a été saisie d'une demande de débat et organise celui-ci dans les conditions de la présente section.

Le ou les ministres principalement intéressés, le président de l'Assemblée nationale, le président du Sénat ou la personne publique responsable de la politique mentionnée au premier alinéa publient les enseignements et les suites tirés de celui-ci.

**Art. L121-11**

La Commission nationale du débat public établit et publie le calendrier de déroulement du débat public, dont la durée ne peut excéder quatre mois pour les projets et six mois pour les plans et programmes mentionnés au IV de l'article L. 121-8. La durée peut être prolongée de deux mois par une décision motivée de la Commission nationale du débat public.

La Commission nationale du débat public peut demander au maître d'ouvrage ou à la personne publique responsable de compléter le dossier qu'il est prévu de soumettre au débat public. Le débat ne peut commencer que lorsque la Commission nationale du débat public a considéré le dossier complet.

Dans un délai de deux mois à compter de la date de clôture du débat public, le président de la Commission nationale du débat public publie un compte rendu du débat et en dresse le bilan.

**Art. L121-12**

L'ouverture de l'enquête publique prévue à l'article L. 123-1 ou de la participation du public prévue à l'article L. 123-19 relative à un projet, plan ou programme relevant de l'article L. 121-8 ne peut être décidée qu'à compter, soit de la date à partir de laquelle un débat public ou la concertation préalable prévus à l'article L. 121-8 ne peut plus être organisé (e), soit de la date de publication du bilan ou à l'expiration du délai imparti au président de la commission pour procéder à cette publication et au plus tard dans le délai de huit ans qui suit ces dates. Au-delà de ce délai, la commission ne peut décider de relancer la participation du public que si les circonstances de fait ou de droit justifiant le projet, plan ou programme ont subi des modifications substantielles.

**Art. L121-13**

Lorsqu'un débat public a été organisé sur un plan, programme ou projet, le maître d'ouvrage du projet ou la personne publique responsable de l'élaboration du plan ou du programme décide, dans un délai de trois mois après la publication du bilan du débat public, par un acte qui est publié, du principe et des conditions de la poursuite du plan, du programme ou du projet. Il précise, le cas échéant, les principales modifications apportées au plan, programme ou projet soumis au débat public. Il indique également les mesures qu'il juge nécessaire de mettre en place pour répondre aux enseignements qu'il tire du débat public. Cet acte est transmis à la Commission nationale du débat public.

Lorsque le maître d'ouvrage ou la personne publique responsable du plan ou du programme est une collectivité territoriale ou un établissement public de coopération intercommunale, cet acte donne lieu à une délibération.

**Art. L121-14**

Après un débat public ou une concertation préalable décidée par la Commission nationale du débat public, elle désigne un garant chargé de veiller à la bonne information et à la participation du public jusqu'à l'ouverture de l'enquête publique. La Commission détermine les conditions dans lesquelles le garant et le maître d'ouvrage ou la personne publique responsable la tiennent informée. Elle assure, si nécessaire, la publication de rapports intermédiaires. Le rapport final du garant est rendu public.

**Art. L121-15**

Aucune irrégularité au regard des dispositions du présent chapitre ne peut être invoquée lorsque l'acte par lequel la Commission nationale du débat public a renoncé à organiser un débat public ou une concertation préalable ou l'acte mentionné à l'article L. 121-13 est devenu définitif.

###### Section 4 : Concertation préalable

####### Sous-section 1 : Champ de la concertation préalable

**Art. L121-15-1**

La concertation préalable peut concerner :

1° Les projets, plans et programmes mentionnés à l'article L. 121-8 pour lesquels la Commission nationale du débat public a demandé une concertation préalable en application de l'article L. 121-9 ;

1° bis Les projets mentionnés au II de l'article L. 121-8 pour lesquels une concertation préalable est menée par le maître d'ouvrage en application du même II ;

2° Les projets assujettis à une évaluation environnementale en application de l'article L. 122-1 et ne relevant pas du champ de compétence de la Commission nationale du débat public en application des I et II de l'article L. 121-8 ;

3° Les plans et programmes soumis à évaluation environnementale en vertu de l'article L. 122-4 et ne relevant pas du champ de compétence de la Commission nationale du débat public en application du IV de l'article L. 121-8.

La concertation préalable permet de débattre de l'opportunité, des objectifs et des caractéristiques principales du projet ou des objectifs et des principales orientations du plan ou programme, des enjeux socio-économiques qui s'y attachent ainsi que de leurs impacts significatifs sur l'environnement et l'aménagement du territoire. Cette concertation permet, le cas échéant, de débattre de solutions alternatives, y compris, pour un projet, son absence de mise en œuvre. Elle porte aussi sur les modalités d'information et de participation du public après la concertation préalable.

Ne peuvent toutefois pas faire l'objet d'une concertation préalable en application des 2° ou 3° les projets et les documents d'urbanisme soumis à une concertation obligatoire au titre de l'article L. 103-2 du code de l'urbanisme, les projets ayant fait l'objet d'une concertation au titre de l'article L. 300-2 du même code, organisée dans le respect des droits mentionnés aux 1°, 3° et 4° du II de l'article L. 120-1 du présent code, ainsi que les plans et programmes suivants soumis à une procédure particulière :

— le plan de prévention des risques technologiques ;

— le plan de gestion des risques inondations ;

— le schéma directeur d'aménagement et de gestion des eaux ;

— le plan d'action pour le milieu marin ;

— le schéma d'ensemble du réseau de transport public du Grand Paris auquel est applicable la procédure de débat public prévue par l'article 3 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris.

Lorsque le projet est soumis en partie à concertation obligatoire au titre des 2°, 3° ou 4° de l'article L. 103-2 du code de l'urbanisme et qu'il peut également être soumis en partie à concertation au titre de la présente section, le maître d'ouvrage peut faire le choix, avec l'accord de l'autorité compétente mentionnée à l'article L. 103-3 du code de l'urbanisme, de soumettre l'ensemble du projet à concertation au titre de la présente section selon les modalités prévues aux articles L. 121-16 et L. 121-16-1 du présent code. Cette concertation tient lieu de concertation obligatoire au titre de l'article L. 103-2 du code de l'urbanisme.

####### Sous-section 2 : Modalités de la concertation préalable

**Art. L121-16**

La concertation préalable associe le public à l'élaboration d'un projet, plan ou programme dans les conditions définies par la présente section. La concertation préalable est d'une durée minimale de quinze jours et d'une durée maximale de trois mois. Quinze jours avant le début de la concertation, le public est informé des modalités et de la durée de la concertation par voie dématérialisée et par voie d'affichage sur le ou les lieux concernés par la concertation ainsi que, selon l'importance et la nature du projet, par voie de publication locale. Le bilan de cette concertation est rendu public. Le maître d'ouvrage ou la personne publique responsable indique les mesures qu'il juge nécessaire de mettre en place pour répondre aux enseignements qu'il tire de la concertation.

Les dépenses relatives à l'organisation matérielle d'une concertation préalable sont à la charge du maître d'ouvrage ou de la personne publique responsable du plan ou programme.

**Art. L121-16-1**

I. — Lorsque la concertation préalable est organisée sous l'égide d'un garant en application des articles L. 121-8, L. 121-9 et L. 121-17, la personne publique responsable ou le maître d'ouvrage demande à la Commission nationale du débat public de désigner ce garant parmi ceux inscrits sur la liste nationale de garants mentionnée au I de l'article L. 121-1-1.

II. — Le garant peut demander à la Commission nationale du débat public, qui en supporte le coût, une étude technique ou expertise complémentaire. La décision de la commission est portée à la connaissance du public sur le site internet prévu pour la concertation préalable.

Lorsqu'il est saisi d'une demande tendant à la réalisation d'une étude technique ou d'une expertise complémentaire, le garant motive, le cas échéant, sa décision de ne pas transmettre cette demande à l'examen de la Commission nationale du débat public.

Sans préjudice des dispositions du chapitre Ier du titre Ier du livre III du code des relations entre le public et l'administration, il statue, dans les limites posées par l'article L. 311-5 dudit code, sur l'opportunité de donner suite aux demandes de communication adressées, soit à la personne ayant la qualité de maître d'ouvrage, soit à l'autorité publique compétente pour autoriser le projet ou approuver le plan ou le programme. Il peut adresser toute demande à la personne publique responsable du plan ou du programme ou au maître d'ouvrage du projet pour assurer une bonne information et participation du public.

III. — Le public peut adresser ses observations et propositions par voie électronique ou postale au garant pour publication sur le site internet prévu pour la concertation préalable.

Dans le cas où la consultation d'un organisme consultatif comportant des représentants des catégories de personnes concernées par la décision en cause est obligatoire et lorsque celle-ci intervient après la concertation préalable, la synthèse des observations et propositions du public lui est transmise préalablement à son avis.

IV. — Le garant établit dans le délai d'un mois, au terme de la concertation préalable, un bilan de celle-ci et résume la façon dont elle s'est déroulée. Ce bilan comporte une synthèse des observations et propositions présentées et, le cas échéant, mentionne les évolutions du projet, plan ou programme qui résultent de la concertation préalable.

Le garant informe le maître d'ouvrage, la Commission nationale du débat public et le représentant de l'Etat du déroulement et du bilan de la concertation préalable.

Le bilan de la concertation préalable est rendu public par le garant.

**Art. L121-16-2**

Lorsqu'un projet mentionné au 1° bis ou au 2° de l'article L. 121-15-1 a fait l'objet d'une concertation préalable organisée selon les modalités prévues aux articles L. 121-16 et L. 121-16-1, la Commission nationale du débat public peut, à la demande du maître d'ouvrage ou de l'autorité compétente pour autoriser le projet, désigner un garant chargé de veiller à la bonne information et à la participation du public jusqu'à l'ouverture de l'enquête publique. La commission détermine alors les conditions dans lesquelles le garant la tient informée. Le rapport final du garant est rendu public. L'indemnisation de ce garant est à la charge du maître d'ouvrage.

####### Sous-section 3 : Engagement de la concertation préalable

**Art. L121-17**

I. — Pour les plans, programmes ou projets mentionnés aux 2° et 3° de l'article L. 121-15-1, la personne publique responsable du plan ou programme ou le maître d'ouvrage du projet peut prendre l'initiative d'organiser une concertation préalable, soit selon des modalités qu'ils fixent librement, soit en choisissant de recourir à celles définies à l'article L. 121-16-1. Dans les deux cas, la concertation préalable respecte les conditions fixées à l'article L. 121-16.

II. — En l'absence d'une concertation préalable décidée en application du I, l'autorité compétente pour autoriser un projet mentionné au 2° de l'article L. 121-15-1 peut imposer par décision motivée au maître d'ouvrage du projet d'organiser une concertation préalable réalisée dans le respect des modalités définies aux articles L. 121-16 et L. 121-16-1.

Pour les projets mentionnés au 2° de l'article L. 121-15-1 non soumis à déclaration d'intention en application de l'article L. 121-18, la décision intervient au plus tard quinze jours après le dépôt de la demande d'autorisation. Dans ce cas, l'autorité compétente peut proroger le délai d'instruction pour une durée qui ne peut excéder celle du temps nécessaire au déroulement de la concertation préalable. Lorsqu'un projet fait l'objet de plusieurs autorisations successives, cette concertation préalable ne peut être demandée par l'autorité compétente que lors de la première autorisation du projet.

Pour les projets soumis à déclaration d'intention en application de l'article L. 121-18, la décision d'imposer une concertation préalable intervient au plus tard deux mois après la publication de cette déclaration.

Pour les plans et programmes, cette décision intervient au plus tard deux mois à compter de l'acte prescrivant l'élaboration d'un tel plan ou programme.

III. — En l'absence de toute concertation préalable décidée en application du I ou du II et respectant les modalités fixées aux articles L. 121-16 et L. 121-16-1, un droit d'initiative est ouvert au public pour demander au représentant de l'Etat concerné l'organisation d'une concertation préalable respectant ces modalités.

####### Sous-section 4 : Droit d'initiative

**Art. L121-17-1**

Le droit d'initiative prévu au III de l'article L. 121-17 est ouvert pour :

1° Les projets mentionnés au 2° de l'article L. 121-15-1, lorsque le montant des dépenses prévisionnelles d'un tel projet réalisé sous maîtrise d'ouvrage publique est supérieur à un seuil fixé par décret en Conseil d'Etat et ne pouvant être supérieur à 5 millions d'euros, ou lorsque le montant total des subventions publiques à l'investissement accordées sous forme d'aide financière nette au maître d'ouvrage d'un projet privé est supérieur à ce seuil ;

2° Les plans et programmes mentionnés au 3° de l'article L. 121-15-1.

La présente sous-section n'est pas applicable aux projets, plans et programmes pour lesquels le maître d'ouvrage ou la personne publique responsable a organisé une concertation préalable respectant les modalités prévues aux articles L. 121-16 et L. 121-16-1 .

**Art. L121-18**

I. — Pour les projets mentionnés au 1° de l'article L. 121-17-1, une déclaration d'intention est publiée par le maître d'ouvrage avant le dépôt de la demande d'autorisation.

Aucune participation telle que définie au chapitre III ne peut être engagée en l'absence de cette publication.

Cette déclaration d'intention est publiée sur un site internet et comporte les éléments suivants :

1° Les motivations et raisons d'être du projet ;

2° Le cas échéant, le plan ou le programme dont il découle ;

3° La liste des communes correspondant au territoire susceptible d'être affecté par le projet ;

4° Un aperçu des incidences potentielles sur l'environnement ;

5° Une mention, le cas échéant, des solutions alternatives envisagées ;

6° Les modalités déjà envisagées, s'il y a lieu, de concertation préalable du public.

II. — Pour les plans et programmes mentionnés au 2° de l'article L. 121-17-1, la déclaration d'intention est constituée par l'acte prescrivant leur élaboration dès lors qu'il est publié sur un site internet. Cet acte mentionne, s'il y a lieu, les modalités de concertation préalable du public envisagées si la déclaration d'intention n'a pas été réalisée jusque-là.

III. — Valent déclaration d'intention :

1° Pour les projets mentionnés au 1° de l'article L. 121-17-1, les décisions de cas par cas imposant une étude d'impact mentionnée à l'article L. 122-1, si celle-ci n'a pas déjà été faite, et dès lors que cette décision est publiée dans les conditions fixées au I, accompagnée du formulaire de demande et d'une description des modalités de concertation préalable telles que prévues au 6° du I, sur le site internet ;

2° Pour les plans et programmes mentionnés au 2° de l'article L. 121-17-1, les décisions de cas par cas imposant une évaluation environnementale mentionnée à l'article L. 122-4, si celle-ci n'a pas déjà été faite dès lors que cette décision est publiée dans des conditions fixées au I et si elle est accompagnée d'une description des modalités de concertation préalable telles que prévues au 6° du I.

IV. — Le maître d'ouvrage d'un projet mentionné au 1° de l'article L. 121-17-1 transmet sa déclaration d'intention de projet à l'autorité administrative compétente pour autoriser le projet.

L'autorité administrative compétente pour autoriser le projet informe les régions, les départements et les communes dans lesquels se trouve tout ou partie du territoire mentionné dans la déclaration d'intention. Elle peut informer d'autres collectivités territoriales ainsi que leurs groupements. Elle peut également informer des associations ou fédérations d'associations agréées au titre de l'article L. 141-1 dans le cadre de la région ou du département dont le territoire est compris en tout ou partie dans celui défini dans la déclaration d'intention.

Dans un délai d'un mois à compter de la transmission de la déclaration d'intention, l'autorité administrative compétente pour autoriser le projet peut, si besoin, demander au maître d'ouvrage de fournir des éléments complémentaires.

**Art. L121-19**

I. — Le droit d'initiative mentionné au III de l'article L. 121-17 peut être exercé auprès du représentant de l'Etat par :

1° Un nombre de ressortissants majeurs de l'Union européenne résidant dans le périmètre de la déclaration d'intention égal à 20 % de la population recensée dans les communes du même périmètre, ou à 10 % de la population recensée dans le ou les départements, dans la ou les régions où se trouve tout ou partie du territoire mentionné dans la déclaration d'intention ;

2° Un conseil régional, départemental ou municipal ou l'organe délibérant d'un établissement public de coopération intercommunale dont le territoire est compris en tout ou partie dans celui défini dans la déclaration d'intention ;

3° Une association agréée au niveau national en application de l'article L. 141-1, ou deux associations ou une fédération d'associations agréée (s) au titre de l'article L. 141-1 dans le cadre de la région ou du département dont le territoire est compris en tout ou partie dans celui défini dans la déclaration d'intention.

Le droit d'initiative s'exerce, au plus tard, dans le délai de deux mois suivant la publication de la déclaration d'intention d'un projet ou, pour les plans et programmes, de l'acte prévu au II de l'article L. 121-18. Aucune concertation préalable organisée selon des modalités librement fixées ne peut être mise en œuvre dans ce même délai ou avant la décision du représentant de l'Etat donnant une suite favorable à la demande sollicitant l'organisation d'une concertation préalable. Dans ce délai, seule une concertation préalable respectant les modalités fixées aux articles L. 121-16 et L. 121-16-1 peut être engagée par le maître d'ouvrage ou la personne publique responsable.

II. — Le représentant de l'Etat informe sans délai le maître d'ouvrage ou la personne publique responsable de l'élaboration du plan ou du programme et, si elle est distincte, l'autorité compétente pour autoriser le projet ou approuver le plan ou programme. Il apprécie la recevabilité de la demande, notamment au regard du territoire susceptible d'être affecté par le projet, plan ou programme compte tenu de ses principaux impacts environnementaux et de ses retombées socio-économiques.

Le représentant de l'Etat décide de l'opportunité d'organiser une concertation préalable selon les modalités des articles L. 121-16 et L. 121-16-1 et, dans ce cas, fixe la durée et l'échelle territoriale de la participation qui sera mise en œuvre au regard des principaux impacts environnementaux et des retombées socio-économiques attendus.

Sa décision est motivée et rendue publique dans un délai maximum d'un mois à compter de la réception de la demande. En l'absence de décision explicite dans ce délai, le représentant de l'Etat est réputé avoir rejeté la demande.

####### Sous-section 5 : Dispositions finales

**Art. L121-20**

I. — Pour les projets faisant l'objet d'une déclaration d'intention, la demande d'autorisation n'est recevable que si les conditions suivantes sont satisfaites :

1° La déclaration d'intention a été faite ;

2° Les délais prévus pour l'exercice du droit d'initiative ou la réponse du représentant de l'Etat sont expirés ;

3° Les modalités de concertation préalable annoncées dans la déclaration d'intention ou, le cas échéant, les modalités définies aux articles L. 121-16 et L. 121-16-1 ont été respectées.

II. — Les plans ou programmes ne peuvent être soumis à approbation qu'à l'expiration des délais prévus pour l'exercice du droit d'initiative et/ ou de la réponse du représentant de l'Etat et sous réserve, que les modalités de concertation préalable annoncées ou, le cas échéant, les modalités définies aux articles L. 121-16 et L. 121-16-1 aient été respectées.

**Art. L121-21**

Aucune irrégularité au regard des dispositions de la présente section ne peut être invoquée lorsque l'acte par lequel le représentant de l'Etat n'a pas jugé opportun, à la suite de l'exercice du droit d'initiative, d'organiser une concertation préalable sur un projet, est devenu définitif.

###### Section 5 : Dispositions communes

**Art. L121-22**

L'illégalité pour vice de forme ou de procédure des décisions prises en application du présent chapitre ne peut être invoquée, par voie d'exception, après l'expiration d'un délai de quatre mois à compter de leur prise d'effet, à l'encontre de la décision d'autorisation du projet.

**Art. L121-23**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

###### Section 6 : Protection des intérêts de la défense ou de la sécurité nationales


**Art. L121-24**

Sont exclus du champ d'application du présent chapitre :

1° Les opérations ayant reçu la qualification d'opération sensible intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense ou celle d'opération sensible intéressant la sécurité nationale en application de l'article L. 112-3 du code de la sécurité intérieure ;

2° Les projets lorsque tout ou partie des informations qui s'y rapportent sont soumises à des règles de protection du secret de la défense nationale et que ces informations sont essentielles à la compréhension du dossier ;

3° L'approbation, la révision, la modification ou la mise en compatibilité d'un document d'urbanisme, lorsque cette approbation, cette révision, cette modification ou cette mise en compatibilité ont pour objet exclusif de permettre la réalisation d'une opération entrant dans le champ d'application des 1° et 2° du présent article.

##### Chapitre II : Evaluation environnementale

###### Section 1 : Etudes d'impact des projets de travaux, d'ouvrages et d'aménagements

**Art. L122-1**

I. — Pour l'application de la présente section, on entend par :

1° Projet : la réalisation de travaux de construction, d'installations ou d'ouvrages, ou d'autres interventions dans le milieu naturel ou le paysage, y compris celles destinées à l'exploitation des ressources du sol ;

2° Maître d'ouvrage : l'auteur d'une demande d'autorisation concernant un projet privé ou l'autorité publique qui prend l'initiative d'un projet ;

3° Autorisation : la décision de l'autorité ou des autorités compétentes qui ouvre le droit au maître d'ouvrage de réaliser le projet ;

4° L'autorité compétente : la ou les autorités compétentes pour délivrer l'autorisation du projet.

II. — Les projets qui, par leur nature, leur dimension ou leur localisation, sont susceptibles d'avoir des incidences notables sur l'environnement ou la santé humaine font l'objet d'une évaluation environnementale en fonction de critères et de seuils définis par voie réglementaire et, pour certains d'entre eux, après un examen au cas par cas.

Pour la fixation de ces critères et seuils et pour la détermination des projets relevant d'un examen au cas par cas, il est tenu compte des données mentionnées à l'annexe III de la directive 2011/92/ UE modifiée du Parlement européen et du Conseil du 13 décembre 2011 concernant l'évaluation des incidences de certains projets publics et privés sur l'environnement.

Lorsque l'autorité chargée de l'examen au cas par cas décide de soumettre un projet à évaluation environnementale, la décision précise les objectifs spécifiques poursuivis par la réalisation de l'évaluation environnementale du projet.

III. — L'évaluation environnementale est un processus constitué de l'élaboration, par le maître d'ouvrage, d'un rapport d'évaluation des incidences sur l'environnement, dénommé ci-après " étude d'impact ", de la réalisation des consultations prévues à la présente section, ainsi que de l'examen, par l'autorité compétente pour autoriser le projet, de l'ensemble des informations présentées dans l'étude d'impact et reçues dans le cadre des consultations effectuées et du maître d'ouvrage.

L'évaluation environnementale permet de décrire et d'apprécier de manière appropriée, en fonction de chaque cas particulier, les incidences notables directes et indirectes d'un projet sur les facteurs suivants :

1° La population et la santé humaine ;

2° La biodiversité, en accordant une attention particulière aux espèces et aux habitats protégés au titre de la directive 92/43/ CEE du 21 mai 1992 et de la directive 2009/147/ CE du 30 novembre 2009 ;

3° Les terres, le sol, l'eau, l'air et le climat ;

4° Les biens matériels, le patrimoine culturel et le paysage ;

5° L'interaction entre les facteurs mentionnés aux 1° à 4°.

Les incidences sur les facteurs énoncés englobent les incidences susceptibles de résulter de la vulnérabilité du projet aux risques d'accidents majeurs et aux catastrophes pertinents pour le projet concerné.

Lorsqu'un projet est constitué de plusieurs travaux, installations, ouvrages ou autres interventions dans le milieu naturel ou le paysage, il doit être appréhendé dans son ensemble, y compris en cas de fractionnement dans le temps et dans l'espace et en cas de multiplicité de maîtres d'ouvrage, afin que ses incidences sur l'environnement soient évaluées dans leur globalité.

IV. — Lorsqu'un projet relève d'un examen au cas par cas, l'autorité en charge de l'examen au cas par cas est saisie par le maître d'ouvrage d'un dossier présentant le projet afin de déterminer si celui-ci doit être soumis à évaluation environnementale.

Toutefois, lorsque le projet consiste en une modification ou une extension d'activités, installations, ouvrages ou travaux qui relèvent des autorisations prévues aux articles L. 181-1, L. 512-7, L. 555-1 et L. 593-7, le maître d'ouvrage saisit de ce dossier l'autorité mentionnée à l'article L. 171-8. Cette autorité détermine si cette modification ou cette extension doit être soumise à évaluation environnementale.

V. — Lorsqu'un projet est soumis à évaluation environnementale, le dossier présentant le projet comprenant l'étude d'impact et la demande d'autorisation déposée est transmis pour avis à l'autorité environnementale ainsi qu'aux collectivités territoriales et à leurs groupements intéressés par le projet.

Les avis des collectivités territoriales et de leurs groupements et l'avis de l'autorité environnementale, dès leur adoption, ou l'information relative à l'absence d'observations émises dans des délais fixés par décret en Conseil d'Etat, ainsi que la réponse écrite du maître d'ouvrage à l'avis de l'autorité environnementale sont mis à la disposition du public sur le site internet de l'autorité compétente ou, à défaut, sur le site de la préfecture du département.

V bis. — L'autorité en charge de l'examen au cas par cas et l'autorité environnementale ne doivent pas se trouver dans une position donnant lieu à un conflit d'intérêts. A cet effet, ne peut être désignée comme autorité en charge de l'examen au cas par cas ou comme autorité environnementale une autorité dont les services ou les établissements publics relevant de sa tutelle sont chargés de l'élaboration du projet ou assurent sa maîtrise d'ouvrage.

VI. — Les maîtres d'ouvrage tenus de produire une étude d'impact la mettent à disposition du public, ainsi que la réponse écrite à l'avis de l'autorité environnementale, par voie électronique au plus tard au moment de l'ouverture de l'enquête publique prévue à l'article L. 123-2 ou de la participation du public par voie électronique prévue à l'article L. 123-19.

**Art. L122-1-1**

I. — L'autorité compétente pour autoriser un projet soumis à évaluation environnementale prend en considération l'étude d'impact, l'avis des autorités mentionnées au V de l'article L. 122-1 ainsi que le résultat de la consultation du public et, le cas échéant, des consultations transfrontières.

La décision de l'autorité compétente est motivée au regard des incidences notables du projet sur l'environnement. Elle précise les prescriptions que devra respecter le maître d'ouvrage ainsi que les mesures et caractéristiques du projet destinées à éviter les incidences négatives notables, réduire celles qui ne peuvent être évitées et compenser celles qui ne peuvent être évitées ni réduites. Elle précise également les modalités du suivi des incidences du projet sur l'environnement ou la santé humaine.

La décision de refus d'autorisation expose les motifs du refus, tirés notamment des incidences notables potentielles du projet sur l'environnement.

II. — Lorsqu'un projet soumis à évaluation environnementale relève d'un régime d'autorisation préalable qui ne répond pas aux conditions fixées au I, l'autorité compétente complète l'autorisation afin qu'elle y soit conforme.

Lorsqu'un projet soumis à évaluation environnementale relève d'un régime déclaratif, il est autorisé par une décision de l'autorité compétente pour délivrer le récépissé de déclaration, qui contient les éléments mentionnés au I.

Lorsqu'un projet soumis à évaluation environnementale ne relève d'aucun régime particulier d'autorisation ou de déclaration, il est autorisé par le préfet par une décision qui contient les éléments mentionnés au I.

III. — Les incidences sur l'environnement d'un projet dont la réalisation est subordonnée à la délivrance de plusieurs autorisations sont appréciées lors de la délivrance de la première autorisation.

Lorsque les incidences du projet sur l'environnement n'ont pu être complètement identifiées ni appréciées avant l'octroi de cette autorisation, le maître d'ouvrage actualise l'étude d'impact en procédant à une évaluation de ces incidences, dans le périmètre de l'opération pour laquelle l'autorisation a été sollicitée et en appréciant leurs conséquences à l'échelle globale du projet. En cas de doute quant à l'appréciation du caractère notable de celles-ci et à la nécessité d'actualiser l'étude d'impact, il peut consulter pour avis l'autorité environnementale. Sans préjudice des autres procédures applicables, les autorités mentionnées au V de l'article L. 122-1 donnent un nouvel avis sur l'étude d'impact ainsi actualisée, dans le cadre de l'autorisation sollicitée.

L'étude d'impact, accompagnée de ces avis, est soumise à la participation du public par voie électronique prévue à l'article L. 123-19 lorsque le projet a déjà fait l'objet d'une enquête publique, sauf si des dispositions particulières en disposent autrement.

L'autorité compétente pour délivrer l'autorisation sollicitée fixe s'il y a lieu, par une nouvelle décision, les mesures à la charge du ou des maîtres d'ouvrage de l'opération concernée par la demande, destinées à éviter les incidences négatives notables, réduire celles qui ne peuvent être évitées et compenser celles qui ne peuvent être évitées ni réduites, ainsi que les mesures de suivi afférentes.

IV. — Lorsqu'une décision d'octroi ou de refus d'autorisation d'un projet soumis à évaluation environnementale a été prise, l'autorité compétente en informe le public et les autorités mentionnées au V de l'article L. 122-1.

Sous réserve de dispositions législatives ou réglementaires particulières, et du secret de la défense nationale, l'autorité compétente rend publiques la décision ainsi que les informations suivantes, si celles-ci ne sont pas déjà incluses dans la décision :

1° Les informations relatives au processus de participation du public ;

2° La synthèse des observations du public et des autres consultations, notamment des autorités mentionnées au V de l'article L. 122-1 ainsi que leur prise en compte ;

3° Les lieux où peut être consultée l'étude d'impact.

**Art. L122-1-2**

Si le maître d'ouvrage le requiert avant de présenter une demande d'autorisation, l'autorité compétente rend un avis sur le champ et le degré de précision des informations à fournir dans l'étude d'impact. L'autorité compétente consulte les autorités mentionnées au V de l'article L. 122-1.

A la demande du maître d'ouvrage, l'autorité compétente organise une réunion avec les parties prenantes locales intéressées par ce projet afin que chacune puisse faire part de ses observations sur les incidences potentielles du projet envisagé.

Les précisions apportées par l'autorité compétente n'empêchent pas celle-ci de faire compléter le dossier de demande d'autorisation ou d'approbation et ne préjugent pas de la décision qui sera prise à l'issue de la procédure d'instruction.

**Art. L122-2**

Si une requête déposée devant la juridiction administrative contre une autorisation ou une décision d'approbation d'un projet visé au I de l'article L. 122-1 est fondée sur l'absence d'étude d'impact, le juge des référés, saisi d'une demande de suspension de la décision attaquée, y fait droit dès que cette absence est constatée.

**Art. L122-3**

I. — Un décret en Conseil d'Etat précise les modalités d'application de la présente section.

II. — Il fixe notamment :

1° Les catégories de projets qui, en fonction des critères et des seuils déterminés en application de l'article L. 122-1 et, le cas échéant après un examen au cas par cas, font l'objet d'une évaluation environnementale ;

2° Le contenu de l'étude d'impact qui comprend au minimum :

a) Une description du projet comportant des informations relatives à la localisation, à la conception, aux dimensions et aux autres caractéristiques pertinentes du projet ;

b) Une description des incidences notables probables du projet sur l'environnement ;

c) Une description des caractéristiques du projet et des mesures envisagées pour éviter, les incidences négatives notables probables sur l'environnement, réduire celles qui ne peuvent être évitées et compenser celles qui ne peuvent être évitées ni réduites ;

d) Une description des solutions de substitution raisonnables qui ont été examinées par le maître d'ouvrage, en fonction du projet et de ses caractéristiques spécifiques, et une indication des principales raisons du choix effectué, eu égard aux incidences du projet sur l'environnement ;

e) Un résumé non technique des informations mentionnées aux points a à d ;

f) Toute information supplémentaire, en fonction des caractéristiques spécifiques du projet et des éléments de l'environnement sur lesquels une incidence pourrait se produire, notamment sur l'artificialisation des sols et la consommation d'espaces agricoles, naturels et forestiers résultant du projet lui-même et des mesures mentionnées au c.

L'étude d'impact expose également, pour les infrastructures de transport, une analyse des coûts collectifs des pollutions et nuisances et des avantages induits pour la collectivité ainsi qu'une évaluation des consommations énergétiques résultant de l'exploitation du projet, notamment du fait des déplacements qu'elle entraîne ou permet d'éviter ; elle comprend un résumé non technique des informations prévues ci-dessus ;

3° Les conditions dans lesquelles le ministre chargé de l'environnement peut se saisir ou être saisi, pour avis, de toute étude d'impact ;

4° Les modalités de saisine de l'autorité environnementale et des collectivités territoriales et de leurs groupements en application du V de l'article L. 122-1 et le délai et les conditions dans lesquelles ces avis sont émis et rendus publics ;

5° Le contenu de l'avis mentionné au premier alinéa de l'article L. 122-1-2 ;

6° Les modalités de la publication par voie électronique de l'étude d'impact par le maître d'ouvrage, prévue au VI de l'article L. 122-1 ;

7° Les modalités et le contenu de la décision d'examen au cas par cas prise en application du IV de l'article L. 122-1 et les modalités d'application du V bis du même article L. 122-1 ;

8° Les modalités des procédures d'autorisation prévues au II de l'article L. 122-1-1 ;

9° Les modalités d'application des exemptions prévues au I de l'article L. 122-3-4.

**Art. L122-3-1**

L'autorité compétente peut saisir le représentant de l'Etat dans le département pour qu'il exerce les pouvoirs prévus à l'article L. 171-8 en cas de non-respect par le maître d'ouvrage des prescriptions, caractéristiques et mesures définies en application du deuxième alinéa du I de l'article L. 122-1-1.

**Art. L122-3-2**

Les dépenses réalisées pour procéder aux contrôles, expertises ou analyses prescrits par l'autorité administrative pour assurer le respect des prescriptions, caractéristiques et mesures fixées en application du deuxième alinéa du I de l'article L. 122-1-1 sont à la charge du maître d'ouvrage.

**Art. L122-3-3**

Lorsque le contrôle révèle un manquement aux prescriptions, caractéristiques et mesures fixées en application du deuxième alinéa du I de l'article L. 122-1-1, celui qui l'exerce établit un rapport qu'il transmet à l'autorité administrative. Copie de ce rapport est délivrée à l'intéressé, qui peut faire part de ses observations dans un délai d'un mois.

**Art. L122-3-4**

I. — Pour les projets, ou aux parties de projets, ayant pour seul objet la défense nationale ou la réponse à des situations d'urgence à caractère civil, des dérogations à l'application des dispositions de la présente section peuvent être accordées par décision respectivement du ministre de la défense et du ministre de l'intérieur, dans des conditions fixées par décret en Conseil d'Etat.

II. — Le maître d'ouvrage indique à l'autorité chargée de l'examen au cas par cas et à l'autorité compétente, s'agissant de la demande d'avis sur l'étude d'impact, les informations dont il estime que leur divulgation serait de nature à porter atteinte aux intérêts mentionnés au I de l'article L. 124-4 et au II de l'article L. 124-5.

Ne peuvent figurer dans un dossier soumis à enquête publique, ni être communiqués, mis à disposition du public ou soumis à consultation ou à participation du public :

— les éléments soumis à des règles de protection du secret de la défense nationale ;

— les éléments nécessaires à la sauvegarde des intérêts de la défense nationale ;

— les éléments dont la divulgation serait susceptible de porter atteinte à des secrets de fabrication ;

— les éléments de nature à faciliter des actes susceptibles de porter atteinte à la santé, la sécurité et la salubrité publiques.

###### Section 2 : Evaluation de certains plans et  programmes ayant une incidence notable sur l'environnement

**Art. L122-4**

I. — Pour l'application de la présente section, on entend par :

1° " Plans et programmes " : les plans, schémas, programmes et autres documents de planification élaborés ou adoptés par l'Etat, les collectivités territoriales ou leurs groupements et les établissements publics en dépendant, ainsi que leur modification, dès lors qu'ils sont prévus par des dispositions législatives ou réglementaires, y compris ceux cofinancés par l'Union européenne ;

2° " Evaluation environnementale " : un processus constitué de l'élaboration d'un rapport sur les incidences environnementales, la réalisation de consultations, la prise en compte de ce rapport et de ces consultations lors de la prise de décision par l'autorité qui adopte ou approuve le plan ou programme, ainsi que la publication d'informations sur la décision, conformément aux articles L. 122-6 et suivants.

II. — Font l'objet d'une évaluation environnementale systématique :

1° Les plans et programmes qui sont élaborés dans les domaines de l'agriculture, de la sylviculture, de la pêche, de l'énergie, de l'industrie, des transports, de la gestion des déchets, de la gestion de l'eau, des télécommunications, du tourisme ou de l'aménagement du territoire et qui définissent le cadre dans lequel les projets mentionnés à l'article L. 122-1 pourront être autorisés ;

2° Les plans et programmes pour lesquels une évaluation des incidences Natura 2000 est requise en application de l'article L. 414-4.

III. — Font l'objet d'une évaluation environnementale systématique ou après examen au cas par cas par l'autorité environnementale :

1° Les plans et programmes mentionnés au II qui portent sur des territoires de faible superficie s'ils sont susceptibles d'avoir des incidences notables sur l'environnement ;

2° Les plans et programmes, autres que ceux mentionnés au II, qui définissent le cadre dans lequel la mise en œuvre de projets pourra être autorisée si ces plans sont susceptibles d'avoir des incidences notables sur l'environnement ;

3° Les modifications des plans et programmes mentionnés au II et au 1° et au 2° si elles sont susceptibles d'avoir des incidences notables sur l'environnement.

Lorsque l'autorité environnementale décide de soumettre un plan ou programme à évaluation environnementale après examen au cas par cas, la décision précise les objectifs spécifiques poursuivis par la réalisation de l'évaluation environnementale du plan ou programme.

IV. — Les incidences notables sur l'environnement d'un plan ou d'un programme ou de sa modification sont appréciées en tenant compte des critères mentionnés à l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement.

V. — Les plans et programmes établis uniquement à des fins de défense nationale ou de protection civile ainsi que les plans et programmes financiers ou budgétaires ne sont pas soumis à l'obligation de réaliser une évaluation environnementale.

L'autorité responsable de l'élaboration du plan ou du programme indique à l'autorité environnementale lors de l'examen au cas par cas, et à l'autorité compétente s'agissant de la demande d'avis sur le rapport sur les incidences environnementales, les informations dont elle estime que leur divulgation serait de nature à porter atteinte aux intérêts mentionnés au I de l'article L. 124-4 et au II de l'article L. 124-5.

Ne peuvent figurer dans un dossier soumis à enquête publique, ni être communiqués, mis à disposition du public ou soumis à consultation ou à participation du public :

— les éléments soumis à des règles de protection du secret de la défense nationale ;

— les éléments nécessaires à la sauvegarde des intérêts de la défense nationale ;

— les éléments dont la divulgation serait susceptible de porter atteinte à des secrets de fabrication ;

— les éléments de nature à faciliter des actes susceptibles de porter atteinte à la santé, la sécurité et la salubrité publiques.

VI. — Par dérogation aux dispositions du présent code, les plans et programmes mentionnés aux articles L. 104-1 et L. 104-2 du code de l'urbanisme font l'objet d'une évaluation environnementale dans les conditions définies au chapitre IV du titre préliminaire du code de l'urbanisme.

**Art. L122-5**

Un décret en Conseil d'Etat précise notamment :

1° La liste des plans et programmes soumis à évaluation environnementale de manière systématique ou à un examen au cas par cas, en application des II et III de l'article L. 122-4 et les conditions de son actualisation annuelle ;

2° Les conditions dans lesquelles, lorsqu'un plan ou programme relève du champ du II ou du III de l'article L. 122-4 mais ne figure pas sur la liste établie en application du 1°, le ministre chargé de l'environnement décide, pour une durée n'excédant pas un an, de le soumettre à évaluation environnementale systématique ou à examen au cas par cas.

Les effets de cette décision cessent un an après son entrée en vigueur, ou à l'entrée en vigueur de la plus prochaine révision annuelle de la liste mentionnée au 1°, si elle intervient auparavant ;

3° Les modalités et conditions des exemptions prévues au V de l'article L. 122-4 ;

4° Le contenu du rapport sur les incidences environnementales mentionné à l'article L. 122-6 ;

5° Les cas dans lesquels les modifications des plans et programmes soumis à évaluation environnementale peuvent faire l'objet d'une évaluation environnementale après un examen au cas par cas effectué par l'autorité environnementale.

**Art. L122-6**

L'évaluation environnementale comporte l'établissement d'un rapport qui identifie, décrit et évalue les effets notables que peut avoir la mise en œuvre du plan ou du programme sur l'environnement ainsi que les solutions de substitution raisonnables tenant compte des objectifs et du champ d'application géographique du plan ou du programme. Ce rapport présente les mesures prévues pour éviter les incidences négatives notables que l'application du plan ou du programme peut entraîner sur l'environnement, les mesures prévues pour réduire celles qui ne peuvent être évitées et les mesures prévues pour compenser celles qui ne peuvent être évitées ni réduites. Il expose les autres solutions envisagées et les raisons pour lesquelles, notamment du point de vue de la protection de l'environnement, le projet a été retenu. Il définit les critères, indicateurs et modalités retenus pour suivre les effets du plan ou du programme sur l'environnement afin d'identifier notamment, à un stade précoce, les impacts négatifs imprévus et envisager, si nécessaire, les mesures appropriées.

Le rapport sur les incidences environnementales contient les informations qui peuvent être raisonnablement exigées, compte tenu des connaissances et des méthodes d'évaluation existant à la date à laquelle est élaboré ou révisé le plan ou le programme, de son contenu et de son degré de précision et, le cas échéant, de l'existence d'autres plans ou programmes relatifs à tout ou partie de la même zone géographique ou de procédures d'évaluation environnementale prévues à un stade ultérieur.

**Art. L122-7**

La personne responsable de l'élaboration d'un plan ou d'un programme soumis à évaluation environnementale en application de l'article L. 122-4 transmet pour avis à l'autorité environnementale le projet de plan ou de programme accompagné du rapport sur les incidences environnementales.

L'avis, dès son adoption, ou l'information relative à l'absence d'observations émises dans le délai, est mis en ligne sur son site internet.

L'autorité environnementale est consultée, en tant que de besoin, sur le degré de précision des informations que doit contenir le rapport sur les incidences environnementales.

**Art. L122-8**

Les projets de plans ou de programmes dont la mise en œuvre est susceptible de produire des effets notables sur l'environnement d'un autre Etat membre de l'Union européenne ainsi que les rapports sur les incidences environnementales de ces projets sont transmis aux autorités de cet Etat, à la demande de celles-ci ou à l'initiative des autorités françaises. L'Etat intéressé est invité à donner son avis dans le délai fixé par décret en Conseil d'Etat. En l'absence de réponse dans ce délai, l'avis est réputé émis.

Lorsqu'un projet de plan ou de programme dont la mise en œuvre est susceptible de produire des effets notables sur le territoire national est transmis pour avis aux autorités françaises par un autre Etat, il peut être décidé de consulter le public sur le projet.

**Art. L122-9**

I. — Lorsque le plan ou le programme a été adopté, l'autorité qui l'a arrêté en informe le public, l'autorité environnementale et, le cas échéant, les autorités des autres Etats membres de l'Union européenne consultés. Elle met à leur disposition les informations suivantes :

1° Le plan ou le programme ;

2° Une déclaration résumant :

— la manière dont il a été tenu compte du rapport établi en application de l'article L. 122-6 et des consultations auxquelles il a été procédé ;

— les motifs qui ont fondé les choix opérés par le plan ou le document, compte tenu des diverses solutions envisagées ;

— les mesures destinées à évaluer les incidences sur l'environnement de la mise en œuvre du plan ou du programme.

II. — Lorsqu'un projet de plan ou de programme n'a pas été soumis à l'évaluation environnementale après un examen au cas par cas en application du III de l'article L. 122-4, le public est informé de la décision motivée de l'autorité environnementale.

**Art. L122-10**

Les conditions d'application de la présente section pour chaque catégorie de plans ou de programmes sont précisées, en tant que de besoin, par décret en Conseil d'Etat.

**Art. L122-11**

Si une requête déposée devant la juridiction administrative contre une décision d'approbation d'un plan ou d'un programme visé à l'article L. 122-4 est fondée sur l'absence d'évaluation environnementale, le juge des référés, saisi d'une demande de suspension de la décision attaquée, y fait droit dès que cette absence est constatée.

###### Section 3 : Procédures communes et coordonnées d'évaluation environnementale


####### Sous-section 1 : Dispositions générales

**Art. L122-13**

Une procédure d'évaluation environnementale unique valant à la fois évaluation environnementale du plan ou du programme et d'un projet peut être réalisée à l'initiative de l'autorité responsable du plan ou du programme et du ou des maîtres d'ouvrage concernés, lorsque le rapport sur les incidences environnementales mentionné à l'article L. 122-6 contient les éléments exigés au titre de l'étude d'impact du projet mentionnée à l'article L. 122-1 et lorsque les consultations requises au titre de la section 1 et de la section 2 du présent chapitre sont réalisées.

La procédure d'évaluation environnementale est dite commune lorsque des procédures uniques de consultation et de participation du public portent à la fois sur le plan ou le programme et sur le projet. Lorsque le projet est soumis à enquête publique, cette procédure s'applique.

La procédure d'évaluation environnementale est dite coordonnée lorsque le maître d'ouvrage d'un projet prévu par un plan ou programme, au titre duquel la procédure de participation du public et la consultation des autorités mentionnées au V de l'article L. 122-1 ont été réalisées dans les conditions prévues au premier alinéa, est dispensé de demander un nouvel avis de l'autorité environnementale et de conduire une nouvelle procédure de participation du public.

Un décret en Conseil d'Etat fixe les modalités et conditions de la mise en œuvre des procédures d'évaluation environnementale communes ou coordonnées.

**Art. L122-14**

Lorsque la réalisation d'un projet soumis à évaluation environnementale et subordonné à déclaration d'utilité publique ou déclaration de projet implique soit la mise en compatibilité d'un document d'urbanisme également soumis à évaluation environnementale en application de l'article L. 122-4, soit la modification d'un plan ou d'un programme, l'évaluation environnementale, lorsqu'elle est requise, de la mise en compatibilité de ce document d'urbanisme ou de la modification de ce plan ou programme et l'étude d'impact du projet peuvent donner lieu à une procédure commune.

Dans cette hypothèse, une procédure commune de participation du public est organisée. Lorsque le projet ou la modification du plan ou du programme ou la mise en compatibilité du document d'urbanisme est soumis à enquête publique, c'est cette dernière procédure qui s'applique.

####### Sous-section 2 : Dispositions particulières pour la Guyane et Mayotte

**Art. L122-15**

En Guyane et à Mayotte, les évaluations environnementales relatives à des projets peuvent faire l'objet d'une procédure commune lorsque ces projets sont situés en tout ou partie dans le périmètre d'une opération d'intérêt national prévue à l'article L. 102-12 du code de l'urbanisme. Les dossiers relatifs à ces évaluations environnementales groupées peuvent être établis par un mandataire, qui peut être l'établissement public foncier et d'aménagement compétent dans le périmètre de l'opération d'intérêt national. Ces dossiers indiquent les informations exigées de chaque maître d'ouvrage et précisent les obligations qui lui incombent au titre de l'évaluation environnementale. La décision de l'autorité compétente fixe les prescriptions prévues au I de l'article L. 122-1-1 du présent code en indiquant, pour chacune, les maîtres d'ouvrage responsables.

##### Chapitre III : Participation du public aux décisions ayant une incidence sur l'environnement

**Art. L123-1-A**

Le chapitre III s'applique à la participation du public :

— pour les projets mentionnés à l'article L. 122-1, après le dépôt de la demande d'autorisation ;

— pour les plans et programme mentionnés à l'article L. 122-4, avant la phase finale de leur adoption ou de leur approbation ;

— à d'autres décisions qui ont une incidence sur l'environnement.

Cette participation prend la forme :

1° D'une enquête publique en application des articles L. 123-1 et suivants ;

2° D'une participation du public pour les plans, programmes et projets en application de l'article L. 123-19 qui s'effectue par voie électronique ;

3° D'une participation du public hors procédure particulière en application des articles L. 123-19-1 et suivants ;

4° De la consultation du public mentionnée à l'article L. 181-10-1, lorsqu'elle est applicable.

**Art. L123-1-B**

Le juge administratif des référés fait droit à toute demande de suspension d'une décision prise sans que la participation du public sous l'une des formes mentionnées à l'article L. 123-1-A ait eu lieu, alors qu'elle était requise.

###### Section 1 : Enquêtes publiques relatives aux projets, plans et programmes ayant une incidence sur l'environnement

####### Sous-section 1 : Champ d'application et objet de l'enquête publique

**Art. L123-1**

L'enquête publique a pour objet d'assurer l'information et la participation du public ainsi que la prise en compte des intérêts des tiers lors de l'élaboration des décisions susceptibles d'affecter l'environnement mentionnées à l'article L. 123-2. Les observations et propositions parvenues pendant le délai de l'enquête sont prises en considération par le maître d'ouvrage et par l'autorité compétente pour prendre la décision.

**Art. L123-2**

I. — Font l'objet d'une enquête publique soumise aux prescriptions du présent chapitre préalablement à leur autorisation, leur approbation ou leur adoption :

1° Les projets de travaux, d'ouvrages ou d'aménagements exécutés par des personnes publiques ou privées devant comporter une évaluation environnementale en application de l'article L. 122-1 à l'exception :

— des projets auxquels s'applique, au titre de la première autorisation mentionnée au III de l'article L. 122-1-1, la consultation du public prévue à l'article L. 181-10-1 ;

— des projets de zone d'aménagement concerté ;

— des projets de caractère temporaire ou de faible importance dont la liste est établie par décret en Conseil d'Etat ;

— des demandes de permis de construire, d'aménager ou de démolir et des déclarations préalables, prévues au livre IV du code de l'urbanisme, portant sur des projets de travaux, de construction ou d'aménagement donnant lieu à la réalisation d'une évaluation environnementale après un examen au cas par cas prévu au IV de l'article L. 122-1 du présent code. Les dossiers de demande pour ces autorisations d'urbanisme font l'objet d'une procédure de participation du public par voie électronique selon les modalités prévues à l'article L. 123-19 ou de la procédure prévue à l'article L. 181-10-1 ;

— des projets d'îles artificielles, d'installations, d'ouvrages et d'installations connexes sur le plateau continental ou dans la zone économique exclusive ;

2° Les plans, schémas, programmes et autres documents de planification faisant l'objet d'une évaluation environnementale en application des articles L. 122-4 à L. 122-11 du présent code, ou L. 104-1 à L. 104-3 du code de l'urbanisme, pour lesquels une enquête publique est requise en application des législations en vigueur ;

3° Les projets de création d'un parc national, d'un parc naturel marin, les projets de charte d'un parc national ou d'un parc naturel régional, les projets d'inscription ou de classement de sites et les projets de classement en réserve naturelle et de détermination de leur périmètre de protection mentionnés au livre III du présent code ;

4° Les autres documents d'urbanisme et les décisions portant sur des travaux, ouvrages, aménagements, plans, schémas et programmes soumises par les dispositions particulières qui leur sont applicables à une enquête publique dans les conditions du présent chapitre.

II. — Lorsqu'un projet, plan ou programme mentionné au I est subordonné à une autorisation administrative, cette autorisation ne peut résulter que d'une décision explicite.

III. — Les travaux ou ouvrages exécutés en vue de prévenir un danger grave et immédiat sont exclus du champ d'application du présent chapitre.

III bis. — (Abrogé).

IV. — La décision prise au terme d'une enquête publique organisée dans les conditions du présent chapitre n'est pas illégale du seul fait qu'elle aurait dû l'être dans les conditions définies par le code de l'expropriation pour cause d'utilité publique.

V. — L'enquête publique s'effectue dans le respect du secret industriel et de tout secret protégé par la loi. Son déroulement ainsi que les modalités de sa conduite peuvent être adaptés en conséquence.

####### Sous-section 2 : Procédure et déroulement de l'enquête publique

**Art. L123-3**

L'enquête publique est ouverte et organisée par l'autorité compétente pour prendre la décision en vue de laquelle l'enquête est requise.

Lorsque l'enquête publique porte sur le projet, plan, programme ou autre document de planification d'une collectivité territoriale, d'un établissement public de coopération intercommunale ou d'un des établissements publics qui leur sont rattachés, elle est ouverte par le président de l'organe délibérant de la collectivité ou de l'établissement. Toutefois, lorsque l'enquête est préalable à une déclaration d'utilité publique, la décision d'ouverture est prise par l'autorité de l'Etat compétente pour déclarer l'utilité publique.

L'autorité compétente pour ouvrir et organiser l'enquête informe sans délai le maître d'ouvrage de l'opération soumise à l'enquête publique de la saisine du tribunal administratif dans le ressort duquel se situe le siège de cette autorité en vue de la désignation d'un commissaire enquêteur ou d'une commission d'enquête.

**Art. L123-4**

Dans chaque département, une commission présidée par le président du tribunal administratif ou le conseiller qu'il délègue établit une liste d'aptitude des commissaires enquêteurs. Cette liste est rendue publique et fait l'objet d'au moins une révision annuelle. Peut être radié de cette liste tout commissaire enquêteur ayant manqué aux obligations définies à l'article L. 123-15.

L'enquête est conduite, selon la nature et l'importance des opérations, par un commissaire enquêteur ou une commission d'enquête choisi par le président du tribunal administratif ou le conseiller délégué par lui à cette fin parmi les personnes figurant sur les listes d'aptitude. Le président du tribunal administratif ou le conseiller délégué par lui nomme également un ou plusieurs suppléants au commissaire enquêteur ou aux membres de la commission d'enquête, qui n'interviennent qu'en cas de remplacement, selon un ordre d'appel préalablement défini par la juridiction au moment du choix du commissaire enquêteur ou de la commission d'enquête. Son choix n'est pas limité aux listes des départements faisant partie du ressort du tribunal. Dans le cas où une concertation préalable s'est tenue sous l'égide d'un garant conformément aux articles L. 121-16 à L. 121-21, le président du tribunal administratif peut désigner ce garant en qualité de commissaire enquêteur si ce dernier est inscrit sur l'une des listes d'aptitude de commissaire enquêteur. En cas d'empêchement d'un commissaire enquêteur, l'autorité chargée de l'organisation de l'enquête publique transfère sans délai à un commissaire suppléant, choisi par la juridiction administrative dans les conditions prévues au présent alinéa, la poursuite de l'enquête publique. Le public est informé de ces décisions.

**Art. L123-5**

Ne peuvent être désignées commissaire enquêteur ou membre de la commission d'enquête les personnes intéressées au projet à titre personnel, en raison de leurs fonctions électives exercées sur le territoire concerné par l'enquête publique, ou en raison de leurs fonctions, notamment au sein de la collectivité, de l'organisme ou du service qui assure la maîtrise d'ouvrage, la maîtrise d'œuvre ou le contrôle de l'opération soumise à enquête.

Les dispositions du premier alinéa peuvent être étendues, dans les conditions fixées par décret en Conseil d'Etat, à des personnes qui ont occupé ces fonctions.

**Art. L123-6**

I. — Lorsque la réalisation d'un projet, plan ou programme est soumise à l'organisation de plusieurs consultations du public dont l'une au moins en application de l'article L. 123-2, il peut être procédé à une enquête publique unique régie par la présente section dès lors que les autorités compétentes pour prendre la décision désignent d'un commun accord celle qui sera chargée d'ouvrir et d'organiser cette enquête. A défaut de cet accord, et sur la demande du maître d'ouvrage ou de la personne publique responsable, le représentant de l'Etat, dès lors qu'il est compétent pour prendre l'une des décisions d'autorisation ou d'approbation envisagées, peut ouvrir et organiser l'enquête unique.

Dans les mêmes conditions, il peut également être procédé à une enquête unique lorsque les consultations du public de plusieurs projets, plans ou programmes peuvent être organisées simultanément et que l'organisation d'une telle enquête contribue à améliorer l'information et la participation du public.

La durée de l'enquête publique ne peut être inférieure à la durée minimale de la plus longue prévue par l'une des législations concernées.

Le dossier soumis à enquête publique unique comporte les pièces ou éléments exigés au titre de chacune des consultations du public initialement requises et une note de présentation non technique du ou des projets, plans ou programmes.

Cette enquête unique fait l'objet d'un rapport unique du commissaire enquêteur ou de la commission d'enquête ainsi que de conclusions motivées au titre de chacune des consultations du public initialement requises.

II. — En cas de contestation d'une décision prise au terme d'une enquête publique organisée dans les conditions du présent article, la régularité du dossier est appréciée au regard des règles spécifiques applicables à la décision contestée.

**Art. L123-7**

Lorsqu'un projet de travaux, d'ouvrages ou d'aménagements est susceptible d'avoir des incidences notables sur l'environnement d'un autre Etat, membre de la Communauté européenne ou partie à la convention du 25 février 1991 sur l'évaluation de l'impact sur l'environnement dans un contexte transfrontière signée à Espoo, les renseignements permettant l'information et la participation du public sont transmis aux autorités de cet Etat, à la demande de celles-ci ou à l'initiative des autorités françaises. Les autorités de l'Etat intéressé sont invitées à participer à l'enquête publique prévue à l'article L. 123-1 , à la procédure de participation du public par voie électronique prévue à l'article L. 123-19 ou à la consultation du public prévue à l'article L. 181-10-1.

**Art. L123-8**

Lorsqu'un projet de travaux, d'ouvrages ou d'aménagements susceptible d'avoir en France des incidences notables sur l'environnement est transmis pour avis aux autorités françaises par un Etat, le public est consulté par une enquête publique réalisée conformément au présent chapitre.L'enquête publique est ouverte et organisée par arrêté du préfet du département concerné. Après la clôture de l'enquête, le préfet transmet son avis aux autorités de l'Etat sur le territoire duquel est situé le projet. Cet avis est accompagné du rapport et de l'avis du commissaire enquêteur ou de la commission d'enquête. La décision prise par l'autorité compétente de l'Etat sur le territoire duquel le projet est situé est mise à disposition du public à la préfecture du ou des départements dans lesquels l'enquête a été organisée.

**Art. L123-9**

La durée de l'enquête publique est fixée par l'autorité compétente chargée de l'ouvrir et de l'organiser. Elle ne peut être inférieure à trente jours pour les projets, plans et programmes faisant l'objet d'une évaluation environnementale.

La durée de l'enquête peut être réduite à quinze jours pour un projet, plan ou programme ne faisant pas l'objet d'une évaluation environnementale.

Par décision motivée, le commissaire enquêteur ou le président de la commission d'enquête peut prolonger l'enquête pour une durée maximale de quinze jours, notamment lorsqu'il décide d'organiser une réunion d'information et d'échange avec le public durant cette période de prolongation de l'enquête. Cette décision est portée à la connaissance du public, au plus tard à la date prévue initialement pour la fin de l'enquête, dans les conditions prévues au I de l'article L. 123-10.

**Art. L123-10**

I. — Quinze jours au moins avant l'ouverture de l'enquête et durant celle-ci, l'autorité compétente pour ouvrir et organiser l'enquête informe le public. L'information du public est assurée par voie dématérialisée et par voie d'affichage sur le ou les lieux concernés par l'enquête, ainsi que, selon l'importance et la nature du projet, plan ou programme, par voie de publication locale.

Cet avis précise :

— l'objet de l'enquête ;

— la ou les décisions pouvant être adoptées au terme de l'enquête et des autorités compétentes pour statuer ;

— le nom et les qualités du commissaire enquêteur ou des membres de la commission d'enquête ;

— la date d'ouverture de l'enquête, sa durée et ses modalités ;

— l'adresse du ou des sites internet sur lequel le dossier d'enquête peut être consulté ;

— le (ou les) lieu (x) ainsi que les horaires où le dossier de l'enquête peut être consulté sur support papier et le registre d'enquête accessible au public ;

— le ou les points et les horaires d'accès où le dossier de l'enquête publique peut être consulté sur un poste informatique ;

— la ou les adresses auxquelles le public peut transmettre ses observations et propositions pendant le délai de l'enquête. S'il existe un registre dématérialisé, cet avis précise l'adresse du site internet à laquelle il est accessible.

L'avis indique en outre l'existence d'un rapport sur les incidences environnementales, d'une étude d'impact ou, à défaut, d'un dossier comprenant les informations environnementales se rapportant à l'objet de l'enquête, et l'adresse du site internet ainsi que du ou des lieux où ces documents peuvent être consultés s'ils diffèrent de l'adresse et des lieux où le dossier peut être consulté. Il fait état, lorsqu'ils ont été émis, de l'existence de l'avis de l'autorité environnementale mentionné au V de l'article L. 122-1 et à l'article L. 122-7 du présent code ou à l'article L. 104-6 du code de l'urbanisme, et des avis des collectivités territoriales et de leurs groupements mentionnés au V de l'article L. 122-1 du présent code, ainsi que du lieu ou des lieux où ils peuvent être consultés et de l'adresse des sites internet où ils peuvent être consultés si elle diffère de celle mentionnée ci-dessus.

II. — La personne responsable du projet assume les frais afférents à ces différentes mesures de publicité de l'enquête publique.

**Art. L123-11**

Nonobstant les dispositions du titre Ier du livre III du code des relations entre le public et l'administration, le dossier d'enquête publique est communicable à toute personne sur sa demande et à ses frais, avant l'ouverture de l'enquête publique ou pendant celle-ci.

**Art. L123-12**

Le dossier d'enquête publique est mis en ligne pendant toute la durée de l'enquête. Il reste consultable, pendant cette même durée, sur support papier en un ou plusieurs lieux déterminés dès l'ouverture de l'enquête publique. Un accès gratuit au dossier est également garanti par un ou plusieurs postes informatiques dans un lieu ouvert au public.

Si le projet, plan ou programme a fait l'objet d'une procédure de débat public organisée dans les conditions définies aux articles L. 121-8 à L. 121-15, ou d'une concertation préalable organisée dans les conditions définies aux articles L. 121-16 et L. 121-16-1, ou de toute autre procédure prévue par les textes en vigueur permettant au public de participer effectivement au processus de décision, le dossier comporte le bilan de cette procédure ainsi que la synthèse des observations et propositions formulées par le public. Lorsqu'aucune concertation préalable n'a eu lieu, le dossier le mentionne.

**Art. L123-13**

I. — Le commissaire enquêteur ou la commission d'enquête conduit l'enquête de manière à permettre au public de disposer d'une information complète sur le projet, plan ou programme, et de participer effectivement au processus de décision. Il ou elle permet au public de faire parvenir ses observations et propositions pendant la durée de l'enquête par courrier électronique de façon systématique ainsi que par toute autre modalité précisée dans l'arrêté d'ouverture de l'enquête. Les observations et propositions transmises par voie électronique sont accessibles sur un site internet désigné par voie réglementaire.

II. — Pendant l'enquête, le commissaire enquêteur ou le président de la commission d'enquête reçoit le maître d'ouvrage de l'opération soumise à l'enquête publique à la demande de ce dernier. Il peut en outre :

— recevoir toute information et, s'il estime que des documents sont utiles à la bonne information du public, demander au maître d'ouvrage de communiquer ces documents au public ;

— visiter les lieux concernés, à l'exception des lieux d'habitation, après en avoir informé au préalable les propriétaires et les occupants ;

— entendre toutes les personnes concernées par le projet, plan ou programme qui en font la demande et convoquer toutes les personnes dont il juge l'audition utile ;

— organiser, sous sa présidence, toute réunion d'information et d'échange avec le public en présence du maître d'ouvrage.

A la demande du commissaire enquêteur ou du président de la commission d'enquête et lorsque les spécificités de l'enquête l'exigent, le président du tribunal administratif ou le conseiller qu'il délègue peut désigner un expert chargé d'assister le commissaire enquêteur ou la commission d'enquête. Le coût de cette expertise complémentaire est à la charge du responsable du projet.

**Art. L123-14**

I. — Pendant l'enquête publique, si la personne responsable du projet, plan ou programme visé au I de l'article L. 123-2 estime nécessaire d'apporter à celui-ci, à l'étude d'impact ou au rapport sur les incidences environnementales afférent, des modifications substantielles, l'autorité compétente pour ouvrir et organiser l'enquête peut, après avoir entendu le commissaire enquêteur ou le président de la commission d'enquête, suspendre l'enquête pendant une durée maximale de six mois. Cette possibilité de suspension ne peut être utilisée qu'une seule fois.

Pendant ce délai, le nouveau projet, plan ou programme, accompagné de l'étude d'impact ou du rapport sur les incidences environnementales intégrant ces modifications, est transmis pour avis à l'autorité environnementale prévue, selon les cas, aux articles L. 122-1 et L. 122-7 du présent code et à l'article L. 104-6 du code de l'urbanisme ainsi que, le cas échéant, aux collectivités territoriales et à leurs groupements consultés en application du V de l'article L. 122-1. A l'issue de ce délai et après que le public a été informé des modifications apportées dans les conditions définies à l'article L. 123-10 du présent code, l'enquête est prolongée d'une durée d'au moins trente jours.

II. — Au vu des conclusions du commissaire enquêteur ou de la commission d'enquête, la personne responsable du projet, plan ou programme visé au I de l'article L. 123-2 peut, si elle estime souhaitable d'apporter à celui-ci des changements qui en modifient l'économie générale, demander à l'autorité organisatrice d'ouvrir une enquête complémentaire portant sur les avantages et inconvénients de ces modifications pour le projet et pour l'environnement. Dans le cas des projets d'infrastructures linéaires, l'enquête complémentaire peut n'être organisée que sur les territoires concernés par la modification.

Dans le cas d'enquête complémentaire, le point de départ du délai pour prendre la décision après clôture de l'enquête est reporté à la date de clôture de la seconde enquête.

Avant l'ouverture de l'enquête publique complémentaire, le nouveau projet, plan ou programme, accompagné de l'étude d'impact ou du rapport sur les incidences environnementales intégrant ces modifications, est transmis pour avis à l'autorité environnementale conformément, selon les cas, aux articles L. 122-1 et L. 122-7 du présent code et à l'article L. 104-6 du code de l'urbanisme et aux collectivités territoriales et à leurs groupements consultés en application du V de l'article L. 122-1.

**Art. L123-15**

Le commissaire enquêteur ou la commission d'enquête rend son rapport et ses conclusions motivées dans un délai de trente jours à compter de la fin de l'enquête. Si ce délai ne peut être respecté, un délai supplémentaire peut être accordé à la demande du commissaire enquêteur ou de la commission d'enquête par l'autorité compétente pour organiser l'enquête, après avis du responsable du projet.

Pour les projets d'installations de production d'énergies renouvelables, au sens de l'article L. 211-2 du code de l'énergie, et dans la stricte limite des zones d'accélération pour l'implantation d'installations terrestres de production d'énergies renouvelables prévues à l'article L. 141-5-3 du même code, le commissaire enquêteur ou la commission d'enquête rend son rapport et ses conclusions motivées dans un délai de quinze jours à compter de la fin de l'enquête. Si ce délai ne peut être respecté, le délai supplémentaire prévu au premier alinéa du présent article ne peut excéder quinze jours.

Le rapport doit faire état des observations et propositions qui ont été produites pendant la durée de l'enquête ainsi que des réponses éventuelles du maître d'ouvrage.

Le rapport et les conclusions motivées sont rendus publics par voie dématérialisée sur le site internet de l'enquête publique et sur le lieu où ils peuvent être consultés sur support papier.

Si, à l'expiration des délais prévus aux premier et deuxième alinéas, le commissaire enquêteur ou la commission d'enquête n'a pas remis son rapport et ses conclusions motivées, ni justifié d'un motif pour le dépassement du délai, l'autorité compétente pour organiser l'enquête peut, avec l'accord du maître d'ouvrage et après une mise en demeure du commissaire enquêteur ou de la commission d'enquête restée infructueuse, demander au président du tribunal administratif ou au conseiller qu'il délègue de dessaisir le commissaire enquêteur ou la commission d'enquête et de lui substituer un nouveau commissaire enquêteur ou une nouvelle commission d'enquête ; celui-ci doit, à partir des résultats de l'enquête, remettre le rapport et les conclusions motivées dans un maximum de trente jours à partir de sa nomination.

Le nouveau commissaire enquêteur ou la nouvelle commission d'enquête peut faire usage des prérogatives prévues par l'article L. 123-13.

L'autorité compétente pour prendre la décision peut organiser, en présence du maître d'ouvrage, une réunion publique afin de répondre aux éventuelles réserves, recommandations ou conclusions défavorables du commissaire enquêteur ou de la commission d'enquête. Elle est organisée dans un délai de deux mois après la clôture de l'enquête. Le commissaire enquêteur ou la commission d'enquête sont informés de la tenue d'une telle réunion.

**Art. L123-16**

Le juge administratif des référés, saisi d'une demande de suspension d'une décision prise après des conclusions défavorables du commissaire enquêteur ou de la commission d'enquête, fait droit à cette demande si elle comporte un moyen propre à créer, en l'état de l'instruction, un doute sérieux quant à la légalité de celle-ci.

Tout projet d'une collectivité territoriale ou d'un établissement public de coopération intercommunale ayant donné lieu à des conclusions défavorables du commissaire enquêteur ou de la commission d'enquête doit faire l'objet d'une délibération motivée réitérant la demande d'autorisation ou de déclaration d'utilité publique de l'organe délibérant de la collectivité ou de l'établissement de coopération concerné.

**Art. L123-17**

Lorsque les projets qui ont fait l'objet d'une enquête publique n'ont pas été entrepris dans un délai de cinq ans à compter de la décision, une nouvelle enquête doit être conduite, à moins qu'une prorogation de cinq ans au plus ne soit décidée avant l'expiration de ce délai dans des conditions fixées par décret en Conseil d'Etat.

**Art. L123-18**

Le responsable du projet, plan ou programme prend en charge les frais de l'enquête, notamment l'indemnisation du commissaire enquêteur ou de la commission d'enquête.

Sur demande motivée du ou des commissaires enquêteurs, le président du tribunal administratif ou le conseiller délégué à cet effet peut demander au responsable du projet de verser une provision. Le président ou le conseiller en fixe le montant et le délai de versement.

###### Section 2 : Participation du public pour les plans, programmes et projets non soumis à enquête publique

**Art. L123-19**

I. — La participation du public s'effectue par voie électronique. Elle est applicable :

1° Aux projets qui font l'objet d'une évaluation environnementale et qui sont exemptés d'enquête publique en application du 1° du I de l'article L. 123-2 , s'ils ne sont pas soumis à la consultation du public prévue à l'article L. 181-10-1 ;

2° Aux plans et programmes qui font l'objet d'une évaluation environnementale en application des articles L. 122-4 à L. 122-11 ou des articles L. 104-1 à L. 104-3 du code de l'urbanisme et pour lesquels une enquête publique n'est pas requise en application des dispositions particulières qui les régissent.

Par exception à l'alinéa précédent, les schémas directeurs d'aménagement et de gestion des eaux, les plans de gestion des risques inondations et les plans d'action pour le milieu marin sont soumis à des dispositions spécifiques de participation du public.

La participation du public par voie électronique est ouverte et organisée par l'autorité compétente pour autoriser ces projets ou approuver ces plans et programmes.

II. — Le dossier soumis à la présente procédure comprend les mêmes pièces que celles prévues à l'article L. 123-12. Il est mis à disposition du public par voie électronique et, sur demande présentée dans des conditions prévues par décret, mis en consultation sur support papier dans les préfectures et les sous-préfectures ainsi que dans les espaces France Services et dans la mairie de la commune d'implantation du projet en ce qui concerne les décisions des autorités de l'Etat, y compris les autorités administratives indépendantes, et des établissements publics de l'Etat, ou au siège de l'autorité ainsi que dans les espaces France Services et dans la mairie de la commune d'implantation du projet en ce qui concerne les décisions des autres autorités. Lorsque le volume ou les caractéristiques du projet de décision ou du dossier de demande ne permettent pas sa mise à disposition par voie électronique, la note de présentation précise l'objet de la procédure de participation, les lieux et horaires où l'intégralité du projet ou du dossier de demande peut être consultée. Au sein des espaces France Services, un agent peut être chargé d'accompagner les personnes en difficulté avec l'informatique dans leurs démarches liées à la participation du public par voie électronique.

Le public est informé par un avis mis en ligne ainsi que par un affichage en mairie ou sur les lieux concernés et, selon l'importance et la nature du projet, par voie de publication locale quinze jours avant l'ouverture de la participation électronique du public pour les plans, programmes et projets. Cet avis mentionne :

1° Le projet de plan ou programme ou la demande d'autorisation du projet ;

2° Les coordonnées des autorités compétentes pour prendre la décision, celles auprès desquelles peuvent être obtenus des renseignements pertinents, celles auxquelles des observations ou questions peuvent être adressées ainsi que des précisions sur les conditions dans lesquelles elles peuvent être émises ;

3° La ou les décisions pouvant être adoptées au terme de la participation et des autorités compétentes pour statuer ;

4° Une indication de la date à laquelle et du lieu où les renseignements pertinents seront mis à la disposition du public et des conditions de cette mise à disposition ;

5° L'adresse du site internet sur lequel le dossier peut être consulté ;

6° Le fait que le plan ou programme ou le projet soit soumis à évaluation environnementale et que, le cas échéant, il est susceptible d'avoir des incidences notables sur l'environnement d'un autre Etat membre dans les conditions prévues à l'article L. 123-7 et le lieu où ce rapport ou cette étude d'impact peuvent être consultés ;

7° Lorsqu'il a été émis, l'avis de l'autorité environnementale mentionné à l'article L. 122-7 ou à l'article L. 104-6 du code de l'urbanisme ainsi que du ou des lieu (x) où il peut être consulté.

Les dépenses relatives à l'organisation matérielle de cette participation sont à la charge du maître d'ouvrage ou de la personne publique responsable du plan ou du programme.

Les observations et propositions du public, déposées par voie électronique, doivent parvenir à l'autorité administrative concernée dans un délai qui ne peut être inférieur à trente jours à compter de la date de début de la participation électronique du public.

III. — Sont applicables aux participations du public réalisées en vertu du présent article les dispositions des trois derniers alinéas du II de l'article L. 123-19-1, ainsi que les dispositions des articles L. 123-19-3 à L. 123-19-5.

###### Section 3 : Participation du public hors procédures particulières

**Art. L123-19-1**

I. — Le présent article définit les conditions et limites dans lesquelles le principe de participation du public, prévu à l'article 7 de la Charte de l'environnement, est applicable aux décisions, autres que les décisions individuelles, des autorités publiques ayant une incidence sur l'environnement lorsque celles-ci ne sont pas soumises, par les dispositions législatives qui leur sont applicables, à une procédure particulière organisant la participation du public à leur élaboration.

Les dispositions du présent article ne s'appliquent pas aux décisions qui modifient, prorogent, retirent ou abrogent les décisions mentionnées à l'alinéa précédent soumises à une procédure particulière organisant la participation du public à leur élaboration.

Ne sont pas regardées comme ayant une incidence sur l'environnement les décisions qui ont sur ce dernier un effet indirect ou non significatif.

II. — Sous réserve des dispositions de l'article L. 123-19-6, le projet d'une décision mentionnée au I, accompagné d'une note de présentation précisant notamment le contexte et les objectifs de ce projet, est mis à disposition du public par voie électronique et, sur demande présentée dans des conditions prévues par décret, mis en consultation sur support papier dans les préfectures et les sous-préfectures en ce qui concerne les décisions des autorités de l'Etat, y compris les autorités administratives indépendantes, et des établissements publics de l'Etat, ou au siège de l'autorité en ce qui concerne les décisions des autres autorités. Lorsque le volume ou les caractéristiques du projet de décision ne permettent pas sa mise à disposition par voie électronique, la note de présentation précise les lieux et horaires où l'intégralité du projet peut être consultée.

Pour les décisions à portée nationale de l'Etat, y compris les autorités administratives indépendantes, et des établissements publics de l'Etat, la liste indicative des consultations programmées est publiée tous les trois mois par voie électronique.

Au plus tard à la date de la mise à disposition prévue au premier alinéa du présent II, le public est informé, par voie électronique, des modalités de consultation retenues.

Les observations et propositions du public, déposées par voie électronique ou postale, doivent parvenir à l'autorité administrative concernée dans un délai qui ne peut être inférieur à vingt et un jours à compter de la mise à disposition prévue au même premier alinéa.

Le projet de décision ne peut être définitivement adopté avant l'expiration d'un délai permettant la prise en considération des observations et propositions déposées par le public et la rédaction d'une synthèse de ces observations et propositions. Sauf en cas d'absence d'observations et propositions, ce délai ne peut être inférieur à quatre jours à compter de la date de la clôture de la consultation.

Dans le cas où la consultation d'un organisme consultatif comportant des représentants des catégories de personnes concernées par la décision en cause est obligatoire et lorsque celle-ci intervient après la consultation du public, la synthèse des observations et propositions du public lui est transmise préalablement à son avis.

Au plus tard à la date de la publication de la décision et pendant une durée minimale de trois mois, l'autorité administrative qui a pris la décision rend publics, par voie électronique, la synthèse des observations et propositions du public avec l'indication de celles dont il a été tenu compte, les observations et propositions déposées par voie électronique ainsi que, dans un document séparé, les motifs de la décision.

III. — Par dérogation au II, la participation du public à l'élaboration des décisions des autorités des communes de moins de 10 000 habitants peut être organisée dans les conditions suivantes.

L'objet de la procédure de participation ainsi que les lieux et horaires où le projet de décision accompagné de la note de présentation peuvent être consultés et où des observations et propositions peuvent être déposées sur un registre sont portés à la connaissance du public par voie d'affichage en mairie. Cet affichage précise le délai dans lequel ces observations et propositions doivent être déposées, qui ne peut être inférieur à vingt et un jours à compter du début de l'affichage.

Dans le cas où la commune dispose d'un site internet, les informations mentionnées à l'alinéa précédent ainsi que la note de présentation et, sauf si son volume ou ses caractéristiques ne le permettent pas, le projet de décision sont en outre mis à disposition du public par voie électronique pendant la même durée.

Le projet de décision ne peut être définitivement adopté avant l'expiration d'un délai permettant la prise en considération des observations et propositions du public. Sauf en cas d'absence d'observations et propositions, ce délai ne peut être inférieur à quatre jours à compter de la date de clôture de la consultation. Au plus tard à la date de publication de la décision et pendant une durée minimale d'un mois, le maire rend publique, par voie d'affichage, une synthèse des observations et propositions du public ou indique, par la même voie, les lieux et horaires où le registre de recueil des observations et propositions est tenu à la disposition du public pour la même durée.

Les dispositions du présent III s'appliquent aux décisions des autorités de la collectivité de Saint-Martin et de celles de la collectivité territoriale de Saint-Pierre et-Miquelon, ainsi qu'aux décisions des autorités des groupements de collectivités territoriales dont la population totale est inférieure à 30 000 habitants. Dans ce cas, l'affichage est réalisé au siège du groupement.

IV. — Par dérogation aux II et III, la participation du public à l'élaboration des décisions des autorités des communes de moins de 2 000 habitants peut être organisée dans le cadre d'une réunion publique.

L'objet de la procédure de participation ainsi que les lieu, date et heure de la réunion sont portés à la connaissance du public par voie d'affichage en mairie, dans un délai qui ne peut être inférieur à huit jours avant la date prévue pour la tenue de la réunion. L'affichage précise les lieux et horaires où le projet de décision peut être consulté.

Le projet de décision ne peut être définitivement adopté avant l'expiration d'un délai permettant la prise en considération des observations et propositions du public, qui ne peut être inférieur à quatre jours à compter de la date de la réunion publique.

En cas d'absence d'observations, ce délai ne peut être inférieur à quatre jours à compter de la date de la clôture de la consultation.

**Art. L123-19-2**

I. — Sous réserve des dispositions de l'article L. 123-19-6, le présent article définit les conditions et limites dans lesquelles le principe de participation du public prévu à l'article 7 de la Charte de l'environnement est applicable aux décisions individuelles des autorités publiques ayant une incidence sur l'environnement qui n'appartiennent pas à une catégorie de décisions pour lesquelles des dispositions législatives particulières ont prévu les cas et conditions dans lesquels elles doivent, le cas échéant en fonction de seuils et critères, être soumises à participation du public. Les décisions qui modifient, prorogent, retirent ou abrogent une décision appartenant à une telle catégorie ne sont pas non plus soumises aux dispositions du présent article. Ne sont pas regardées comme ayant une incidence sur l'environnement les décisions qui ont sur ce dernier un effet indirect ou non significatif.

Les dispositions du présent article ne s'appliquent pas :

1° Aux décisions pour lesquelles les autorités publiques ne disposent d'aucun pouvoir d'appréciation ;

2° Aux décisions ayant le caractère d'une mise en demeure ou d'une sanction.

II. — Le projet d'une décision mentionnée au I ou, lorsque la décision est prise sur demande, le dossier de demande est mis à disposition du public par voie électronique. Lorsque le volume ou les caractéristiques du projet de décision ou du dossier de demande ne permettent pas sa mise à disposition par voie électronique, le public est informé, par voie électronique, de l'objet de la procédure de participation et des lieux et horaires où l'intégralité du projet ou du dossier de demande peut être consultée.

Au plus tard à la date de la mise à disposition ou de l'information prévue à l'alinéa précédent, le public est informé, par voie électronique, des modalités de la procédure de participation retenues.

Les observations et propositions du public, déposées par voie électronique, doivent parvenir à l'autorité publique concernée dans un délai qui ne peut être inférieur à quinze jours à compter de la mise à disposition.

Le projet de décision ne peut être définitivement adopté avant l'expiration d'un délai permettant la prise en considération des observations et propositions déposées par le public. Sauf en cas d'absence d'observations et propositions, ce délai ne peut être inférieur à trois jours à compter de la date de clôture de la consultation.

III. — Par dérogation au II, la participation du public à l'élaboration des décisions des autorités des communes de moins de 10 000 habitants peut être organisée dans les conditions suivantes.

L'objet de la procédure de participation ainsi que les lieux et horaires où le projet de décision ou, lorsque la décision est prise sur demande, le dossier de demande peut être consulté et où des observations et propositions peuvent être déposées sur un registre sont portés à la connaissance du public par voie d'affichage en mairie. Cet affichage précise le délai dans lequel ces observations et propositions doivent être déposées, qui ne peut être inférieur à quinze jours à compter du début de l'affichage.

Dans le cas où la commune dispose d'un site internet, les informations mentionnées à l'alinéa précédent ainsi que, sauf si son volume ou ses caractéristiques ne le permettent pas, le projet de décision ou le dossier de demande sont en outre mis à disposition du public par voie électronique pendant la même durée.

Le projet de décision ne peut être définitivement adopté avant l'expiration d'un délai permettant la prise en considération des observations et propositions du public. Sauf en cas d'absence d'observations et propositions, ce délai ne peut être inférieur à trois jours à compter de la date de clôture de la consultation.

Les dispositions du présent III s'appliquent aux décisions des autorités des groupements de collectivités territoriales dont la population totale est inférieure à 30 000 habitants. Dans ce cas, l'affichage est réalisé au siège du groupement.

Les dispositions du présent III s'appliquent en outre aux décisions prises par les autorités, respectivement, de la collectivité de Saint-Martin et de la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. L123-19-3**

Les dispositions des articles L. 123-19-1 et L. 123-19-2 ne s'appliquent pas lorsque l'urgence justifiée par la protection de l'environnement, de la santé publique ou de l'ordre public ne permet pas l'organisation d'une procédure de participation du public. Les délais prévus aux II, III et IV de l'article L. 123-19-1 et aux II et III de l'article L. 123-19-2 peuvent être réduits lorsque cette urgence, sans rendre impossible la participation du public, le justifie.

**Art. L123-19-4**

Les modalités de la participation du public prévues aux articles L. 123-19-1 à L. 123-19-3 peuvent être adaptées en vue de protéger les intérêts mentionnés au I de l'article L. 124-4.

**Art. L123-19-5**

Les décisions mentionnées à l'article L. 123-19-2 ne sont pas soumises à participation du public lorsqu'il n'est pas possible d'y procéder sans porter atteinte aux intérêts mentionnés au I de l'article L. 124-4.

**Art. L123-19-6**

Ne sont pas soumises à participation du public en application des articles L. 123-19-1 à L. 123-19-5 :

1° Les décisions des autorités publiques prises conformément à une décision autre qu'une décision individuelle ou à un plan, schéma ou programme ou tout autre document de planification ayant donné lieu à participation du public, lorsque, par ses dispositions, cette décision ou ce plan, schéma, programme ou document de planification permet au public d'apprécier l'incidence sur l'environnement des décisions susceptibles d'être prises conformément à celui-ci ;

2° Les décisions individuelles prises dans le cadre de lignes directrices par lesquelles l'autorité administrative compétente a défini des critères en vue de l'exercice du pouvoir d'appréciation dont procèdent ces décisions, sous réserve que ces lignes directrices aient été soumises à participation du public dans des conditions conformes à l'article L. 123-19-1, que leurs énonciations permettent au public d'apprécier l'incidence sur l'environnement des décisions individuelles concernées et qu'il n'y ait pas été dérogé.

**Art. L123-19-7**

Le respect de la procédure prévue par la présente section conditionne la délivrance du permis exclusif de recherches prévu aux articles L. 122-1 et suivants du code minier.

###### Section 4 : Protection des intérêts de la défense  ou de la sécurité nationales

**Art. L123-19-8**

Sont exclus du champ d'application de toutes les formes de participation du public aux décisions ayant une incidence sur l'environnement régies par le présent chapitre :

1° Les opérations ayant reçu la qualification d'opération sensible intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense ou celle d'opération sensible intéressant la sécurité nationale en application de l'article L. 112-3 du code de la sécurité intérieure ainsi que les servitudes et, le cas échéant, les plans de prévention des risques technologiques qui leur sont associés ;

2° Les opérations relatives aux installations et activités nucléaires intéressant la défense énumérées à l'article L. 1333-15 du code de la défense, sous réserve des dispositions de l'article L. 123-19-10 ;

3° Les aménagements et travaux relatifs à des établissements, installations ou zones de stockage militaires ainsi que les servitudes et, le cas échéant, les plans de prévention des risques technologiques qui leur sont associés, lorsque tout ou partie des informations qui s'y rapportent sont soumises à des règles de protection du secret de la défense nationale et que ces informations sont essentielles à la compréhension du dossier ;

4° L'approbation, la modification, la révision ou la mise en compatibilité d'un document d'urbanisme, lorsque cette approbation, cette modification, cette révision ou cette mise en compatibilité a pour objet exclusif de permettre la réalisation d'une opération entrant dans le champ d'application du présent article.

**Art. L123-19-9**

Ne peuvent figurer dans un dossier soumis à enquête publique, ni être communiqués, mis à disposition du public ou soumis à consultation ou à participation du public :

1° Des éléments soumis à des règles de protection du secret de la défense nationale ;

2° Des éléments nécessaires à la sauvegarde des intérêts de la défense nationale ou de la sécurité nationales.

**Art. L123-19-10**

Par exception à l'exemption énoncée au 2° de l'article L. 123-19-8, les demandes d'autorisation de rejets d'effluents dans le milieu ambiant, formées lors de la création d'une installation nucléaire de base secrète mentionnée au 1° de l'article L. 1333-15 du code de la défense ou lors de modifications ultérieures de cette installation, susceptibles d'accroître, de manière significative, les effets des rejets sur la sécurité, la santé et la salubrité publiques ou sur la protection de la nature et de l'environnement, sont soumises à l'accomplissement d'une enquête publique réalisée conformément aux dispositions du présent chapitre.

###### Section 5 : Dispositions finales

**Art. L123-19-11**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

##### Chapitre III bis : Consultation locale sur les projets susceptibles d'avoir une incidence sur l'environnement

###### Section 1 : Dispositions générales

**Art. L123-20**

L'Etat peut consulter les électeurs d'une aire territoriale déterminée afin de recueillir leur avis sur un projet d'infrastructure ou d'équipement susceptible d'avoir une incidence sur l'environnement dont la réalisation est subordonnée à la délivrance d'une autorisation relevant de sa compétence, y compris après une déclaration d'utilité publique.

**Art. L123-21**

L'aire de la consultation correspond à celle du territoire couvert par l'enquête publique dont ce projet a fait l'objet ou, lorsque plusieurs enquêtes publiques ont été réalisées au titre de législations distinctes, à celle de l'ensemble du territoire couvert par ces enquêtes.

Le territoire couvert par l'enquête est celui des communes désignées comme lieux d'enquête par l'arrêté d'ouverture de celle-ci ainsi que, lorsque le chef-lieu d'une circonscription administrative de l'Etat a également été désigné comme lieu d'enquête, le territoire des communes comprises dans cette circonscription.

Dans les autres cas, l'aire de la consultation est celle du territoire des communes dont l'environnement est susceptible d'être affecté par le projet.

L'aire de la consultation est indiquée par le décret prévu par l'article L. 123-23.

**Art. L123-22**

Peuvent seuls participer à la consultation les électeurs de nationalité française inscrits, dans les conditions prévues par le chapitre II du titre Ier du livre Ier du code électoral, sur les listes électorales des communes dans lesquelles est organisée la consultation et les ressortissants d'un Etat membre de l'Union européenne inscrits, dans les conditions prévues aux articles LO 227-1 à LO 227-5 du même code, sur les listes électorales complémentaires de ces mêmes communes établies pour les élections municipales.

**Art. L123-23**

La consultation est décidée par un décret qui en indique l'objet, la date ainsi que le périmètre, qui définit la question posée et qui convoque les électeurs. Il est publié au plus tard deux mois avant la date de la consultation.

La consultation ne peut avoir lieu après le premier jour du troisième mois précédant celui au cours duquel il est procédé aux élections et scrutins énumérés par les cinquième à dixième alinéas de l'article LO 1112-6 du code général des collectivités territoriales.

###### Section 2 : Organisation de la consultation

**Art. L123-24**

Le décret prévu par l'article L. 123-23 est notifié dans les deux semaines suivant sa publication par le représentant de l'Etat dans le département aux maires des communes concernées.

Conformément à l'obligation qui leur est faite par le 3° de l'article L. 2122-27 du code général des collectivités territoriales, les maires assurent la mise à disposition de l'information aux électeurs et l'organisation des opérations de la consultation dans les conditions prévues par le présent chapitre.

L'Etat prend à sa charge toute dépense afférente à la consultation.

**Art. L123-25**

A compter de la date de publication du décret prévu par l'article L. 123-23, les interdictions et restrictions prévues par les articles L. 47 à L. 50-1, L. 52-1 et L. 52-2 du code électoral sont applicables à toute action de propagande portant sur le projet qui fait l'objet de la consultation ou sur celle-ci.

Sont également applicables les dispositions de la loi n° 77-808 du 19 juillet 1977 relative à la publication et à la diffusion de certains sondages d'opinion.

**Art. L123-26**

Un dossier d'information sur le projet qui fait l'objet de la consultation est élaboré par la Commission nationale du débat public.

Ce dossier comprend un document de synthèse présentant de façon claire et objective le projet, ses motifs, ses caractéristiques, l'état d'avancement des procédures, ses impacts sur l'environnement et les autres effets qui en sont attendus. Il mentionne les principaux documents de nature à éclairer les électeurs et comporte les liens vers les sites internet où ces documents peuvent être consultés.

Le dossier est mis en ligne sur le site de la Commission nationale du débat public au moins quinze jours avant la date fixée pour la consultation. Les maires mettent à la disposition des électeurs un point d'accès à internet qui permet d'en prendre connaissance.

Le décret prévu à l'article L. 123-23 peut prévoir des modalités complémentaires de mise à disposition de ce dossier aux électeurs lorsqu'elles s'avèrent nécessaires.

**Art. L123-27**

Une lettre d'information relative à l'organisation de la consultation accompagnée de deux bulletins de vote est adressée par l'Etat à chaque électeur au plus tard le troisième jeudi précédant la consultation.

###### Section 3 : Déroulement du scrutin de la consultation

**Art. L123-28**

Les électeurs font connaître par " OUI " ou par " NON " leur avis sur la question qui leur est posée.

**Art. L123-29**

Les opérations de vote pour la consultation sont régies par les dispositions du chapitre VI du titre Ier du livre Ier du code électoral, à l'exception des articles L. 52-19, L. 56, L. 57, L. 58, L. 67, du deuxième alinéa de l'article L. 68 et de l'article L. 85-1, moyennant les adaptations suivantes :

1° Pour l'application du troisième alinéa de l'article L. 65, les mots :

— " les noms portés " sont remplacés par les mots : " les réponses portées " ;

— " des listes " sont remplacés par les mots : " des feuilles de pointage " ;

— " des listes et des noms différents " sont remplacés par les mots : " des réponses contradictoires " ;

— " la même liste, le même binôme de candidats ou le même candidat " sont remplacés par les mots : " la même réponse " ;

2° Pour l'application du premier alinéa de l'article L. 66, les mots : " pour les candidats ou pour des tiers " sont remplacés par les mots : ", ainsi que les bulletins de vote autres que ceux fournis par l'Etat " ;

3° Pour l'application du troisième alinéa de l'article L. 66, après les mots : " ces bulletins ", sont ajoutés les mots : " et enveloppes ".

**Art. L123-30**

Les dispositions pénales prévues par le chapitre VII du titre Ier du livre Ier du code électoral sont applicables au scrutin de la consultation, à l'exception des articles L. 88-1 à L. 90-1, L. 95 et L. 113-1.

**Art. L123-31**

Il est institué une commission de recensement siégeant dans la commune la plus peuplée du ressort territorial où est organisée la consultation et composée de trois magistrats.

###### Section 4 : Dispositions diverses

**Art. L123-32**

La régularité de la consultation régie par le présent chapitre peut être contestée dans les conditions, formes et délais prescrits pour les réclamations contre l'élection des membres des conseils municipaux.

**Art. L123-33**

Les modalités d'application du présent chapitre sont déterminées par un décret en Conseil d'Etat.

##### Chapitre IV : Droit d'accès à l'information relative à l'environnement

**Art. L124-1**

Le droit de toute personne d'accéder aux informations relatives à l'environnement détenues, reçues ou établies par les autorités publiques mentionnées à l'article L. 124-3 ou pour leur compte s'exerce dans les conditions définies par les dispositions du titre Ier du livre III du code des relations entre le public et l'administration, sous réserve des dispositions du présent chapitre.

**Art. L124-2**

Est considérée comme information relative à l'environnement au sens du présent chapitre toute information disponible, quel qu'en soit le support, concernant :

1° L'état des éléments de l'environnement, notamment l'air, l'atmosphère, l'eau, le sol, les terres, les paysages, les sites naturels, les zones côtières ou marines et la diversité biologique, ainsi que les interactions entre ces éléments ;

2° Les décisions, les activités et les facteurs, notamment les substances, l'énergie, le bruit, les rayonnements, les déchets, les émissions, les déversements et autres rejets, susceptibles d'avoir des incidences sur l'état des éléments visés au 1°, ainsi que les décisions et les activités destinées à protéger ces éléments ;

3° L'état de la santé humaine, la sécurité et les conditions de vie des personnes, les constructions et le patrimoine culturel, dans la mesure où ils sont ou peuvent être altérés par des éléments de l'environnement, des décisions, des activités ou des facteurs mentionnés ci-dessus ;

4° Les analyses des coûts et avantages ainsi que les hypothèses économiques utilisées dans le cadre des décisions et activités visées au 2° ;

5° Les rapports établis par les autorités publiques ou pour leur compte sur l'application des dispositions législatives et réglementaires relatives à l'environnement.

**Art. L124-3**

Toute personne qui en fait la demande reçoit communication des informations relatives à l'environnement détenues par :

1° L'Etat, les collectivités territoriales et leurs groupements, les établissements publics ;

2° Les personnes chargées d'une mission de service public en rapport avec l'environnement, dans la mesure où ces informations concernent l'exercice de cette mission.

Les organismes ou institutions agissant dans l'exercice de pouvoirs juridictionnels ou législatifs ne sont pas soumis aux dispositions du présent chapitre.

**Art. L124-4**

I. — Après avoir apprécié l'intérêt d'une communication, l'autorité publique peut rejeter la demande d'une information relative à l'environnement dont la consultation ou la communication porte atteinte :

1° Aux intérêts mentionnés aux articles L. 311-5 à L. 311-8 du code des relations entre le public et l'administration, à l'exception de ceux visés au e et au h du 2° de l'article L. 311-5 ;

2° A la protection de l'environnement auquel elle se rapporte ;

3° Aux intérêts de la personne physique ayant fourni, sans y être contrainte par une disposition législative ou réglementaire ou par un acte d'une autorité administrative ou juridictionnelle, l'information demandée sans consentir à sa divulgation ;

4° A la protection des renseignements prévue par l'article 6 de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques.

II. — Sous réserve des dispositions du II de l'article L. 124-6, elle peut également rejeter :

1° Une demande portant sur des documents en cours d'élaboration ;

2° Une demande portant sur des informations qu'elle ne détient pas ;

3° Une demande formulée de manière trop générale.

**Art. L124-5**

I. — Lorsqu'une autorité publique est saisie d'une demande portant sur des informations relatives aux facteurs mentionnés au 2° de l'article L. 124-2, elle indique à son auteur, s'il le demande, l'adresse où il peut prendre connaissance des procédés et méthodes utilisés pour l'élaboration des données.

II. — L'autorité publique ne peut rejeter la demande d'une information relative à des émissions de substances dans l'environnement que dans le cas où sa consultation ou sa communication porte atteinte :

1° A la conduite de la politique extérieure de la France, à la sécurité publique ou à la défense nationale ;

2° Au déroulement des procédures juridictionnelles ou à la recherche d'infractions pouvant donner lieu à des sanctions pénales ;

3° A des droits de propriété intellectuelle.

**Art. L124-6**

I. — Le rejet d'une demande d'information relative à l'environnement est notifié au demandeur par une décision écrite motivée précisant les voies et délais de recours. L'article L. 232-4 du code des relations entre le public et l'administration ne s'applique pas.

II. — Lorsque ce rejet est fondé sur le 1° du II de l'article L. 124-4, cette décision indique le délai dans lequel le document sera achevé, ainsi que l'autorité publique chargée de son élaboration.

Lorsque ce rejet est fondé sur le 2° du II de l'article L. 124-4, cette décision indique, le cas échéant, l'autorité publique détenant cette information.

Une demande ne peut être rejetée sur le fondement du 3° du II de l'article L. 124-4 qu'après que l'autorité publique a préalablement invité le demandeur à la préciser et l'a aidé à cet effet.

**Art. L124-7**

I. — Les autorités publiques prennent les mesures permettant au public de connaître ses droits d'accès aux informations relatives à l'environnement qu'elles détiennent, et veillent à ce que le public puisse accéder aux informations recherchées. A cet effet, elles établissent des répertoires ou des listes de catégories d'informations relatives à l'environnement en leur possession, accessibles gratuitement et indiquant le lieu où ces informations sont mises à la disposition du public.

II. — Les autorités publiques veillent à ce que les informations relatives à l'environnement recueillies par elles ou pour leur compte soient précises et tenues à jour et puissent donner lieu à comparaison. Elles organisent la conservation de ces informations afin de permettre leur diffusion par voie électronique.

**Art. L124-8**

Un décret en Conseil d'Etat, pris après avis de la commission d'accès aux documents administratifs, précise les modalités d'application du présent chapitre. Il définit les catégories d'informations relatives à l'environnement qui doivent faire l'objet d'une diffusion publique dans un délai qu'il fixe. Il détermine les modalités selon lesquelles l'Etat et les collectivités territoriales, chacun pour ce qui le concerne, mettent à la disposition du public les listes des établissements publics et des autres personnes mentionnés à l'article L. 124-3 qui leur sont rattachés ou sur lesquels ils exercent leur contrôle.

##### Chapitre V : Autres modes d'information

###### Section 1 : Dispositions générales

**Art. L125-1**

I. — Toute personne a le droit d'être informée sur les effets préjudiciables pour la santé de l'homme et l'environnement du ramassage, du transport, du traitement, du stockage et du dépôt des déchets ainsi que sur les mesures prises pour prévenir ou compenser ces effets.

II. — Ce droit consiste notamment en :

1° La communication par l'exploitant d'une installation d'élimination de déchets des documents établis dans le cadre des dispositions du chapitre Ier du titre Ier du livre V, permettant de mesurer les effets de son activité sur la santé publique et sur l'environnement et exposant les mesures prises pour supprimer ou réduire les effets nocifs des déchets ;

2° La création, sur tout site d'élimination ou de stockage de déchets, à l'initiative, soit du préfet, soit du conseil municipal de la commune d'implantation ou d'une commune limitrophe, de la commission mentionnée à l'article L. 125-2-1 ; le préfet, qui préside la commission, fait effectuer à la demande de celle-ci les opérations de contrôle qu'elle juge nécessaires à ses travaux, dans le cadre du titre Ier ou du titre IV (chapitre Ier) du livre V ; les documents établis par l'exploitant d'une installation d'élimination de déchets pour mesurer les effets de son activité sur la santé publique et sur l'environnement sont transmis à la commission ; les frais d'établissement et de fonctionnement de la commission sont pris en charge par le groupement prévu à l'article L. 541-43, lorsqu'il existe ;

3° L'établissement, par les communes ou les établissement publics de coopération intercommunale ou des syndicats mixtes visés à l'article L. 2224-13 du code général des collectivités territoriales et par les préfets, de documents permettant d'évaluer les mesures prises pour éliminer les déchets dont ils ont la responsabilité ; ces documents peuvent être librement consultés.

III. — Un décret en Conseil d'Etat définit les conditions d'exercice de ce droit. Il détermine notamment les modalités selon lesquelles cette information est portée à la connaissance du public.

IV. — Les dispositions contenues dans le présent article s'appliquent sans préjudice des dispositions du livre III du code des relations entre le public et l'administration.

**Art. L125-2**

I. — Toute personne a un droit à l'information sur les risques majeurs auxquels elle est soumise dans certaines zones du territoire et sur les mesures de sauvegarde qui la concernent. Ce droit s'applique aux risques technologiques et aux risques naturels prévisibles.

Dans ce cadre, ne peuvent être ni communiqués, ni mis à la disposition du public des éléments soumis à des règles de protection du secret de la défense nationale ou nécessaires à la sauvegarde des intérêts de la défense nationale ou de nature à faciliter des actes susceptibles de porter atteinte à la santé, la sécurité et la salubrité publiques ou dont la divulgation serait de nature à porter atteinte à des secrets de fabrication ou au secret des affaires.

II. — L'Etat et les communes exposées à au moins un risque majeur contribuent à l'information prévue au I par la mise à disposition du public des informations dont ils disposent.

II bis. — Dans les communes exposées à au moins un risque majeur, le maire communique à la population, par tout moyen approprié, les caractéristiques du ou des risques majeurs, les mesures de prévention, les modalités d'alerte et d'organisation des secours et, le cas échéant, celles de sauvegarde, en application de l'article L. 731-3 du code de la sécurité intérieure. Cette communication comprend les garanties prévues à l'article L. 125-1 du code des assurances.

III. — L'exploitant est tenu de participer à l'information générale du public sur les mesures prises aux abords des ouvrages ou installations faisant l'objet d'un plan particulier d'intervention.

III bis. — Dans les communes exposées à au moins un risque majeur, une information sur les risques et les mesures de sauvegarde est affichée dans certaines catégories de locaux et de terrains, notamment au regard des caractéristiques du risque ou du caractère non permanent de l'occupation des lieux.

III ter. — Un décret en Conseil d'Etat définit les modalités d'application des I à III bis.

IV. — Le représentant de l'Etat dans le département crée la commission mentionnée à l'article L. 125-2-1 du présent code pour tout bassin industriel comprenant une ou plusieurs installations figurant sur la liste prévue à l'article L. 515-36. Cette commission est dotée par l'Etat des moyens de remplir sa mission. Les conditions d'application du présent IV sont fixées par décret.

**Art. L125-2-1**

Le représentant de l'Etat dans le département peut créer, à son initiative ou à la demande de l'exploitant, des collectivités ou des riverains, autour d'une ou plusieurs installations classées pour la protection de l'environnement soumises à autorisation en application de l'article L. 512-1 ou dans des zones géographiques comportant des risques et pollutions industriels et technologiques, une commission de suivi de site lorsque les nuisances, dangers et inconvénients présentés par cette ou ces installations ou dans ces zones géographiques, au regard des intérêts protégés par l'article L. 511-1, le justifient. Cette décision est prise après consultation de la commission consultative compétente.

Les frais d'établissement et de fonctionnement de la commission sont pris en charge par l'Etat, sauf convention particulière entre les acteurs ou dans les cas où le financement est prévu par la loi.

Cette commission peut faire appel aux compétences d'experts reconnus, notamment pour réaliser des tierces expertises. Elle est tenue informée de tout incident ou accident touchant à la sécurité des installations autour desquelles elle est réunie. Elle est dotée par l'Etat des moyens de remplir sa mission.

Les conditions d'application du présent article et notamment les règles de composition et de fonctionnement de la commission sont fixées par décret en Conseil d'Etat.

**Art. L125-2-2**

Les agents de l'Etat et des collectivités territoriales qui concourent à la connaissance et à la prévision des phénomènes naturels évolutifs ou dangereux, notamment dans le cadre de l'élaboration des documents constitutifs de l'information des acquéreurs ou locataires mentionnée à l'article L. 125-5, peuvent procéder à l'observation de tous lieux dans lesquels des phénomènes naturels sont en cours ou susceptibles de se produire et de mettre en danger la vie des populations, au moyen de caméras et capteurs installés sur des aéronefs circulant sans personne à bord et opérés par un télépilote. Cette observation peut conduire à la captation, à l'enregistrement et à la transmission d'images ainsi que de données physiques.

Lorsque ces opérations conduisent au survol d'espaces privés, toutes précautions sont prises pour limiter la collecte de données personnelles concernant ces espaces privés.

L'enregistrement n'est pas permanent et n'est rendu possible que dans des cas limitativement énumérés par le décret prévu au dernier alinéa du présent article, qui font l'objet d'une doctrine d'usage diffusée par le ministre chargé de l'environnement.

Seuls sont destinataires de ces enregistrements les agents, dûment formés et habilités, qui ont besoin d'en connaître pour l'accomplissement des missions mentionnées au premier alinéa.

Lorsqu'ils contiennent des données à caractère personnel, ces enregistrements ou les données à caractère personnel qu'ils contiennent sont supprimés au terme d'une durée de six mois.

Les nouvelles technologies ainsi mises en œuvre sont sans incidence sur l'exercice des droits des personnes concernées prévus par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Hors situations d'urgence, dans le cas où les prises de vue sont susceptibles de rendre possible l'identification, directe ou indirecte, des personnes physiques, le public potentiellement concerné est préalablement informé du survol.

Les modalités d'application du présent article, notamment les modalités d'information du public prévue à l'avant-dernier alinéa, sont précisées par un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L125-3**

Toute personne a le droit d'être informée sur les effets que la dissémination volontaire d'organismes génétiquement modifiés au sens du titre III du livre V peut avoir pour la santé publique ou l'environnement, dans le respect de la confidentialité des informations protégées par la loi.

Sous réserve des informations reconnues confidentielles en application de l'article L. 535-3, les rapports d'évaluation, les décisions d'autorisation ou de refus d'autorisation, les avis de l'Agence nationale de sécurité sanitaire, de l'alimentation, de l'environnement et du travail ainsi que les décisions de l'autorité communautaire, au cas où une objection a été formulée par un Etat membre ou la Commission européenne, sont rendus publics à l'issue de la procédure d'autorisation. Les résultats des observations menées en application des obligations en matière de surveillance sont également rendus publics.

Les informations rendues publiques sont regroupées dans un registre accessible par la voie électronique et auprès de l'autorité administrative compétente pour délivrer les autorisations.

**Art. L125-4**

Le droit à l'information sur la qualité de l'air et ses effets sur la santé et l'environnement est reconnu à chacun sur l'ensemble du territoire. L'Etat est le garant de l'exercice de ce droit, de la fiabilité de l'information et de sa diffusion. Ce droit s'exerce selon les modalités définies à la section 2 du chapitre Ier du titre II du livre II.

**Art. L125-5**

I. — Les acquéreurs ou locataires de biens immobiliers situés dans des zones couvertes par un plan de prévention des risques technologiques, par un plan de prévention des risques miniers ou par un plan de prévention des risques naturels prévisibles, prescrit ou approuvé, dans des zones de sismicité ou dans des zones à potentiel radon définies par voie réglementaire ou dans une zone susceptible d'être atteinte par le recul du trait de côte définie en application des articles L. 121-22-2, L. 121-22-3, L. 121-22-6 et L. 121-22-7 du code de l'urbanisme, sont informés par le vendeur ou le bailleur de l'existence de ces risques. A cet effet, un état des risques est établi.

I bis. — Toute annonce, quel que soit son support de diffusion, relative à la vente d'un bien immobilier devant faire l'objet d'un état des risques conformément au I comprend une mention précisant le moyen d'accéder aux informations mentionnées au même I concernant le bien.

En cas de mise en vente de tout ou partie d'un immeuble, l'état des risques est remis au potentiel acquéreur par le vendeur lors de la première visite de l'immeuble, si une telle visite a lieu.

Sans préjudice des deux premiers alinéas du présent I bis, l'état des risques est :

1° Intégré au dossier de diagnostic technique prévu à l'article L. 271-4 du code de la construction et de l'habitation ou, lorsque la vente porte sur un immeuble non bâti, annexé à la promesse de vente ou, à défaut de promesse, à l'acte authentique de vente ;

2° Annexé à l'acte authentique de vente et, le cas échéant, au contrat préliminaire, en cas de vente en l'état futur d'achèvement.

Lorsque l'état des risques n'est pas remis à l'acquéreur au plus tard à la date de signature de la promesse de vente ou du contrat préliminaire, le délai de rétractation prévu à l'article L. 271-1 du même code ne court qu'à compter du lendemain de la communication de ce document à l'acquéreur.

Lorsque l'acte authentique de vente n'est pas précédé d'une promesse de vente ou d'un contrat préliminaire et que l'état des risques n'est pas joint à l'acte authentique de vente, le délai de réflexion mentionné au même article L. 271-1 ne court qu'à compter du lendemain de la communication de ce document à l'acquéreur.

Cette communication est réalisée selon les modalités de notification ou de remise de la promesse, du contrat préliminaire ou de l'acte authentique de vente prévues audit article L. 271-1.

II. — Toute annonce, quel que soit son support de diffusion, relative à la mise en location d'un bien immobilier devant faire l'objet d'un état des risques conformément au I du présent article comprend une mention précisant le moyen d'accéder aux informations mentionnées au même I concernant le bien.

En cas de mise en location de tout ou partie d'un immeuble, l'état des risques est fourni au potentiel locataire par le bailleur lors de la première visite de l'immeuble, si une telle visite a lieu.

Sans préjudice du deuxième alinéa du présent II, lors de la conclusion du bail, l'état des risques est annexé au contrat de location, dans les conditions et selon les modalités prévues à l'article 3-3 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, ou aux baux commerciaux mentionnés aux articles L. 145-1 et L. 145-2 du code de commerce.

III. ― (Abrogé).

IV. ― Lorsqu'un immeuble bâti a subi un sinistre ayant donné lieu au versement d'une indemnité en application de l'article L. 125-2 ou de l'article L. 128-2 du code des assurances, le vendeur ou le bailleur de l'immeuble est tenu d'informer, dans l'état des risques mentionné aux I, I bis et II du présent article, l'acquéreur ou le locataire de tout sinistre survenu pendant la période où il a été propriétaire de l'immeuble ou dont il a été lui-même informé en application des présentes dispositions.

Lorsqu'un immeuble est soumis aux obligations prévues à l'article L. 121-22-5 du code de l'urbanisme, le vendeur ou le bailleur de l'immeuble est tenu d'en informer l'acquéreur ou le locataire dans l'état des risques mentionné aux I, I bis et II du présent article.

V. ― En cas de non-respect du I, des troisième à cinquième alinéas du I bis, du dernier alinéa du II et du IV du présent article, l'acquéreur ou le locataire peut poursuivre la résolution du contrat ou demander au juge une diminution du prix.

VI. ― Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

VII. ― Le présent article n'est pas applicable aux conventions mentionnées aux articles L. 323-14 et L. 411-37 du code rural et de la pêche maritime.

**Art. L125-6**

I. ― L'Etat élabore, au regard des informations dont il dispose, des secteurs d'information sur les sols qui comprennent les terrains où la connaissance de la pollution des sols justifie, notamment en cas de changement d'usage au sens de l'article L. 556-1 A, la réalisation d'études de sols et de mesures de gestion de la pollution pour préserver la sécurité, la santé ou la salubrité publiques et l'environnement.

II. ― Le représentant de l'Etat dans le département recueille l'avis des maires des communes sur le territoire desquelles sont situés les projets de secteur d'information sur les sols et, le cas échéant, celui des présidents des établissements publics de coopération intercommunale compétents en matière d'urbanisme. Il informe les propriétaires des terrains concernés.

Les secteurs d'information sur les sols sont arrêtés par le représentant de l'Etat dans le département.

III. ― Les secteurs d'information sur les sols sont indiqués sur un ou plusieurs documents graphiques et annexés au plan local d'urbanisme ou au document d'urbanisme en tenant lieu ou à la carte communale.

IV. ― L'Etat publie, au regard des informations dont il dispose, une carte des anciens sites industriels et activités de services. Le certificat d'urbanisme prévu à l'article L. 410-1 du code de l'urbanisme indique si le terrain est situé sur un site répertorié sur cette carte ou sur un ancien site industriel ou de service dont le service instructeur du certificat d'urbanisme a connaissance.

V. ― Un décret en Conseil d'Etat définit les modalités d'application du présent article.

**Art. L125-7**

Sans préjudice de l'article L. 514-20 et de l'article L. 125-5, lorsqu'un terrain situé en secteur d'information sur les sols mentionné à l'article L. 125-6 fait l'objet d'un contrat de vente ou de location, le vendeur ou le bailleur du terrain est tenu d'en informer par écrit l'acquéreur ou le locataire. Il communique les informations rendues publiques par l'Etat, en application de l'article L. 125-6. L'acte de vente ou de location atteste de l'accomplissement de cette formalité.

A défaut et si une pollution constatée rend le terrain impropre à la destination précisée dans le contrat ou, à défaut, l'usage envisagé au sens de l'article L. 556-1 A, dans un délai de deux ans à compter de la découverte de la pollution, l'acquéreur ou le locataire a le choix de demander la résolution du contrat ou, selon le cas, de se faire restituer une partie du prix de vente ou d'obtenir une réduction du loyer. L'acquéreur peut aussi demander la réhabilitation du terrain aux frais du vendeur lorsque le coût de cette réhabilitation ne paraît pas disproportionné par rapport au prix de vente. La réhabilitation du terrain s'entend au sens du même article L. 556-1 A.

Un décret en Conseil d'Etat définit les modalités d'application du présent article.

**Art. L125-8**

Le représentant de l'Etat dans le département peut créer des instances de suivi de la mise en œuvre des mesures destinées à éviter, réduire et, lorsque c'est possible, compenser les effets négatifs notables sur l'environnement des projets d'infrastructure linéaire soumis à évaluation environnementale en application de l'article L. 122-1. Ces instances associent les administrations publiques concernées, les acteurs économiques, des représentants des organisations syndicales représentatives et des chambres d'agriculture, les collectivités territoriales, les associations de protection de l'environnement agréées concernées ainsi que, le cas échéant, des représentants des consommateurs et d'usagers, des personnalités qualifiées en raison de leurs compétences en matière de protection de l'environnement ou de prévention des risques.

Le représentant de l'Etat dans le département peut mettre à la charge des exploitants d'infrastructures linéaires les éventuels frais d'étude ou d'expertise.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L125-9**

1. Les baux conclus ou renouvelés portant sur des locaux de plus de 2 000 mètres carrés à usage de bureaux ou de commerces comportent une annexe environnementale.

Un décret définit le contenu de cette annexe.

2. Le preneur et le bailleur se communiquent mutuellement toutes informations utiles relatives aux consommations énergétiques des locaux loués. Le preneur permet au bailleur l'accès aux locaux loués pour la réalisation de travaux d'amélioration de la performance énergétique.

3. Cette annexe environnementale peut prévoir les obligations qui s'imposent aux preneurs pour limiter la consommation énergétique des locaux concernés.

4. Ces dispositions prennent effet le 1er janvier 2012 à l'égard des baux conclus ou renouvelés à partir de cette date. Elles prennent effet trois ans après l'entrée en vigueur de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement pour les baux en cours.

###### Section 2 : Dispositions propres aux activités nucléaires 

####### Sous-section 1 : Droit à l'information 




**Art. L125-10**

Sans préjudice des dispositions de l'article L. 124-1, toute personne a le droit d'obtenir, auprès de lui, les informations détenues par :

1° L'exploitant d'une installation nucléaire de base ;

2° Le responsable d'un transport de substances radioactives, lorsque les quantités en sont supérieures à des seuils au-dessus desquels, en application des conventions et règlements internationaux régissant le transport des marchandises dangereuses, du code des transports et des textes pris pour leur application, ce transport est soumis à la délivrance, par l'Autorité de sûreté nucléaire ou par une autorité étrangère compétente dans le domaine du transport de substances radioactives, d'un agrément du modèle de colis de transport ou d'une approbation d'expédition, y compris sous arrangement spécial.

Ces informations, qu'elles aient été reçues ou établies par eux, portent sur les risques ou inconvénients que l'installation ou le transport peuvent présenter pour les intérêts mentionnés à l'article L. 593-1 et sur les mesures prises pour prévenir ou réduire ces risques ou inconvénients, dans les conditions définies aux articles L. 124-1 à L. 124-6.

**Art. L125-11**

Les litiges relatifs aux refus de communication d'informations opposés en application de l'article L. 125-10 sont portés devant la juridiction administrative selon les modalités prévues par la loi n° 78-753 du 17 juillet 1978 portant diverses mesures d'amélioration des relations entre l'administration et le public et diverses dispositions d'ordre administratif, social et fiscal.

Les dispositions du chapitre II du titre Ier de cette loi ne sont pas applicables aux informations communiquées sur le fondement de l'article L. 125-10.

####### Sous-section 2 : Transparence en matière nucléaire 






**Art. L125-12**

La transparence en matière nucléaire est constituée par l'ensemble des dispositions prises pour garantir le droit du public à une information fiable et accessible en matière de sécurité nucléaire telle que définie à l'article L. 591-1.

**Art. L125-13**

L'Etat veille à l'information du public en matière de risques liés aux activités nucléaires définies au 1° de l'article L. 1333-1 du code de la santé publique et à leur impact sur la santé et la sécurité des personnes ainsi que sur l'environnement.

Il est responsable de l'information du public sur les modalités et les résultats du contrôle de la sûreté nucléaire et de la radioprotection telles que définies à l'article L. 591-1. Il fournit au public une information sur les conséquences, sur le territoire national, des activités nucléaires exercées hors de celui-ci, notamment en cas d'incident ou d'accident.

**Art. L125-14**

Les personnes exerçant des activités nucléaires mentionnées à l'article L. 125-13 doivent en particulier respecter le droit qu'a toute personne d'être informée sur les risques liés aux activités nucléaires et leur impact sur la santé et la sécurité des personnes et sur l'environnement ainsi que sur les rejets d'effluents des installations, dans les conditions définies par la présente sous-section et les chapitres Ier à III, V et VI du titre IX du livre V et les décrets pris pour leur application.

**Art. L125-15**

Tout exploitant d'une installation nucléaire de base établit chaque année un rapport qui contient des informations concernant :

1° Les dispositions prises pour prévenir ou limiter les risques et inconvénients que l'installation peut présenter pour les intérêts mentionnés à l'article L. 593-1 ;

2° Les incidents et accidents, soumis à obligation de déclaration en application de l'article L. 591-5, survenus dans le périmètre de l'installation ainsi que les mesures prises pour en limiter le développement et les conséquences sur la santé des personnes et l'environnement ;

3° La nature et les résultats des mesures des rejets radioactifs et non radioactifs de l'installation dans l'environnement ;

4° La nature et la quantité de déchets entreposés dans le périmètre de l'installation ainsi que les mesures prises pour en limiter le volume et les effets sur la santé et sur l'environnement, en particulier sur les sols et les eaux.

**Art. L125-16**

Le rapport mentionné à l'article L. 125-15 est soumis au comité d'hygiène, de sécurité et des conditions de travail de l'installation nucléaire de base, qui peut formuler des recommandations. Ces recommandations sont, le cas échéant, annexées au document aux fins de publication et de transmission.

Le rapport est rendu public. Il est transmis à la commission locale d'information prévue à la sous-section 3 et au Haut Comité pour la transparence et l'information sur la sécurité nucléaire prévu à la sous-section 4 de la présente section.

**Art. L125-16-1**

Les personnes domiciliées ou établies dans le périmètre d'un plan particulier d'intervention mentionné à l'article L. 741-6 du code de la sécurité intérieure défini pour une installation nucléaire de base reçoivent régulièrement, sans qu'elles aient à le demander, des informations sur la nature des risques d'accident et sur les conséquences envisagées, sur le périmètre du plan particulier d'intervention et sur les mesures de sécurité et la conduite à tenir en application de ce plan. Ces actions d'information font l'objet d'une consultation de la commission locale d'information prévue à l'article L. 125-17 du présent code et sont menées aux frais des exploitants.

####### Sous-section 3 : Les commissions locales d'information 




**Art. L125-17**

Une commission locale d'information est instituée auprès de tout site comprenant une ou plusieurs installations nucléaires de base définies à l'article L. 593-2.

Cette commission est chargée d'une mission générale de suivi, d'information et de concertation en matière de sûreté nucléaire, de radioprotection et d'impact des activités nucléaires sur les personnes et sur l'environnement pour ce qui concerne les installations du site. Elle assure une large diffusion des résultats de ses travaux sous une forme accessible au plus grand nombre.

Elle organise, au moins une fois par an, une réunion publique ouverte à tous.

Elle peut se saisir de tout sujet entrant dans les compétences mentionnées au deuxième alinéa.

**Art. L125-18**

Il peut être créé une même commission locale d'information pour plusieurs installations nucléaires de base proches, ou une commission par site sur lequel a été implantée une installation nucléaire de base.

**Art. L125-19**

Une commission locale d'information peut être créée dès qu'une installation nucléaire de base a fait l'objet d'une demande d'autorisation de création en application de l'article L. 593-7.

**Art. L125-20**

I. ― La commission locale d'information comprend :

1° Des membres des conseils départementaux, des conseils municipaux ou des assemblées délibérantes des groupements de communes et des conseils régionaux intéressés ;

2° Des membres du Parlement élus dans le département ;

3° Des représentants des associations de protection de l'environnement, des intérêts économiques et des organisations syndicales de salariés représentatives ainsi que des professions médicales ;

4° Des personnalités qualifiées.

II. ― Les représentants de l'Autorité de sûreté nucléaire, des autres services de l'Etat concernés et de l'agence régionale de santé ainsi que des représentants de l'exploitant peuvent assister, avec voix consultative, aux séances de la commission. Ils ont accès de plein droit à ses travaux.

III. — Si le site est localisé dans un département frontalier, la composition de la commission mentionnée au I est complétée afin d'inclure des membres issus d'Etats étrangers.

**Art. L125-21**

La commission locale d'information est créée par décision du président du conseil départemental du département sur lequel s'étend le périmètre de l'installation ou des installations nucléaires de base ou par décision conjointe des présidents des conseils départementaux si le périmètre s'étend sur plusieurs départements.

Le président du conseil départemental nomme les membres de la commission. La commission est présidée par le président du conseil départemental ou par un élu local du département nommé par lui parmi ses membres.

**Art. L125-22**

Si le périmètre de l'installation nucléaire de base comprend une installation d'élimination ou de stockage de déchets, la commission prévue à la présente sous-section se substitue à la commission de suivi de site mentionnée à l'article L. 125-2-1.

**Art. L125-23**

La commission locale d'information peut être dotée de la personnalité juridique et revêtir le statut d'association régie par la loi du 1er janvier 1901 relative au contrat d'association.

**Art. L125-24**

Pour l'exercice de ses missions, la commission locale d'information peut faire réaliser des expertises, y compris des études épidémiologiques, et faire procéder à toute mesure ou analyse dans l'environnement relative aux émissions ou rejets des installations du site.

L'exploitant, l'Autorité de sûreté nucléaire et les autres services de l'Etat lui communiquent tous les documents et toutes les informations nécessaires à l'accomplissement de ses missions. Selon le cas, les dispositions des articles L. 125-10 à L. 125-11 ou celles du chapitre IV du titre II du livre Ier et du livre III du code des relations entre le public et l'administration sont applicables à cette communication.

**Art. L125-25**

La commission locale d'information est informée par l'exploitant des demandes qui lui sont adressées sur le fondement des dispositions de l'article L. 125-10 dans les huit jours suivant leur réception. Dans les mêmes conditions, l'exploitant lui adresse les réponses apportées à ces demandes.

L'exploitant informe la commission de tout incident ou accident mentionné à l'article L. 591-5 dans les meilleurs délais.

**Art. L125-25-1**

A la demande du président de la commission locale d'information, l'exploitant organise à l'attention de ses membres une visite de l'installation afin de leur présenter son fonctionnement.

En cas d'événement de niveau supérieur ou égal à 1 sur l'échelle internationale de classement des événements nucléaires, dès la restauration des conditions normales de sécurité, l'exploitant organise à l'attention des membres de la commission locale d'information, sur demande de son président, une visite de l'installation afin de leur présenter les circonstances de l'événement ainsi que les mesures prises pour y remédier et en limiter les effets.

**Art. L125-26**

L'Autorité de sûreté nucléaire, les ministres chargés de la sûreté nucléaire ou de la radioprotection peuvent consulter la commission locale d'information sur tout projet concernant le périmètre de l'installation nucléaire de base.

La consultation de la commission est obligatoire pour tout projet faisant l'objet d'une enquête publique dès lors qu'elle est régulièrement constituée.

Toute modification du plan particulier d'intervention mentionné à l'article L. 741-6 du code de la sécurité intérieure défini pour une installation nucléaire de base fait l'objet d'une consultation de la commission locale d'information.

**Art. L125-27**

La commission locale d'information peut saisir l'Autorité de sûreté nucléaire et les ministres chargés de la sûreté nucléaire ou de la radioprotection de toute question relative à la sûreté nucléaire et à la radioprotection intéressant le site auprès duquel elle a été instituée.

**Art. L125-28**

La commission locale d'information peut être saisie pour avis sur toute question relevant de son domaine de compétence par la commission départementale compétente en matière d'environnement, de risques sanitaires et technologiques mentionnée à l'article L. 1416-1 du code de la santé publique.

**Art. L125-29**

La commission locale d'information et le Haut Comité pour la transparence et l'information sur la sécurité nucléaire prévu à la sous-section 4 de la présente section se communiquent tous renseignements utiles à l'exercice de leurs missions et concourent à des actions communes d'information.

**Art. L125-30**

Des représentants désignés par le comité d'hygiène, de sécurité et des conditions de travail d'un établissement comprenant une ou plusieurs des installations nucléaires de base mentionnées à l'article L. 593-2 sont auditionnés à leur demande par la commission locale d'information à chaque fois qu'ils l'estiment nécessaire.

La commission peut également les auditionner à son initiative.

**Art. L125-31**

I. ― Les dépenses de la commission locale d'information sont financées par :

1° L'Etat ;

2° Les collectivités territoriales et leurs groupements.

II. ― Si la commission est dotée de la personnalité juridique, outre les subventions qui peuvent lui être attribuées par l'Etat, par ces collectivités et par ces groupements, elle peut recevoir une partie du produit de la taxe instituée par l'article 43 de la loi de finances pour 2000 (n° 99-1172 du 30 décembre 1999).

III. ― Les comptes de la commission sont soumis au contrôle de la chambre régionale des comptes.

**Art. L125-32**

Les commissions locales d'information peuvent constituer entre elles une fédération, prenant la forme juridique d'une association régie par la loi du 1er janvier 1901 relative au contrat d'association, chargée de les représenter auprès des autorités nationales et européennes et d'apporter une assistance aux commissions pour les questions d'intérêt commun. Les ressources de cette fédération proviennent notamment de subventions versées par l'Etat et de cotisations des commissions qui en sont membres.

**Art. L125-33**

Un décret en Conseil d'Etat détermine les modalités d'application de la présente sous-section. Il définit les clauses devant obligatoirement figurer dans les statuts des commissions dotées de la personnalité juridique.

####### Sous-section 4 : Le Haut Comité pour la transparence 
et l'information sur la sécurité nucléaire 




**Art. L125-34**

Le Haut Comité pour la transparence et l'information sur la sécurité nucléaire est une instance d'information, de concertation et de débat sur les risques liés aux activités nucléaires et l'impact de ces activités sur la santé des personnes, sur l'environnement et sur la sécurité nucléaire.

A ce titre, le haut comité peut émettre un avis sur toute question dans ces domaines ainsi que sur les contrôles et l'information qui s'y rapportent.

Il peut également se saisir de toute question relative à l'accessibilité de l'information en matière de sécurité nucléaire et proposer toute mesure de nature à garantir ou à améliorer la transparence définie à l'article L. 125-12.

Il peut enfin être saisi par le ministre chargé de la sûreté nucléaire, par les présidents des commissions compétentes de l'Assemblée nationale et du Sénat, par le président de l'Office parlementaire d'évaluation des choix scientifiques et technologiques, par les présidents des commissions locales d'information ou par les exploitants d'installations nucléaires de base de toute question relative à l'information concernant la sécurité nucléaire et son contrôle.

**Art. L125-35**

Le Haut Comité pour la transparence et l'information sur la sécurité nucléaire peut faire réaliser des expertises nécessaires à l'accomplissement de ses missions et organiser des débats contradictoires.

Il organise périodiquement des concertations et des débats concernant la gestion durable des matières et des déchets nucléaires radioactifs.

Les personnes responsables d'activités nucléaires, l'Autorité de sûreté nucléaire ainsi que les autres services de l'Etat concernés lui communiquent tous les documents et toutes les informations utiles à l'accomplissement de ses missions. Selon le cas, les dispositions des articles L. 125-10 et L. 125-11 ou celles du chapitre IV du titre II du livre Ier et du livre III du code des relations entre le public et l'administration sont applicables à cette communication.

**Art. L125-36**

Le Haut Comité pour la transparence et l'information sur la sécurité nucléaire rend ses avis publics.

Il établit un rapport annuel d'activité qui est également rendu public.

**Art. L125-37**

I. ― Le Haut Comité pour la transparence et l'information sur la sécurité nucléaire est composé de membres nommés pour six ans et appartenant aux catégories suivantes :

1° Deux députés et deux sénateurs ;

2° Des représentants des commissions locales d'information ;

3° Des représentants d'associations de protection de l'environnement et d'associations mentionnées à l'article L. 1114-1 du code de la santé publique ;

4° Des représentants des personnes responsables d'activités nucléaires ;

5° Des représentants d'organisations syndicales de salariés représentatives ;

6° Des personnalités choisies en raison de leur compétence scientifique, technique, économique ou sociale, ou en matière d'information et de communication, dont trois désignées par l'Office parlementaire d'évaluation des choix scientifiques et technologiques, une par l'Académie des sciences et une par l'Académie des sciences morales et politiques ;

7° Des représentants de l'Autorité de sûreté nucléaire, des autres services de l'Etat concernés et de l'Institut de radioprotection et de sûreté nucléaire.

II. ― Son président est nommé parmi les parlementaires, les représentants des commissions locales d'information et les personnalités choisies en raison de leur compétence qui en sont membres.

**Art. L125-38**

Les membres du Haut Comité pour la transparence et l'information sur la sécurité nucléaire, à l'exception des représentants des personnes responsables d'activités nucléaires, font, à la date de leur entrée en fonction, une déclaration rendue publique mentionnant leurs liens, directs ou indirects, avec les entreprises ou organismes dont l'activité entre dans le champ des compétences du haut comité.

**Art. L125-39**

Les crédits nécessaires à l'accomplissement des missions du Haut Comité pour la transparence et l'information sur la sécurité nucléaire sont inscrits au budget de l'Etat.

**Art. L125-40**

Les modalités d'application de la présente sous-section, notamment le nombre des membres de chacune des catégories énumérées du 2° au 7° du I de l'article L. 125-37, sont déterminées par décret en Conseil d'Etat.

##### Chapitre VI : Déclaration de projet

**Art. L126-1**

Lorsqu'un projet public de travaux, d'aménagements ou d'ouvrages a fait l'objet d'une enquête publique en application du chapitre III du présent titre, l'autorité de l'Etat ou l'organe délibérant de la collectivité territoriale ou de l'établissement public responsable du projet se prononce, par une déclaration de projet, sur l'intérêt général de l'opération projetée.

La déclaration de projet mentionne l'objet de l'opération tel qu'il figure dans le dossier soumis à l'enquête et comporte les motifs et considérations qui justifient son caractère d'intérêt général. La déclaration de projet prend en considération l'étude d'impact, les avis de l'autorité environnementale et des collectivités territoriales et de leurs groupements consultés en application du V de l'article L. 122-1 et le résultat de la consultation du public. Elle indique, le cas échéant, la nature et les motifs des principales modifications qui, sans en altérer l'économie générale, sont apportées au projet au vu des résultats de l'enquête publique. En outre, elle comporte les éléments mentionnés au I de l'article L. 122-1-1 du code de l'environnement.

Si la déclaration de projet n'est pas intervenue dans le délai d'un an à compter de la clôture de l'enquête, l'opération ne peut être réalisée sans une nouvelle enquête.

En l'absence de déclaration de projet, aucune autorisation de travaux ne peut être délivrée.

Si les travaux n'ont pas reçu de commencement d'exécution dans un délai de cinq ans à compter de la publication de la déclaration de projet, la déclaration devient caduque. Toutefois, en l'absence de changement dans les circonstances de fait ou de droit, le délai peut être prorogé une fois pour la même durée, sans nouvelle enquête, par une déclaration de projet prise dans les mêmes formes que la déclaration initiale et intervenant avant l'expiration du délai de cinq ans.

La déclaration de projet est publiée dans des conditions définies par décret en Conseil d'Etat.

##### Chapitre VII : De l'infrastructure d'information géographique




###### Section 1 : Dispositions générales



**Art. L127-1**

Le présent chapitre s'applique, sans préjudice des dispositions du chapitre IV du titre II du livre Ier, aux séries de données géographiques :

― détenues par une autorité publique, ou en son nom ;

― sous format électronique ;

― relatives à une zone sur laquelle la France détient ou exerce sa compétence ;

― et concernant un ou plusieurs thèmes figurant aux annexes I, II et III de la directive 2007/2/CE du Parlement européen et du Conseil du 14 mars 2007 établissant une infrastructure d'information géographique dans la Communauté européenne (INSPIRE).

Au sens du présent chapitre, est considéré comme :

1° " Infrastructure d'information géographique ”, des métadonnées, des séries de données géographiques et des services de données géographiques ; des services et des technologies en réseau ; des accords sur le partage, l'accès et l'utilisation ; et des mécanismes, des processus et des procédures de coordination et de suivi établis, exploités ou mis à disposition conformément au présent chapitre ;

2° " Donnée géographique ”, toute donnée faisant directement ou indirectement référence à un lieu spécifique ou une zone géographique ;

3° " Série de données géographiques ”, une compilation identifiable de données géographiques ;

4° " Services de données géographiques ”, les opérations qui peuvent être exécutées à l'aide d'une application informatique sur les données géographiques contenues dans des séries de données géographiques ou sur les métadonnées qui s'y rattachent ;

5° " Objet géographique ”, une représentation abstraite d'un phénomène réel lié à un lieu spécifique ou à une zone géographique ;

6° " Métadonnée ”, l'information décrivant les séries et services de données géographiques et rendant possible leur recherche, leur inventaire et leur utilisation ;

7° " Interopérabilité ”, la possibilité d'une combinaison de séries de données géographiques et d'une interaction des services, sans intervention manuelle répétitive de telle façon que le résultat soit cohérent et la valeur ajoutée des séries et des services de données renforcée ;

8° " Portail INSPIRE ”, un site internet ou équivalent qui donne accès aux services visés à l'article L. 127-4 ;

9° " Autorité publique ”, les autorités publiques mentionnées à l'article L. 124-3 ou toute personne agissant pour leur compte ;

10° " Tiers ”, toute personne physique ou morale autre qu'une autorité publique au sens du 9°.

Lorsque plusieurs copies identiques d'une même série de données géographiques sont détenues par plusieurs autorités publiques ou en leur nom, le présent chapitre s'applique uniquement à la version de référence dont sont tirées les différentes copies.

Le présent chapitre s'applique également aux services de données géographiques qui concernent des données contenues dans les séries de données géographiques visées au premier alinéa, ainsi qu'aux séries et services de données géographiques détenues par un tiers auquel le réseau mentionné à l'article L. 127-4 a été mis à disposition conformément à l'article L. 127-5.

Toutefois, le présent chapitre n'est applicable aux séries de données géographiques détenues par une commune ou au nom de celle-ci que si des dispositions législatives en imposent la collecte ou la diffusion.

###### Section 2 : Métadonnées



**Art. L127-2**

Les autorités publiques créent et mettent à jour des métadonnées pour les séries et les services de données géographiques définis à l'article L. 127-1 en conformité avec les modalités d'application définies dans le règlement (CE) n° 1205/2008 du 3 décembre 2008.

Ces métadonnées comprennent des informations relatives :

a) A la conformité des séries de données géographiques avec les modalités d'application de l'interopérabilité mentionnées à la section 3 du présent chapitre ;

b) Aux conditions applicables à l'accès et à l'utilisation des séries et des services de données géographiques et, le cas échéant, aux frais correspondants ;

c) A la qualité et à la validité des séries de données géographiques ;

d) Aux autorités publiques responsables de l'établissement, de la gestion, de la maintenance et de la diffusion des séries et des services de données géographiques ;

e) Aux restrictions à l'accès public et aux raisons de ces restrictions.

###### Section 3 : Interopérabilité des séries et services de données géographiques




**Art. L127-3**

Les autorités publiques mettent en œuvre les séries et services de données conformément aux modalités techniques de l'interopérabilité déterminées par les règlements pris en application de la directive 2007/2/CE du 14 mars 2007.

Le calendrier de mise en œuvre par les autorités publiques des modalités d'application de l'interopérabilité au sens de l'article L. 127-1 et, le cas échéant, de l'harmonisation des séries et services de données au sens de ce même article, en différenciant entre les séries de données géographiques nouvellement collectées ou restructurées en profondeur, ainsi que les services de données géographiques correspondants, et les autres séries et services de données géographiques est fixé par arrêté du ministre chargé de l'environnement.

###### Section 4 : Services en réseau



**Art. L127-4**

I. ― Les autorités publiques établissent et exploitent un réseau des services suivants concernant les séries et services de données géographiques pour lesquels des métadonnées ont été créées conformément au présent chapitre :

a) Services de recherche permettant d'identifier des séries et des services de données géographiques sur la base du contenu des métadonnées correspondantes et d'afficher le contenu des métadonnées ;

b) Services de consultation permettant au moins d'afficher des données, de naviguer, de changer d'échelle, d'opter pour une vue panoramique, ou de superposer plusieurs séries de données consultables et d'afficher les légendes ainsi que tout contenu pertinent de métadonnées ;

c) Services de téléchargement permettant de télécharger des copies de séries de données géographiques ou de parties de ces séries, et, lorsque cela est possible, d'y accéder directement ;

d) Services de transformation permettant de transformer des séries de données géographiques en vue de réaliser l'interopérabilité ;

e) Services permettant d'appeler des services de données géographiques.

Ces services tiennent compte des exigences des utilisateurs en la matière, sont faciles à utiliser et accessibles au public par l'internet.

Ils respectent les règles de mise en œuvre concernant les obligations relatives aux métadonnées, aux services en réseau et à l'interopérabilité déterminées par les règlements pris en application de la directive 2007/2/CE du 14 mars 2007, notamment le règlement (CE) n° 976/2009 du 19 octobre 2009.

II. ― Aux fins des services visés au a du I, la combinaison minimale des critères de recherche suivants doit être mise en œuvre :

a) Mots-clés ;

b) Classification des services et des séries de données géographiques ;

c) Qualité et validité des données géographiques ;

d) Degré de conformité des modalités d'application de l'interopérabilité mentionnées à la section 3 du présent chapitre ;

e) Situation géographique ;

f) Conditions applicables à l'accès aux séries et aux services de données et à leur utilisation ;

g) Autorités publiques chargées de l'établissement, de la gestion, de la maintenance et de la diffusion des séries et des services de données géographiques.

III. ― Les services de transformation visés au d du I sont combinés aux autres services visés au I de manière à permettre l'exploitation de ces services conformément aux modalités d'application de l'interopérabilité mentionnées à la section 3 du présent chapitre.

**Art. L127-5**

L'Etat fournit aux autorités publiques les informations nécessaires pour qu'elles puissent relier au réseau visé au I de l'article L. 127-4 leurs séries et services de données géographiques visés à l'article L. 127-1 et les métadonnées correspondantes.

Les autorités publiques, dans les limites techniques existantes et sous réserve de ne pas induire de coût supplémentaire excessif à leur charge, donnent aux tiers qui en font la demande la possibilité technique de relier leurs séries et services de données géographiques au réseau visé au I de l'article L. 127-4 lorsque ces séries et services de données géographiques respectent les règles de mise en œuvre du présent chapitre relatives aux métadonnées, aux services en réseau et à l'interopérabilité.

**Art. L127-6**

Les autorités publiques, après avoir apprécié l'intérêt que présente pour le public un accès ouvert aux séries et services de données géographiques par l'internet par rapport à celui que présente un accès limité ou soumis à conditions, peuvent restreindre l'accès visé :

1° Au a du I de l'article L. 127-4 s'il est susceptible de porter atteinte à l'un des intérêts énoncés au II de l'article L. 124-5 ;

2° Au b à e du I de l'article L. 127-4, ainsi que l'accès aux services de commerce électronique visés à l'article L. 127-7, s'il est susceptible de porter atteinte à l'un des intérêts énoncés au I de l'article L. 124-4.

Les restrictions mentionnées au 2° ne sont applicables aux séries et services de données géographiques relatives à des émissions de substances dans l'environnement que dans la mesure où l'accès du public par l'internet à ces données est susceptible de porter atteinte à l'un des intérêts énoncés au II de l'article L. 124-5.

**Art. L127-7**

Les autorités publiques mettent gratuitement à la disposition du public les services de recherche et de consultation par l'internet visés aux a et b du I de l'article L. 127-4.

Les services par l'internet visés au b du I de l'article L. 127-4 peuvent être circonscrits à une consultation dans un format excluant tout téléchargement ou toute copie des séries et services de données géographiques, et empêchant une réutilisation à des fins commerciales.

Sous réserve de proposer des services de commerce électronique ad hoc, les autorités publiques qui mettent à disposition des services par l'internet visés aux b, c ou e du I de l'article L. 127-4 peuvent soumettre l'accès à ces services à une redevance ou une licence d'exploitation dans les conditions définies par les dispositions des articles L. 323-1, L. 323-2, L. 324-1 à L. 324-5, L. 325-1 à L. 325-4, L. 325-7 et L. 325-8 du code des relations entre le public et l'administration. Dans ce cas, cette mise à disposition publique des séries et services de données géographiques n'est pas considérée comme une diffusion publique au sens des articles L. 311-1 et L. 311-2 du code susmentionné.

Toutefois, les autorités publiques ne peuvent percevoir, à l'occasion de la mise à disposition des services de consultation par l'internet visés au b du I de l'article L. 127-4, une redevance pour la consultation de leurs séries de données que lorsque cette redevance est nécessaire pour assurer le maintien des séries de données géographiques et des services correspondants, notamment s'il s'agit d'un volume très important de données mises à jour de manière au moins mensuelle.

###### Section 5 : Partage des données entre autorités publiques


**Art. L127-8**

I. ― Les autorités publiques peuvent accéder aux séries et services de données géographiques, au sens du présent chapitre, détenues par d'autres autorités publiques, les partager, les échanger et les utiliser, aux fins de l'exécution d'une mission de service public en rapport avec l'environnement, dans la mesure où ces séries et services de données géographiques concernent l'exercice de cette mission.

Toutefois, les dispositions de la présente section ne s'appliquent pas aux autorités publiques lorsqu'elles exercent une mission de service public à caractère industriel ou commercial, ni aux séries et services de données géographiques produits ou reçus par les autorités publiques dans l'exercice d'une telle mission.

II. ― Toute restriction susceptible de créer des obstacles pratiques, au point d'utilisation, à l'accès et au partage de ces séries et services de données géographiques entre autorités publiques est prohibée.

Les modalités de mise à disposition des séries et services de données géographiques sont déterminées par décret en Conseil d'Etat.

III. ― L'accès et le partage des séries et des services de données géographiques entre autorités publiques, au sens de la présente section, sont également ouverts aux autorités publiques des autres Etats membres, ainsi que, selon le principe de la réciprocité et de l'égalité de traitement, aux organes établis par des accords internationaux auxquels l'Union européenne et les Etats membres sont parties, aux fins de l'exécution d'une mission de service public en rapport avec l'environnement, dans la mesure où ces séries et services de données géographiques concernent l'exercice de cette mission.

L'accès des institutions et organes communautaires aux séries et services de données géographiques des autorités publiques est fixé par le règlement (UE) n° 268/2010 du 29 mars 2010.

IV. ― Les autorités publiques peuvent limiter l'accès et le partage des séries et services de données géographiques, au sens de la présente section, si cet accès ou ce partage est susceptible de porter atteinte à l'un des intérêts énoncés au II de l'article L. 124-5.

**Art. L127-9**

Les autorités publiques peuvent soumettre l'accès ou le partage des séries et services de données géographiques visés à l'article L. 127-8 à une redevance ou une licence d'exploitation dans les conditions définies par les dispositions des articles L. 323-1 à L. 325-8 du code des relations entre le public et l'administration, nonobstant les dispositions du dernier alinéa de l'article L. 321-2 du même code.

Les séries et services de données géographiques fournis aux institutions et aux organes de l'Union européenne pour la réalisation des obligations de rapport résultant de la législation européenne en matière d'environnement ne sont pas soumis à paiement.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles les redevances sont fixées et les licences sont octroyées.

###### Section 6 : Dispositions diverses



**Art. L127-10**

I. ― En matière de découpage parcellaire et de représentation du bâti, le plan cadastral est la donnée de référence.

II. ― Aux fins d'établir des bases de données géographiques nationales ou locales de référence, l'Etat, les collectivités territoriales ainsi que leurs établissements publics respectifs qui ont vocation à en établir peuvent constituer, le cas échéant, en procédant à des interconnexions avec des fichiers détenus par d'autres personnes publiques ou privées et comprenant des données à caractère personnel, des bases de données numériques comprenant des informations relatives au découpage parcellaire ainsi qu'aux adresses des parcelles.

Ils peuvent procéder à la diffusion, y compris par voie électronique, auprès de l'ensemble des personnes publiques et privées, des informations contenues dans ces bases de données géographiques nationales ou locales de référence.

Ces bases de données géographiques nationales ou locales de référence ne peuvent inclure aucune information à caractère personnel autre que le découpage parcellaire et les adresses des parcelles.

III. ― Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les modalités de constitution de ces bases de données et des informations susceptibles d'être diffusées.

IV. ― Le présent article est applicable sur l'ensemble du territoire de la République.

#### Titre III : Institutions

##### Chapitre Ier : Institutions intervenant dans le domaine de la protection de l'environnement

**Art. L131-1**

Un établissement public de l'Etat régi par le présent code peut être rattaché à un ou plusieurs établissements publics de l'Etat, à la demande des deux tiers des membres de son conseil d'administration et après avis du ou des établissements auxquels ce rattachement est demandé, afin de mettre en commun des services et moyens.

Les services et moyens mis en commun entre les établissements sont précisés par décret.

En cas de rattachement, les établissements conservent leur personnalité morale et leur autonomie financière.

###### Section 1 : Agence de l'environnement et de la maîtrise de l'énergie

**Art. L131-3**

I. — L'Agence de l'environnement et de la maîtrise de l'énergie est un établissement public de l'Etat à caractère industriel et commercial.

II. — Cet établissement public exerce des actions, notamment d'orientation et d'animation de la recherche, de prestation de services, d'information et d'incitation dans chacun des domaines suivants :

1° La prévention et la lutte contre la pollution de l'air ;

2° La prévention de la production de déchets, dont la lutte contre le gaspillage alimentaire ; la gestion des déchets ; la transition vers l'économie circulaire ; la protection des sols et la remise en état des sites pollués ;

3° Le réaménagement et la surveillance d'une installation de stockage de déchets ultimes autorisée après le 14 juillet 1992, lorsque ces opérations sont rendues nécessaires du fait d'une défaillance ou d'une insuffisance des garanties de l'exploitant ;

4° La réalisation d'économies d'énergie et de matières premières et le développement des énergies renouvelables, notamment d'origine végétale ;

5° Le développement des technologies propres et économes ;

6° La lutte contre les nuisances sonores ;

7° La lutte contre le réchauffement climatique et l'adaptation au changement climatique ;

8° Le suivi statistique des installations agrivoltaïques définies à l'article L. 314-36 du code de l'énergie.

III. — L'agence coordonne ses actions avec celles menées par les agences de l'eau dans des domaines d'intérêt commun.

IV. — Pour accomplir ses missions, l'agence dispose d'une délégation dans chaque région.

Le représentant de l'Etat, selon le cas, dans les régions, la collectivité de Corse, les collectivités régies par les articles 73 ou 74 de la Constitution et en Nouvelle-Calédonie est le délégué territorial de l'agence.

V. — L'agence assure le suivi et l'observation des filières à responsabilité élargie du producteur.

Les coûts supportés par l'agence pour assurer la mission mentionnée au premier alinéa du présent V sont couverts par une redevance versée par les producteurs ou leur éco-organisme, dont le montant est fixé par décret.

Le pôle de l'agence réalisant ces actions dispose de l'autonomie financière dans la limite du produit des contributions reçues. Son budget constitue un budget annexe de l'agence.

**Art. L131-4**

Le conseil d'administration de l'agence est composé :

1° De représentants de l'Etat et de l'Agence nationale de la cohésion des territoires ;

2° D'un député et d'un sénateur ;

3° De représentants de collectivités territoriales et d'établissements publics de coopération intercommunale à fiscalité propre ;

4° De personnalités qualifiées, de représentants d'associations de protection de l'environnement agréées au titre de l'article L. 141-1 et de représentants de groupements professionnels intéressés ;

5° De représentants du personnel dans les conditions définies au deuxième alinéa de l'article 4 de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

**Art. L131-5**

L'agence est dotée d'un conseil scientifique dont la composition est arrêtée conjointement par les ministres chargés de l'environnement, de la recherche et de l'industrie.

**Art. L131-6**

L'agence peut attribuer des subventions et consentir des avances remboursables.

Elle peut percevoir notamment des redevances sur les inventions et procédés nouveaux auxquels elle a contribué, des redevances pour service rendu et le produit de taxes.

L'agence délègue à la région, à la demande de cette dernière, l'attribution de subventions et de concours financiers en matière de transition énergétique et d'économie circulaire prévus au titre de sa contribution au contrat de plan Etat-Région. L'agence ne peut s'opposer à la délégation d'un montant annuel de subventions et concours s'élevant à un maximum de 75 % de la moyenne des crédits annuels mobilisés par l'agence au titre du contrat de plan Etat-Région sur les trois dernières années. L'agence et la région volontaire concluent une convention de transition écologique régionale qui définit la durée de la délégation, le montant des subventions et concours délégués à la région, les critères d'attribution des aides, les objectifs à atteindre ainsi que les modalités de règlement des charges afférentes à cette délégation.

**Art. L131-7**

Un décret en Conseil d'Etat fixe les conditions d'application des articles L. 131-3 à L. 131-6.

###### Section 2 : Office français de la biodiversité

**Art. L131-8**

Il est créé un établissement public de l'Etat dénommé : “ Office français de la biodiversité ˮ.

**Art. L131-9**

I. — L'Office français de la biodiversité contribue, s'agissant des milieux terrestres, aquatiques et marins, à la surveillance, la préservation, la gestion et la restauration de la biodiversité ainsi qu'à la gestion équilibrée et durable de l'eau en coordination avec la politique nationale de lutte contre le réchauffement climatique. Il assure les missions suivantes :

1° Contribution à l'exercice des missions de police administrative et de police judiciaire relatives à l'eau, aux espaces naturels, aux espèces, à la chasse et à la pêche ainsi que des missions de police sanitaire en lien avec la faune sauvage ;

2° Développement de la connaissance, recherche et expertise sur les espèces, sur les milieux, leurs fonctionnalités et leurs usages, sur les services écosystémiques, sur les liens entre les changements climatiques et la biodiversité ainsi que sur les risques sanitaires en lien avec la faune sauvage. L'office pilote ou coordonne les systèmes d'information sur la biodiversité, l'eau, les milieux aquatiques et les milieux marins ;

3° Expertise et assistance en matière d'évaluation de l'état de la faune sauvage et de gestion adaptative des espèces mentionnée à l'article L. 425-16 ;

4° Appui à la conception, à la mise en œuvre et à l'évaluation des politiques de l'eau et de la biodiversité, notamment à l'échelon territorial :

a) Soutien à l'Etat pour l'élaboration de la stratégie nationale pour la biodiversité définie à l'article L. 110-3 et suivi de sa mise en œuvre ;

b) Contribution à la lutte contre la biopiraterie et suivi du dispositif d'accès aux ressources génétiques et de partage juste et équitable des avantages découlant de leur utilisation ;

c) Appui à la mise en œuvre du principe mentionné au 2° du II de l'article L. 110-1 et suivi des mesures de compensation des atteintes à la biodiversité ;

d) Appui au suivi de la mise en œuvre des règlements et directives européens et des conventions internationales ainsi qu'aux actions de coopération ;

e) Appui à l'Etat et à ses établissements publics chargés de la gestion de l'eau, de la biodiversité et des espaces naturels, notamment en matière de lutte contre les pressions qui s'exercent sur la biodiversité, de lutte contre les espèces exotiques envahissantes, de gestion de la faune sauvage, d'amélioration de ses habitats et de pratiques de gestion des territoires ;

f) Appui, en lien avec les comités de bassin, aux collectivités territoriales, à leurs groupements et à leurs établissements publics chargés de la gestion de l'eau, de la biodiversité et des espaces naturels, notamment en matière de lutte contre les pressions qui s'exercent sur la biodiversité, de lutte contre les espèces exotiques envahissantes, de gestion de la faune sauvage, d'amélioration de ses habitats et de pratiques de gestion des territoires ;

g) Appui aux acteurs socio-économiques et aux associations de protection de l'environnement ou d'éducation à l'environnement dans leurs actions en faveur de la biodiversité ;

h) Soutien financier, à travers l'attribution d'aides financières à des projets en faveur de la biodiversité et de la gestion durable et équilibrée de la ressource en eau et à travers la garantie de la solidarité financière entre les bassins hydrographiques ;

5° Gestion, restauration et appui à la gestion d'espaces naturels, notamment de zones littorales comprenant des récifs coralliens et des écosystèmes associés ;

6° Communication, sensibilisation du public, accompagnement de la mobilisation et formation :

a) Accompagnement de la mobilisation citoyenne, de la société civile et des acteurs des secteurs économiques sur les enjeux de biodiversité, notamment sur le lien entre l'homme et la nature ;

b) Formation, notamment en matière de police, et appui aux actions de formation initiale et continue, en particulier dans le cadre de l'éducation nationale, de l'enseignement supérieur, de la recherche et de l'enseignement agricole ;

c) Contribution à la structuration des métiers de la biodiversité et des services écologiques ;

Il est chargé pour le compte de l'Etat de l'organisation de l'examen du permis de chasser ainsi que de la délivrance du permis de chasser.

II. — L'intervention de l'Office français de la biodiversité porte sur l'ensemble des milieux terrestres, aquatiques et marins du territoire métropolitain, des collectivités régies par l'article 73 de la Constitution, des collectivités de Saint-Martin et de Saint-Pierre-et-Miquelon ainsi que des Terres australes et antarctiques françaises.

Il peut aussi mener, dans le cadre de conventions, des actions à Saint-Barthélemy, dans les îles Wallis et Futuna, en Polynésie française ainsi qu'en Nouvelle-Calédonie ou dans ses provinces, à la demande de ces collectivités.

III. — L'office et les collectivités territoriales coordonnent leurs actions dans les domaines d'intérêt commun. Les régions ou les collectivités exerçant les compétences des régions et l'office peuvent mettre en place conjointement, dans le cadre d'une convention signée entre les parties, des agences régionales de la biodiversité auxquelles peuvent notamment s'associer les départements et les collectivités territoriales exerçant les compétences des départements. Ces agences exercent leurs missions dans le champ des missions de l'office, à l'exception des missions de police et de délivrance du permis de chasser.

IV. — Le représentant de l'Etat, selon le cas, dans le département, la collectivité de Corse ou la collectivité régie par les articles 73 ou 74 de la Constitution assure, en tant que délégué territorial de l'office, la cohérence de l'exercice des missions de police administrative de l'eau et de l'environnement de l'office dans les territoires relevant de son ressort avec les actions des autres services et établissements publics de l'Etat.

**Art. L131-10**

L'Office français de la biodiversité est administré par un conseil d'administration qui comprend :

1° Un premier collège constitué par des représentants de l'Etat, des représentants d'établissements publics nationaux œuvrant dans le champ des compétences de l'office et des personnalités qualifiées ;

2° Un deuxième collège comprenant des représentants des secteurs économiques concernés, des représentants d'organisations professionnelles agricoles et forestières, d'associations agréées de protection de l'environnement, de gestionnaires d'espaces naturels, des instances cynégétiques et des instances de la pêche de loisir ;

3° Un troisième collège comprenant des représentants des comités de bassin ainsi que des collectivités territoriales et de leurs groupements ;

4° Un quatrième collège composé des représentants élus du personnel de l'office ;

5° Un cinquième collège composé de deux députés dont un élu dans une circonscription ultramarine et de deux sénateurs dont un élu dans une circonscription ultramarine.

Tout parlementaire membre du conseil d'administration de l'Office français de la biodiversité, désigné en raison de son mandat électif, peut être suppléé par un autre parlementaire issu de la même assemblée délibérante.

Les ministres chargés de l'environnement et de l'agriculture désignent un commissaire du Gouvernement, qui appartient au premier collège. Un décret précise les conditions dans lesquelles ce commissaire du Gouvernement peut demander l'inscription d'un point à l'ordre du jour du conseil d'administration, provoquer la convocation d'un conseil d'administration extraordinaire ou s'opposer à une décision du conseil d'administration et solliciter une nouvelle délibération.

Les représentants de la Fédération nationale des chasseurs, des fédérations départementales des chasseurs et de la Fédération nationale de la pêche et de la protection du milieu aquatique représentent 10 % des membres du conseil d'administration. Ce nombre de représentants fait l'objet d'une troncature à l'unité.

Le conseil d'administration est composé de manière à comprendre au moins un représentant de chacun des cinq bassins écosystémiques ultramarins.

Il est composé de manière à ce que l'écart entre le nombre d'hommes, d'une part, et le nombre de femmes, d'autre part, ne soit pas supérieur à un. Lorsqu'un organisme est appelé à désigner plus d'un membre du conseil, il procède à ces désignations de telle sorte que l'écart entre le nombre des hommes désignés, d'une part, et le nombre des femmes désignées, d'autre part, ne soit pas supérieur à un. La même règle s'applique à la désignation des personnalités qualifiées du premier collège.

Le président du conseil d'administration est élu au sein du conseil d'administration par ses membres.

**Art. L131-11**

Le conseil d'administration peut déléguer certaines de ses attributions, dans des conditions définies par décret, aux conseils de gestion des espaces protégés placés sous la responsabilité de l'Office français de la biodiversité.

Il peut constituer en son sein des commissions spécialisées et leur déléguer certaines de ses attributions, dans des conditions définies par décret.

**Art. L131-11-1**

L'Office français de la biodiversité est doté d'un conseil scientifique, placé auprès du conseil d'administration.

Ce conseil scientifique comprend une part significative de spécialistes de la biodiversité ultramarine.

**Art. L131-12**

Un comité d'orientation réunissant des représentants des différentes parties concernées par les missions de l'Office français de la biodiversité définies à l'article L. 131-9 est placé auprès du conseil d'administration de l'établissement, qui en détermine la composition et le fonctionnement. Le conseil d'administration peut lui déléguer certaines de ses compétences.

**Art. L131-13**

L'Office français de la biodiversité est dirigé par un directeur général, nommé par décret.

**Art. L131-14**

Les ressources de l'Office français de la biodiversité sont constituées par :

1° Des subventions et contributions de l'Etat et de ses établissements publics ainsi que, le cas échéant, des gestionnaires d'aires marines protégées et des collectivités territoriales et de leurs groupements ;

2° Les recettes des taxes affectées ;

3° Toute subvention publique ou privée ;

4° Les dons et legs ;

5° Le produit des ventes et des prestations qu'il effectue dans le cadre de ses missions ;

6° Des redevances pour service rendu ;

7° Les produits des contrats et conventions ;

8° Les revenus des biens meubles et immeubles ;

9° Le produit des aliénations ;

10° D'une manière générale, toutes les recettes autorisées par les lois et règlements, sous réserve de ne pas dégrader les ressources des agences de l'eau.

**Art. L131-15**

Les ressources du programme confié à l'Office français de la biodiversité dans le cadre du plan d'action national défini à l'article L. 253-6 du code rural et de la pêche maritime incluent la part de contribution mentionnée à ce titre à l'article 135 de la loi n° 2017-1837 de finances pour 2018 et sont dépensées, pour un montant au moins égal, sous la forme d'aides apportées par l'office au titre de ce programme.

**Art. L131-16**

Dans le cadre de la mise en œuvre du programme mentionné à l'article L. 131-15, l'Office français de la biodiversité apporte directement ou indirectement des concours financiers aux personnes publiques ou privées.

**Art. L131-17**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section.

##### Chapitre II : Dispositions communes à certaines institutions

**Art. L132-1**

L'Agence de l'environnement et de la maîtrise de l'énergie, l'Office national des forêts, le Conservatoire de l'espace littoral et des rivages lacustres, l'Office français de la biodiversité, les parcs nationaux, les agences de l'eau, le Centre des monuments nationaux et l'Agence nationale pour la gestion des déchets radioactifs peuvent exercer les droits reconnus à la partie civile en ce qui concerne les faits portant un préjudice direct ou indirect aux intérêts qu'ils ont pour objet de défendre et constituant une infraction aux dispositions législatives relatives à la protection de la nature et de l'environnement, à l'amélioration du cadre de vie, à la protection de l'eau, de l'air, des sols, des sites et paysages, à l'urbanisme ou ayant pour objet la lutte contre les pollutions et les nuisances, ainsi qu'aux textes pris pour leur application.

Sans préjudice de l'indemnisation des autres dommages subis, les personnes morales de droit public mentionnées à l'alinéa précédent intervenues matériellement ou financièrement ont droit au remboursement, par le ou les responsables, des frais exposés par elles.

Les chambres d'agriculture, les parcs naturels régionaux, le Centre national de la propriété forestière, les personnes morales désignées par le décret en Conseil d'Etat prévu au premier alinéa de l'article L. 412-10 pour recueillir le consentement préalable donné en connaissance de cause des communautés d'habitants et les associations régulièrement déclarées exerçant des activités dans le domaine de la conservation des connaissances traditionnelles inscrites dans leurs statuts depuis au moins trois ans peuvent également exercer les droits reconnus à la partie civile dans les conditions définies ci-dessus.

**Art. L132-2**

Les organisations syndicales agricoles et forestières représentatives ainsi que les chambres d'agriculture, l'Office national des forêts et le Centre national de la propriété forestière sont appelés dans le cadre des lois et règlements en vigueur à participer à l'action des pouvoirs publics en matière de protection de l'environnement ou de gestion de l'espace, lorsqu'il s'agit d'espace rural.

**Art. L132-3**

Les propriétaires de biens immobiliers peuvent conclure un contrat avec une collectivité publique, un établissement public ou une personne morale de droit privé agissant pour la protection de l'environnement en vue de faire naître à leur charge, ainsi qu'à la charge des propriétaires ultérieurs du bien, les obligations réelles que bon leur semble, dès lors que de telles obligations ont pour finalité le maintien, la conservation, la gestion ou la restauration d'éléments de la biodiversité ou de fonctions écologiques.

Ces obligations peuvent être utilisées à des fins de compensation.

La durée des obligations, les engagements réciproques et les possibilités de révision et de résiliation doivent figurer dans le contrat. La durée prévue au contrat ne peut excéder quatre-vingt-dix-neuf ans.

Etabli en la forme authentique, le contrat faisant naître l'obligation réelle n'est pas passible de droits d'enregistrement et ne donne pas lieu à la perception de la taxe de publicité foncière prévus, respectivement, aux articles 662 et 663 du code général des impôts. Il ne donne pas lieu non plus au paiement de la contribution prévue à l'article 879 du même code.

Le propriétaire qui a consenti un bail rural sur son fonds ne peut, à peine de nullité absolue, mettre en œuvre une obligation réelle environnementale qu'avec l'accord préalable du preneur et sous réserve des droits des tiers. L'absence de réponse à une demande d'accord dans le délai de deux mois vaut acceptation. Tout refus doit être motivé. La mise en œuvre d'une obligation réelle environnementale ne peut en aucune manière remettre en cause ni les droits liés à l'exercice de la chasse, ni ceux relatifs aux réserves cynégétiques.

##### Chapitre II bis : Haut Conseil pour le climat 

**Art. L132-4**

I. — Le Haut Conseil pour le climat, organisme indépendant, est placé auprès du Premier ministre.

Outre son président, le Haut Conseil pour le climat comprend au plus douze membres choisis en raison de leur expertise scientifique, technique et économique dans les domaines des sciences du climat et des écosystèmes, de la réduction des émissions de gaz à effet de serre ainsi que de l'adaptation et de la résilience face au changement climatique.

Les membres du Haut Conseil pour le climat sont nommés par décret pour un mandat de cinq ans, renouvelable une fois. Lorsqu'un membre cesse ses fonctions, un nouveau membre est nommé, après avis du président du Haut Conseil pour le climat, pour la durée du mandat restant à établir.

Les membres du Haut Conseil pour le climat ne peuvent solliciter ni recevoir aucune instruction du Gouvernement ou de toute autre personne publique ou privée dans l'exercice de leurs missions.

Les membres du Haut Conseil pour le climat adressent à la Haute Autorité pour la transparence de la vie publique une déclaration d'intérêts dans les conditions prévues au III de l'article 4 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

II. — Le Haut Conseil pour le climat rend chaque année un rapport qui porte notamment sur :

1° Le respect de la trajectoire de baisse des émissions de gaz à effet de serre au regard des budgets carbone définis en application de l'article L. 222-1 A du présent code et de la stratégie bas-carbone mentionnée à l'article L. 222-1 B ;

2° La mise en œuvre et l'efficacité des politiques et mesures décidées par l'Etat et les collectivités territoriales pour réduire les émissions de gaz à effet de serre, développer les puits de carbone, réduire l'empreinte carbone et développer l'adaptation au changement climatique, y compris les dispositions budgétaires et fiscales ;

3° L'impact socio-économique, notamment sur la formation et l'emploi, et environnemental, y compris pour la biodiversité, de ces différentes politiques publiques.

Dans ce rapport, le Haut Conseil met en perspective les engagements et les actions de la France par rapport à ceux des autres pays. Il émet des recommandations et propositions pour améliorer l'action de la France, les contributions des différents secteurs d'activité économiques au respect des budgets carbone ainsi que la réduction des émissions de gaz à effet de serre liées aux transports aéronautique et maritime internationaux.

Ce rapport est remis au Premier ministre et transmis au Parlement ainsi qu'au Conseil économique, social et environnemental.

Le Gouvernement présente au Parlement et au Conseil économique, social et environnemental, dans les six mois suivant la remise de ce rapport, les mesures déjà mises en œuvre et celles prévues en réponse aux recommandations et propositions de ce rapport. Il présente une explication pour chacun des objectifs non atteints ainsi que les moyens mis en œuvre pour les atteindre.

Le Haut Conseil rend un avis sur la stratégie nationale bas-carbone et les budgets carbone ainsi que sur le rapport mentionné au II de l'article L. 222-1 D. Il évalue la cohérence de la stratégie bas-carbone vis-à-vis des politiques nationales et des engagements européens et internationaux de la France, en particulier de l'accord de Paris sur le climat et de l'objectif poursuivi d'atteinte de la neutralité carbone en 2050, tout en prenant en compte les impacts socio-économiques de la transition pour les ménages et les entreprises, les enjeux de souveraineté et les impacts environnementaux.

III. — Le Haut Conseil pour le climat est créé en date du 27 novembre 2018.

IV. — Les modalités d'organisation et de fonctionnement du Haut Conseil sont précisées par décret.

**Art. L132-5**

Le Haut Conseil pour le climat peut se saisir de sa propre initiative ou être saisi par le Gouvernement, le Président de l'Assemblée nationale, le Président du Sénat ou le président du Conseil économique, social et environnemental pour rendre un avis, au regard de sa compétence, sur un projet de loi, une proposition de loi ou une question relative à son domaine d'expertise. Dans cet avis, le Haut Conseil pour le climat étudie la compatibilité de la proposition ou du projet avec les budgets carbone de la stratégie nationale bas-carbone.

##### Chapitre III : Conseil national de la transition écologique

**Art. L133-1**

Le Conseil national de la transition écologique est présidé par le ministre chargé de l'écologie ou son représentant.

Il peut décider de la création de formations spécialisées permanentes en son sein.

**Art. L133-2**

Le Conseil national de la transition écologique est consulté sur :

1° Les projets de loi concernant, à titre principal, l'environnement ou l'énergie ;

2° Les stratégies nationales relatives au développement durable, à la biodiversité et au développement de la responsabilité sociétale et environnementale des entreprises et la stratégie bas-carbone.

Il peut se saisir de toute question d'intérêt national concernant la transition écologique et le développement durable ou ayant un impact sur ceux-ci.

Il est informé chaque année par le Gouvernement de l'évolution des indicateurs nationaux de performance et de développement durable pertinents pour mesurer l'avancement de la transition écologique.

Il comprend parmi ses membres trois députés et trois sénateurs, ainsi que deux représentants au Parlement européen élus en France.

**Art. L133-3**

Les avis du Conseil national de la transition écologique sont mis à la disposition du public par voie électronique.

Ils sont transmis par voie électronique au Parlement, au Conseil économique, social et environnemental, aux conseils économiques, sociaux et environnementaux régionaux ainsi qu'aux organismes intéressés par la transition écologique.

**Art. L133-4**

La composition et les modalités de fonctionnement du Conseil national de la transition écologique, notamment, sont précisées par voie réglementaire.

##### Chapitre IV : Institutions relatives à la biodiversité


**Art. L134-1**

Le Comité national de la biodiversité constitue une instance d'information, d'échanges et de consultation sur les questions stratégiques liées à la biodiversité. A cette fin, il organise des concertations régulières avec les autres instances de consultation et de réflexion dont les missions sont relatives à la biodiversité.

Il peut être consulté par le Gouvernement sur tout sujet relatif à la biodiversité ou ayant un effet notable sur celle-ci. Il peut également se saisir d'office. Le champ de la compétence consultative du comité ainsi que sa composition et les modalités de son fonctionnement sont précisés par décret en Conseil d'Etat.

Il donne son avis sur les orientations stratégiques de l'Office français de la biodiversité.

Le Comité national de la biodiversité est composé de représentants des collectivités territoriales et de leurs groupements, des établissements publics nationaux œuvrant dans le champ de la biodiversité, des organismes socio-professionnels concernés, des propriétaires fonciers, des usagers de la nature, des associations, organismes ou fondations œuvrant pour la préservation de la biodiversité et des gestionnaires d'espaces naturels, de scientifiques ou de représentants d'organismes de recherche et de personnalités qualifiées.

La composition du Comité national de la biodiversité assure une représentation équilibrée des femmes et des hommes. A cet effet, la proportion des membres de chaque sexe composant le comité ne peut être inférieure à 40 %. Le décret prévu au deuxième alinéa précise la répartition par sexe des personnes désignées par chacune des instances et autorités compétentes et les modalités d'ajustement nécessaires pour respecter cette règle de représentation équilibrée.

La composition du comité assure la représentation de chaque département et collectivité d'outre-mer, en tenant compte, notamment, de la richesse de leur biodiversité.

**Art. L134-2**

Le Conseil national de la protection de la nature a pour mission d'apporter, par ses avis, une expertise scientifique et technique.

Il peut être consulté sur les projets de loi, d'ordonnance et de décret concernant ses domaines de compétence et les travaux scientifiques et techniques y afférents. Il peut également se saisir d'office.

Un décret en Conseil d'Etat précise les compétences, les modalités de fonctionnement et la composition du Conseil national de la protection de la nature, ainsi que les conditions dans lesquelles sa composition concourt à une représentation équilibrée des femmes et des hommes, d'une part, et à une représentation équilibrée des sciences du vivant et des sciences humaines, d'autre part. Il fixe les règles de transparence applicables aux experts du Conseil national de la protection de la nature.

La composition du Conseil national de la protection de la nature concourt à une représentation significative de spécialistes de la biodiversité ultramarine.

**Art. L134-3**

Lorsque le Comité national de la biodiversité et le Conseil national de la protection de la nature sont saisis d'un même projet, les deux instances rendent chacune un avis, qui est rendu public.

#### Titre IV : Associations de protection de l'environnement et collectivités territoriales

##### Chapitre Ier : Agrément des associations de protection de l'environnement

**Art. L141-1**

Lorsqu'elles exercent leurs activités depuis au moins trois ans, les associations régulièrement déclarées et exerçant leurs activités statutaires dans le domaine de la protection de la nature et de la gestion de la faune sauvage, de l'amélioration du cadre de vie, de la protection de l'eau, de l'air, des sols, des sites et paysages, de l'urbanisme, ou ayant pour objet la lutte contre les pollutions et les nuisances et, d'une manière générale, oeuvrant principalement pour la protection de l'environnement, peuvent faire l'objet d'un agrément motivé de l'autorité administrative.

La Fédération nationale des chasseurs, les fédérations régionales des chasseurs, les fédérations interdépartementales des chasseurs et les fédérations départementales des chasseurs sont éligibles à l'agrément mentionné au premier alinéa.

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, la procédure d'agrément est applicable aux associations inscrites depuis trois ans au moins.

Ces associations sont dites "associations agréées de protection de l'environnement".

Cet agrément est attribué dans des conditions définies par décret en Conseil d'Etat. Il est valable pour une durée limitée et dans un cadre déterminé en tenant compte du territoire sur lequel l'association exerce effectivement les activités énoncées au premier alinéa. Il peut être renouvelé. Il peut être abrogé lorsque l'association ne satisfait plus aux conditions qui ont conduit à le délivrer.

Les associations exerçant leurs activités dans les domaines mentionnés au premier alinéa ci-dessus et agréées antérieurement au 3 février 1995 sont réputées agréées en application du présent article.

Les décisions prises en application du présent article sont soumises à un contentieux de pleine juridiction.

**Art. L141-2**

Les associations de protection de l'environnement agréées au titre de l'article L. 141-1 ainsi que les fédérations départementales des associations agréées de pêche et de protection du milieu aquatique et les associations agréées de pêcheurs professionnels sont appelées, dans le cadre des lois et règlements en vigueur, à participer à l'action des organismes publics concernant l'environnement.

Lorsqu'une association de protection de l'environnement agréée au titre de l'article L. 141-1 est dissoute, les terrains non bâtis acquis pour moitié avec des crédits publics aux fins de protection de l'environnement sont dévolus par l'autorité administrative à un établissement public de l'Etat ou une collectivité territoriale dans les conditions prévues par un décret en Conseil d'Etat.

**Art. L141-3**

Peuvent être désignés pour prendre part au débat sur l'environnement qui se déroule dans le cadre des instances consultatives ayant vocation à examiner les politiques d'environnement et de développement durable, sans préjudice des dispositions spécifiques au Conseil économique, social et environnemental :

— les associations œuvrant exclusivement pour la protection de l'environnement ;

— les associations regroupant les usagers de la nature ou les associations et organismes chargés par le législateur d'une mission de service public de gestion des ressources piscicoles, faunistiques, floristiques et de protection des milieux naturels ;

— les associations œuvrant pour l'éducation à l'environnement ;

— les fondations reconnues d'utilité publique ayant pour objet principal la protection de l'environnement ou l'éducation à l'environnement.

Ces associations, organismes et fondations doivent respecter des critères définis par décret en Conseil d'Etat eu égard à leur représentativité dans leur ressort géographique et le ressort administratif de l'instance consultative considérée, à leur expérience, à leurs règles de gouvernance et de transparence financière. Les associations doivent être agréées au titre de l'article L. 141-1.

La liste des instances consultatives ayant vocation à examiner les politiques d'environnement et de développement durable est établie par décret.

##### Chapitre II : Action en justice des associations et des collectivités territoriales

**Art. L142-1**

Toute association ayant pour objet la protection de la nature et de l'environnement peut engager des instances devant les juridictions administratives pour tout grief se rapportant à celle-ci.

Toute association de protection de l'environnement agréée au titre de l'article L. 141-1 ainsi que les fédérations départementales des associations agréées de pêche et de protection du milieu aquatique et les associations agréées de pêcheurs professionnels justifient d'un intérêt pour agir contre toute décision administrative ayant un rapport direct avec leur objet et leurs activités statutaires et produisant des effets dommageables pour l'environnement sur tout ou partie du territoire pour lequel elles bénéficient de l'agrément dès lors que cette décision est intervenue après la date de leur agrément.

**Art. L142-2**

Les associations agréées mentionnées à l'article L. 141-2 peuvent exercer les droits reconnus à la partie civile en ce qui concerne les faits portant un préjudice direct ou indirect aux intérêts collectifs qu'elles ont pour objet de défendre et constituant une infraction aux dispositions législatives relatives à la protection de la nature et de l'environnement, à l'amélioration du cadre de vie, à la protection de l'eau, de l'air, des sols, des sites et paysages, à l'urbanisme, à la pêche maritime ou ayant pour objet la lutte contre les pollutions et les nuisances, la sûreté nucléaire et la radioprotection, les pratiques commerciales et les publicités trompeuses ou de nature à induire en erreur quand ces pratiques et publicités comportent des indications environnementales ainsi qu'aux textes pris pour leur application.

Ce droit est également reconnu, sous les mêmes conditions, aux associations régulièrement déclarées depuis au moins cinq ans à la date des faits et qui se proposent, par leurs statuts, la sauvegarde de tout ou partie des intérêts visés à l'article L. 211-1, en ce qui concerne les faits constituant une infraction aux dispositions relatives à l'eau, ou des intérêts visés à l'article L. 511-1, en ce qui concerne les faits constituant une infraction aux dispositions relatives aux installations classées.

**Art. L142-3**

Lorsque plusieurs personnes physiques identifiées ont subi des préjudices individuels qui ont été causés par le fait d'une même personne et qui ont une origine commune, dans les domaines mentionnés à l'article L. 142-2, toute association agréée au titre de l'article L. 141-1 peut, si elle a été mandatée par au moins deux des personnes physiques concernées, agir en réparation devant toute juridiction au nom de celles-ci.

Le mandat ne peut être sollicité. Il doit être donné par écrit par chaque personne physique concernée.

Toute personne physique ayant donné son accord à l'exercice d'une action devant une juridiction pénale est considérée en ce cas comme exerçant les droits reconnus à la partie civile, en application du code de procédure pénale. Toutefois, les significations et notifications sont adressées à l'association.

L'association qui exerce une action en justice en application des dispositions des alinéas précédents peut se constituer partie civile devant le juge d'instruction ou la juridiction de jugement du siège social de l'entreprise mise en cause ou, à défaut, du lieu de la première infraction.

**Art. L142-3-1**

I. — Sous réserve du présent article, le chapitre Ier du titre V de la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle et le chapitre X du titre VII du livre VII du code de justice administrative s'appliquent à l'action ouverte sur le fondement du présent article.

II. — Lorsque plusieurs personnes placées dans une situation similaire subissent des préjudices résultant d'un dommage dans les domaines mentionnés à l'article L. 142-2 du présent code, causé par une même personne, ayant pour cause commune un manquement de même nature à ses obligations légales ou contractuelles, une action de groupe peut être exercée devant une juridiction civile ou administrative.

III. — Cette action peut tendre à la cessation du manquement, à la réparation des préjudices corporels et matériels résultant du dommage causé à l'environnement ou à ces deux fins.

IV. — Peuvent seules exercer cette action :

1° Les associations, agréées dans des conditions définies par décret en Conseil d'Etat, dont l'objet statutaire comporte la défense des victimes de dommages corporels ou la défense des intérêts économiques de leurs membres ;

2° Les associations de protection de l'environnement agréées en application de l'article L. 141-1.

**Art. L142-4**

Les collectivités territoriales et leurs groupements peuvent exercer les droits reconnus à la partie civile en ce qui concerne les faits portant un préjudice direct ou indirect au territoire sur lequel ils exercent leurs compétences et constituant une infraction aux dispositions législatives relatives à la protection de la nature et de l'environnement ainsi qu'aux textes pris pour leur application.

#### Titre V : Dispositions financières

##### Chapitre unique : Taxe générale sur les activités polluantes

**Art. L151-1**

La taxe générale sur les activités polluantes est déclarée, acquittée, recouvrée et contrôlée conformément aux articles 266 sexies à 266 terdecies du code des douanes.

##### Chapitre II : Actions en réparation

**Art. L152-1**

Les obligations financières liées à la réparation des dommages causés à l'environnement par les installations, travaux, ouvrages et activités régis par le présent code se prescrivent par dix ans à compter du jour où le titulaire de l'action a connu ou aurait dû connaître la manifestation du dommage.

#### Titre VI : Prévention et réparation de certains dommages causés à l'environnement

**Art. L160-1**

Le présent titre définit les conditions dans lesquelles sont prévenus ou réparés, en application du principe pollueur-payeur et à un coût raisonnable pour la société, les dommages causés à l'environnement par l'activité d'un exploitant.

L'exploitant s'entend de toute personne physique ou morale, publique ou privée, qui exerce ou contrôle effectivement, à titre professionnel, une activité économique lucrative ou non lucrative.

##### Chapitre Ier : Champ d'application

**Art. L161-1**

I. — Constituent des dommages causés à l'environnement au sens du présent titre les détériorations directes ou indirectes mesurables de l'environnement qui : 1° Créent un risque d'atteinte grave à la santé humaine du fait de la contamination des sols résultant de l'introduction directe ou indirecte, en surface ou dans le sol, de substances, mélanges, organismes ou micro-organismes ;

2° Affectent gravement l'état écologique, chimique ou quantitatif ou le potentiel écologique des eaux, y compris celles de la zone économique exclusive, de la mer territoriale et des eaux intérieures françaises, à l'exception des cas prévus au VII de l'article L. 212-1 ;

3° Affectent gravement le maintien ou le rétablissement dans un état de conservation favorable :

a) Des espèces visées au 2 de l'article 4, à l'annexe I de la directive 79/409/ CEE du Conseil, du 2 avril 1979, concernant la conservation des oiseaux sauvages et aux annexes II et IV de la directive 92/43/ CEE du Conseil, du 21 mai 1992, concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages ;

b) Des habitats des espèces visées au 2 de l'article 4, à l'annexe I de la directive 79/409/ CEE du Conseil, du 2 avril 1979, précitée et à l'annexe II de la directive 92/43/ CEE du Conseil, du 21 mai 1992, précitée ainsi que des habitats naturels énumérés à l'annexe I de la même directive 92/43/ CEE du Conseil, du 21 mai 1992 ;

c) Des sites de reproduction et des aires de repos des espèces énumérées à l'annexe IV de la directive 92/43/ CEE du Conseil, du 21 mai 1992, précitée ;

4° Affectent les services écologiques, c'est-à-dire les fonctions assurées par les sols, les eaux et les espèces et habitats mentionnés au 3° au bénéfice d'une de ces ressources naturelles ou au bénéfice du public, à l'exclusion des services rendus au public par des aménagements réalisés par l'exploitant ou le propriétaire.

II. — Le présent titre ne s'applique pas aux dommages ou à la menace imminente des dommages visés au 3° du I causés par :

1° La réalisation des programmes ou projets d'activités, de travaux, d'aménagements, d'ouvrages ou d'installations ainsi que des manifestations et interventions dans le milieu naturel ou le paysage dès lors qu'ils ont été autorisés ou approuvés dans les conditions définies à l'article L. 414-4 ;

2° Une activité autorisée ou approuvée en application des articles L. 411-2, L. 411-4, L. 411-5 ou L. 411-6, dès lors que les prescriptions découlant de ces articles ont été respectées.

III. — Constitue une menace imminente de dommage causé à l'environnement pour l'application du présent titre une probabilité suffisante que survienne un tel dommage dans un avenir proche.

**Art. L161-2**

Le présent titre ne s'applique pas aux dommages à l'environnement ou à la menace imminente de tels dommages :

1° Causés par un conflit armé, une guerre civile ou une insurrection ;

2° Résultant d'activités menées principalement dans l'intérêt de la défense nationale ou de la sécurité internationale autres que celles soumises à déclaration ou autorisation et prévues par les articles L. 214-1 à L. 214-10 et par le titre Ier du livre V ;

3° Causés par un phénomène naturel de nature exceptionnelle, inévitable et irrésistible ;

4° Résultant d'activités dont l'unique objet est la protection contre les risques naturels majeurs ou les catastrophes naturelles ;

5° Résultant d'un événement soumis à un régime de responsabilité ou d'indemnisation prévu par les conventions internationales mentionnées à l'annexe IV de la directive 2004/35/CE du Parlement européen et du Conseil, du 21 avril 2004, sur la responsabilité environnementale en ce qui concerne la prévention et la réparation des dommages environnementaux, à compter de leur entrée en vigueur sur le territoire de la République française ;

6° Résultant d'activités relevant du traité instituant la Communauté européenne de l'énergie atomique, ou d'un incident ou d'une activité entrant dans le champ d'application des conventions visées à l'annexe V de la directive 2004/35/CE du Parlement européen et du Conseil, du 21 avril 2004, précitée ;

7° Causés par une pollution à caractère diffus, sauf si un lien de causalité entre les dommages ou leur menace et les activités des différents exploitants est établi par l'autorité visée au 2° de l'article L. 165-2, qui peut demander à l'exploitant les évaluations et informations nécessaires.

**Art. L161-3**

Le présent titre s'applique sans préjudice du droit pour un propriétaire de navire de limiter sa responsabilité en application de la convention de Londres du 19 novembre 1976 sur la limitation de la responsabilité en matière de créances maritimes et, à compter de son entrée en vigueur sur le territoire de la République française, de la convention de Strasbourg du 4 novembre 1988 sur la limitation de la responsabilité en navigation intérieure.

**Art. L161-4**

Le présent titre ne s'applique pas lorsque plus de trente ans se sont écoulés depuis le fait générateur du dommage.

**Art. L161-5**

Le présent titre n'est pas applicable non plus :

1° Lorsque le fait générateur du dommage est survenu avant le 30 avril 2007 ;

2° Lorsque le fait générateur du dommage résulte d'une activité ayant définitivement cessé avant le 30 avril 2007.

##### Chapitre II : Régime

###### Section 1 : Principes

**Art. L162-1**

Sont prévenus ou réparés selon les modalités définies par le présent titre :

1° Les dommages causés à l'environnement par les activités professionnelles dont la liste est fixée par le décret prévu à l'article L. 165-2 ou par les activités régies par le code minier relevant du régime légal des mines ou du régime légal des stockages souterrains, y compris en l'absence de faute ou de négligence de l'exploitant ;

2° Les dommages causés aux espèces et habitats visés au 3° du I de l'article L. 161-1 par une autre activité professionnelle que celles mentionnées au 1° du présent article, en cas de faute ou de négligence de l'exploitant.

Le lien de causalité entre l'activité et le dommage est établi par l'autorité visée au 2° de l'article L. 165-2 qui peut demander à l'exploitant les évaluations et informations nécessaires.

**Art. L162-2**

Une personne victime d'un préjudice résultant d'un dommage environnemental ou d'une menace imminente d'un tel dommage ne peut en demander réparation sur le fondement du présent titre.

###### Section 2 : Mesures de prévention ou de réparation des dommages

####### Sous-section 1 : Mesures de prévention 




**Art. L162-3**

En cas de menace imminente de dommage, l'exploitant prend sans délai et à ses frais des mesures de prévention afin d'en empêcher la réalisation ou d'en limiter les effets. Si la menace persiste, il informe sans délai l'autorité visée au 2° de l'article L. 165-2 de sa nature, des mesures de prévention qu'il a prises et de leurs résultats.

**Art. L162-4**

En cas de dommage, l'exploitant en informe sans délai l'autorité visée au 2° de l'article L. 165-2. Il prend sans délai et à ses frais des mesures visant à mettre fin à ses causes, à prévenir ou à limiter son aggravation ainsi que son incidence sur la santé humaine et sur les services écologiques.

**Art. L162-5**

Pour mettre en œuvre dans les propriétés privées les mesures de prévention prévues par la présente sous-section, l'exploitant doit préalablement recueillir l'autorisation écrite des propriétaires, des titulaires de droits réels, de leurs ayants droit ou, le cas échéant, des titulaires d'un droit de jouissance. Il peut conclure avec eux une convention prévoyant, le cas échéant, les termes de l'autorisation ou le versement d'une indemnité pour occupation de terrain.

A défaut d'accord amiable ou en cas d'urgence, l'autorisation peut être donnée par le président du tribunal judiciaire ou un magistrat désigné par lui.

####### Sous-section 2 : Mesures de réparation 



**Art. L162-6**

L'autorité visée au 2° de l'article L. 165-2 procède à l'évaluation de la nature et des conséquences du dommage. Elle peut demander à l'exploitant d'effectuer sa propre évaluation.

**Art. L162-7**

L'exploitant soumet à l'approbation de l'autorité visée au 2° de l'article L. 165-2 les mesures de réparation appropriées au regard des objectifs définis aux articles L. 162-8 et L. 162-9.

**Art. L162-8**

Dans les cas visés au 1° du I de l'article L. 161-1, les mesures de réparation doivent permettre de supprimer tout risque d'atteinte grave à la santé humaine en tenant compte de l'usage du site endommagé existant ou prévu au moment du dommage, apprécié notamment en fonction des documents d'urbanisme en vigueur à cette date. La possibilité d'une réparation du sol par régénération naturelle doit être envisagée.

**Art. L162-9**

Les mesures de réparation des dommages affectant les eaux et les espèces et habitats mentionnés aux 2° et 3° du I de l'article L. 161-1 visent à rétablir ces ressources naturelles et leurs services écologiques dans leur état initial et à éliminer tout risque d'atteinte grave à la santé humaine.L'état initial désigne l'état des ressources naturelles et des services écologiques au moment du dommage, qui aurait existé si le dommage environnemental n'était pas survenu, estimé à l'aide des meilleures informations disponibles.

La réparation primaire désigne toute mesure par laquelle les ressources naturelles et leurs services visés au premier alinéa retournent à leur état initial ou s'en approchent. La possibilité d'une réparation par régénération naturelle doit être envisagée.

Lorsque la réparation primaire n'aboutit pas à ce retour à l'état initial ou à un état s'en approchant, des mesures de réparation complémentaire doivent être mises en œuvre afin de fournir un niveau de ressources naturelles ou de services comparable à celui qui aurait été fourni si le site avait été rétabli dans son état initial. Elles peuvent être mises en œuvre sur un autre site, dont le choix doit tenir compte des intérêts des populations concernées par le dommage.

Des mesures de réparation compensatoire doivent compenser les pertes intermédiaires de ressources naturelles ou de services survenant entre le dommage et la date à laquelle la réparation primaire ou complémentaire a produit son effet. Elles peuvent être mises en œuvre sur un autre site et ne peuvent se traduire par une compensation financière.

**Art. L162-10**

Après avoir, le cas échéant, demandé à l'exploitant de compléter ou modifier ses propositions, l'autorité visée au 2° de l'article L. 165-2 les soumet pour avis aux collectivités territoriales ou à leurs groupements, aux établissements publics et aux associations de protection de l'environnement concernés en raison de leur objet, de la localisation, de l'importance ou de la nature du dommage. Elle les soumet également aux personnes susceptibles d'être affectées par les mesures de réparation. Elle peut les mettre à disposition du public.

**Art. L162-11**

Après avoir mis l'exploitant en mesure de présenter ses observations, l'autorité visée au 2° de l'article L. 165-2 lui prescrit, par une décision motivée, les mesures de réparation appropriées.

**Art. L162-12**

I. — Les mesures de réparation prescrites par l'autorité visée au 2° de l'article L. 165-2 sont mises en œuvre dans les propriétés privées dans les conditions prévues à l'article L. 162-5.

II. — Pour faciliter cette mise en œuvre, l'autorité visée au 2° de l'article L. 165-2 peut, si l'étendue des surfaces ou le nombre de propriétaires de terrains affectés par ces mesures le justifie :

1° Appliquer, pour la réalisation des travaux, la loi du 29 décembre 1892 sur les dommages causés à la propriété privée par l'exécution des travaux publics ;

2° Instituer des servitudes d'utilité publique sur les terrains affectés par les mesures de réparation ; ces servitudes peuvent comporter la limitation ou l'interdiction de l'usage ou des modifications du sol et du sous-sol ; elles sont instituées et indemnisées dans les conditions prévues par les articles L. 515-9 à L. 515-11 ;

3° Demander que soient déclarés d'utilité publique les travaux de réparation et, le cas échéant, l'acquisition au profit d'une personne publique des immeubles affectés par les dommages.

###### Section 3 : Pouvoirs de police administrative 




**Art. L162-13**

En cas de menace imminente de dommage, ou lorsqu'un tel dommage est survenu, l'autorité visée au 2° de l'article L. 165-2 peut à tout moment demander à l'exploitant tenu de prévenir ou de réparer les dommages en vertu du présent titre de lui fournir toutes les informations utiles relatives à cette menace ou à ce dommage et aux mesures de prévention ou de réparation prévues par le présent titre.

**Art. L162-14**

Lorsque l'exploitant n'a pas pris les mesures prévues aux articles L. 162-3 et L. 162-4 ou qu'il n'a pas mis en œuvre les mesures de réparation prescrites en application de l'article L. 162-11, l'autorité mentionnée au 2° de l'article L. 165-2 met en œuvre les dispositions prévues à l'article L. 171-8.

**Art. L162-15**

En cas d'urgence et lorsque l'exploitant tenu de prévenir ou de réparer les dommages en vertu du présent titre ne peut être immédiatement identifié, les collectivités territoriales ou leurs groupements, les établissements publics, les groupements d'intérêt public, les associations de protection de l'environnement, les syndicats professionnels, les fondations, les propriétaires de biens affectés par les dommages ou leurs associations peuvent proposer à l'autorité visée au 2° de l'article L. 165-2 de réaliser eux-mêmes des mesures de prévention ou de réparation conformes aux objectifs définis aux articles L. 162-3, L. 162-4, L. 162-8 et L. 162-9. Les procédures prévues aux articles L. 162-5, L. 162-11 à L. 162-14 et L. 162-16 sont applicables.

**Art. L162-16**

L'autorité visée au 2° de l'article L. 165-2 peut, à tout moment, en cas d'urgence ou de danger grave, prendre elle-même ou faire prendre, aux frais de l'exploitant défaillant, les mesures de prévention ou de réparation nécessaires.

###### Section 4 : Coût des mesures de prévention et de réparation 




**Art. L162-17**

L'exploitant tenu de prévenir ou de réparer un dommage en application du présent titre supporte les frais liés :

1° A l'évaluation des dommages ;

2° A la détermination, la mise en œuvre et le suivi des mesures de prévention et de réparation ;

3° Le cas échéant, aux procédures de consultation prévues aux deux premières phrases de l'article L. 162-10 ;

4° Le cas échéant, aux indemnités versées en application des articles L. 162-5 et L. 162-12.

**Art. L162-18**

Lorsqu'un dommage à l'environnement a plusieurs causes, le coût des mesures de prévention ou de réparation est réparti par l'autorité visée au 2° de l'article L. 165-2 entre les exploitants, à concurrence de la participation de leur activité au dommage ou à la menace imminente de dommage.

**Art. L162-19**

Lorsqu'elle a procédé ou fait procéder à l'exécution d'office des mesures de prévention ou de réparation sans recourir aux dispositions du 1° du II de l'article L. 162-14, l'autorité visée au 2° de l'article L. 165-2 en recouvre le coût auprès de l'exploitant dont l'activité a causé le dommage. Elle peut décider de ne pas recouvrer les coûts supportés lorsque le montant des dépenses nécessaires à ce recouvrement est supérieur à la somme à recouvrer.

**Art. L162-20**

Les personnes visées à l'article L. 162-15 ont droit au remboursement par l'exploitant tenu de prévenir ou de réparer les dommages en vertu du présent titre, lorsqu'il a été identifié, des frais qu'elles ont engagés pour la mise en œuvre des mesures de réparation ou de prévention, sans préjudice de l'indemnisation des autres dommages subis. La demande est adressée à l'autorité visée au 2° de l'article L. 165-2 qui, après avoir recueilli les observations de l'exploitant, fixe le montant que ce dernier doit rembourser.

**Art. L162-21**

L'autorité visée au 2° de l'article L. 165-2 peut engager contre l'exploitant une procédure de recouvrement des coûts dans une période de cinq ans à compter de la date à laquelle les mesures prescrites ont été achevées ou de la date à laquelle l'exploitant responsable a été identifié, la date la plus récente étant retenue.

**Art. L162-22**

L'exploitant peut recouvrer par toutes voies de droit appropriées, auprès des personnes responsables, le coût des mesures de prévention ou de réparation qu'il a engagées en application du présent titre, lorsqu'il peut prouver que le dommage ou sa menace imminente :

1° Est le fait d'un tiers, en dépit de mesures de sécurité appropriées ;

2° Résulte du respect d'un ordre ou d'une instruction d'une autorité publique non consécutif à une émission ou un incident causés par les activités de l'exploitant.

**Art. L162-23**

Le coût des mesures visées aux articles L. 162-4, L. 162-8 et L. 162-9 ne peut être mis à la charge de l'exploitant s'il apporte la preuve qu'il n'a pas commis de faute ou de négligence et que le dommage à l'environnement résulte d'une émission, d'une activité ou, dans le cadre d'une activité, de tout mode d'utilisation d'un produit qui n'étaient pas considérés comme susceptibles de causer des dommages à l'environnement au regard de l'état des connaissances scientifiques et techniques au moment du fait générateur du dommage.

##### Chapitre III : Restauration de la biodiversité, renaturation et compensation des atteintes à la biodiversité

###### Section 1 : Sites naturels de compensation, de restauration et de renaturation


**Art. L163-1-A**

I. — Des opérations de restauration ou de développement d'éléments de biodiversité peuvent être mises en place par des personnes publiques ou privées sur des sites dénommés “sites naturels de compensation, de restauration et de renaturation”.

Le gain écologique des opérations mentionnées au premier alinéa du présent I est identifié par des unités de compensation, de restauration ou de renaturation. Ces unités peuvent être vendues par les personnes mentionnées au même premier alinéa à toute autre personne publique ou privée.

Les sites naturels de compensation, de restauration et de renaturation font l'objet d'un agrément préalable de l'autorité administrative compétente. La délivrance de l'agrément prend notamment en compte le gain écologique attendu, l'intégration du site dans les continuités écologiques mentionnées au titre VII du livre III, sa superficie et les pressions anthropiques s'exerçant sur ce site.

II. — Toute personne soumise à une obligation de mettre en œuvre des mesures de compensation des atteintes à la biodiversité définies au I de l'article L. 163-1 peut y satisfaire de manière anticipée par l'utilisation ou l'acquisition d'unités de compensation, de restauration ou de renaturation, dans le respect des principes définis au même I.

III. — Un décret précise les modalités d'application du présent article, notamment les modalités d'agrément et de suivi des sites naturels de compensation, de restauration et de renaturation ainsi que la nature et les modalités de vente des unités de compensation, de restauration ou de renaturation.

IV. — Les sites naturels de compensation, de restauration et de renaturation peuvent donner lieu à l'attribution de crédits carbone au titre du label “bas-carbone”, sous réserve de respecter les principes fixés à l'article L. 229-55 et la méthode de ce label approuvée par le ministre chargé de l'environnement.

###### Section 2 : Compensation des atteintes à la biodiversité 

**Art. L163-1**

I. — Les mesures de compensation des atteintes à la biodiversité sont les mesures prévues au 2° du II de l'article L. 110-1 et rendues obligatoires par un texte législatif ou réglementaire pour compenser, dans le respect de leur équivalence écologique, les atteintes prévues ou prévisibles à la biodiversité occasionnées par la réalisation d'un projet de travaux ou d'ouvrage ou par la réalisation d'activités ou l'exécution d'un plan, d'un schéma, d'un programme ou d'un autre document de planification.

Les mesures de compensation des atteintes à la biodiversité visent un objectif d'absence de perte nette, voire de gain de biodiversité. Elles doivent se traduire par une obligation de résultats et être effectives pendant toute la durée des atteintes. Elles ne peuvent pas se substituer aux mesures d'évitement et de réduction. Si les atteintes liées au projet ne peuvent être ni évitées, ni réduites, ni compensées de façon satisfaisante, celui-ci n'est pas autorisé en l'état.

II. — Toute personne soumise à une obligation de mettre en œuvre des mesures de compensation des atteintes à la biodiversité y satisfait soit directement, soit en confiant, par contrat, la réalisation de ces mesures à un opérateur de compensation défini au III du présent article, soit en acquérant des unités de compensation, de restauration ou de renaturation dans le cadre d'un site naturel de compensation, de restauration et de renaturation défini à l'article L. 163-1 A. Lorsque la compensation porte sur un projet, un plan ou un programme soumis à évaluation environnementale, la nature des compensations proposées par le maître d'ouvrage est précisée dans l'étude d'impact présentée par le pétitionnaire avec sa demande d'autorisation.

Dans tous les cas, le maître d'ouvrage reste seul responsable à l'égard de l'autorité administrative qui a prescrit ces mesures de compensation.

Les modalités de compensation mentionnées au premier alinéa du présent II peuvent être mises en œuvre de manière alternative ou cumulative.

Les mesures de compensation sont mises en œuvre en priorité sur le site endommagé ou, en tout état de cause, en proximité fonctionnelle avec celui-ci afin de garantir ses fonctionnalités de manière pérenne. Une même mesure peut compenser différentes fonctionnalités.

Les mesures de compensation sont mises en œuvre en priorité au sein des zones de renaturation préférentielle identifiées par les schémas de cohérence territoriale en application du 3° de l'article L. 141-10 du code de l'urbanisme et par les orientations d'aménagement et de programmation portant sur des secteurs à renaturer en application du 4° du I de l'article L. 151-7 du même code, lorsque les orientations de renaturation de ces zones ou secteurs et la nature de la compensation prévue pour le projet le permettent. Un décret en Conseil d'Etat précise les modalités d'application du présent alinéa.

III. — Un opérateur de compensation est une personne publique ou privée chargée, par une personne soumise à une obligation de mettre en œuvre des mesures de compensation des atteintes à la biodiversité, de les mettre en œuvre pour le compte de cette personne et de les coordonner à long terme.

**Art. L163-2**

Lorsque des mesures de compensation des atteintes à la biodiversité sont mises en œuvre sur un terrain n'appartenant ni à la personne soumise à l'obligation de mettre en œuvre ces mesures, ni à l'opérateur de compensation qu'elle a désigné, un contrat conclu avec le propriétaire et, le cas échéant, le locataire ou l'exploitant définit la nature des mesures de compensation et leurs modalités de mise en œuvre, ainsi que leur durée.

**Art. L163-4**

Lorsqu'une personne soumise à une obligation de mettre en œuvre des mesures de compensation des atteintes à la biodiversité n'y a pas satisfait dans les conditions qui lui ont été imposées, l'autorité administrative compétente la met en demeure d'y satisfaire dans un délai qu'elle détermine, dans les conditions prévues à l'article L. 171-8.

Lorsque, à l'expiration du délai imparti, la personne n'a pas déféré à cette mise en demeure et que les mesures prises en application du II de l'article L. 171-8 n'ont pas permis de régulariser la situation, l'autorité administrative compétente fait procéder d'office, en lieu et place de cette personne et aux frais de celle-ci, à l'exécution des mesures prescrites, en confiant la réalisation de ces mesures à un opérateur de compensation ou en procédant à l'acquisition d'unités de compensation, de restauration ou de renaturation dans le cadre d'un site naturel de compensation, de restauration et de renaturation, dans les conditions prévues au II de l'article L. 163-1, qui correspondent aux caractéristiques des mesures prescrites.

Lorsqu'elle constate que les mesures de compensation des atteintes à la biodiversité sont inopérantes pour respecter l'équivalence écologique selon les termes et modalités qui ont été fixés par voie réglementaire, l'autorité administrative compétente ordonne des prescriptions complémentaires.

Toute personne soumise à une obligation de mettre en œuvre des mesures de compensation des atteintes à la biodiversité peut être soumise par l'autorité administrative compétente à la constitution de garanties financières.

Ces garanties sont destinées à assurer la réalisation des mesures de compensation prévues au présent chapitre.

Sans préjudice de la procédure d'amende administrative prévue au 4° du II de l'article L. 171-8, les manquements aux obligations de garanties financières donnent lieu à l'application de la procédure de consignation prévue au 1° du même II, indépendamment des poursuites pénales qui peuvent être exercées.

**Art. L163-5**

Les mesures de compensation des atteintes à la biodiversité définies au I de l'article L. 163-1 sont géolocalisées et décrites dans un système national d'information géographique, accessible au public sur internet.

Les maîtres d'ouvrage fournissent aux services compétents de l'Etat toutes les informations nécessaires à la bonne tenue de cet outil par ces services.

##### Chapitre IV : Dispositions particulières à certaines activités 






**Art. L164-1**

L'application du présent titre ne fait obstacle à la mise en œuvre d'aucun régime de police spéciale.

**Art. L164-2**

Les mesures de réparation prises en application du présent titre tiennent compte de celles intervenues, le cas échéant, en application du chapitre III du sous-titre II du titre III du livre III du code civil.

##### Chapitre V :  Dispositions diverses 






**Art. L165-1**

Les décisions de l'autorité visée au 2° de l'article L. 165-2 prises en application du présent titre sont soumises à un contentieux de pleine juridiction.

**Art. L165-2**

Un décret en Conseil d'Etat détermine les conditions d'application du présent titre. Ce décret, notamment :

1° Fixe la liste des activités mentionnées à l'article L. 162-1, conformément à l'annexe III de la directive 2004/35/CE du Parlement européen et du Conseil, du 21 avril 2004, sur la responsabilité environnementale en ce qui concerne la prévention et la réparation des dommages environnementaux ;

2° Désigne l'autorité administrative compétente pour mettre en œuvre les dispositions du présent titre ;

3° Détermine les conditions d'appréciation de la gravité d'un dommage tel que défini à l'article L. 161-1, et de l'existence d'une menace imminente d'un tel dommage, en prenant en compte les critères énumérés à l'annexe I de la directive 2004/35/CE du Parlement européen et du Conseil, du 21 avril 2004, précitée ;

4° Précise le contenu et les conditions de mise en œuvre des mesures de prévention mentionnées aux articles L. 162-3 et L. 162-4 et des mesures de réparation mentionnées aux articles L. 162-8 et L. 162-9, conformément à l'annexe II de la directive 2004/35/CE du Parlement européen et du Conseil, du 21 avril 2004, précitée ;

5° Fixe les conditions dans lesquelles le public, les collectivités territoriales ou leurs groupements, les associations de protection de l'environnement et les tiers intéressés sont, selon les cas, informés ou consultés sur la nature et la mise en œuvre des mesures de réparation et de prévention envisagées ;

6° Détermine les conditions dans lesquelles les associations de protection de l'environnement ou toute autre personne concernée peuvent saisir l'autorité visée au 2° du présent article d'une demande tendant à la mise en œuvre des mesures de prévention et de réparation prévues par le présent titre ;

7° Détermine les conditions dans lesquelles les personnes visées à l'article L. 162-15 peuvent réaliser elles-mêmes les mesures de réparation prescrites par l'autorité visée au 2° du présent article.

#### Titre VII : Dispositions communes relatives aux contrôles et aux sanctions

**Art. L170-1**

Le présent titre définit les conditions dans lesquelles s'exercent les contrôles des installations, ouvrages, travaux, opérations, objets, dispositifs et activités régis par le présent code ainsi que les sanctions applicables en cas de manquement ou d'infraction aux prescriptions prévues par le présent code.

Les dispositions particulières relatives aux contrôles et aux sanctions figurant dans les autres titres du présent livre et dans les autres livres du présent code dérogent à ces dispositions communes ou les complètent.

##### Chapitre Ier : Contrôles administratifs et mesures de police administrative 







###### Section 1 : Contrôles administratifs 






**Art. L171-1**

I. ― Les fonctionnaires et agents chargés des contrôles prévus à l'article L. 170-1 ont accès :

1° Aux locaux accueillant des installations, des ouvrages, des travaux, des aménagements, des opérations, des objets, des dispositifs et des activités soumis aux dispositions du présent code, à l'exclusion des locaux à usage d'habitation. Ils peuvent pénétrer dans ces lieux entre 8 heures et 20 heures et, en dehors de ces heures, lorsqu'ils sont ouverts au public ou lorsque sont en cours des opérations de production, de fabrication, de transformation, d'utilisation, de conditionnement, de stockage, de dépôt, de transport ou de commercialisation mentionnées par le présent code ;

2° Aux autres lieux, notamment aux enclos, à tout moment, où s'exercent ou sont susceptibles de s'exercer des activités soumises aux dispositions du présent code ;

3° Aux véhicules, navires, bateaux, embarcations et aéronefs utilisés pour la détention, le transport, la conservation ou la commercialisation des animaux, des végétaux ou de tout autre produit susceptible de constituer un manquement aux prescriptions du présent code.

II. ― Les fonctionnaires et agents chargés des contrôles ne peuvent avoir accès aux domiciles et à la partie des locaux à usage d'habitation qu'en présence de l'occupant et avec son assentiment.

**Art. L171-2**

I. ― Lorsque l'accès aux lieux mentionnés aux 1° et 3° du I de l'article L. 171-1 est refusé aux agents, que la personne ayant qualité pour autoriser l'accès ne peut être atteinte ou lorsque les conditions d'accès énoncées au II du même article ne sont pas remplies, les visites peuvent être autorisées par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux ou les locaux à visiter.

L'ordonnance comporte l'adresse des lieux à visiter, le nom et la qualité du ou des agents habilités à procéder aux opérations de visite ainsi que les heures auxquelles ils sont autorisés à se présenter.

L'ordonnance est exécutoire au seul vu de la minute.

II. ― L'ordonnance est notifiée sur place au moment de la visite à l'occupant des lieux ou à son représentant, qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal de visite. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée, après la visite, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé la visite et contre le déroulement des opérations de visite. Il mentionne également que le juge ayant autorisé la visite peut être saisi d'une demande de suspension ou d'arrêt de cette visite.

III. ― La visite s'effectue sous l'autorité et le contrôle du juge des libertés et de la détention qui l'a autorisée. Le juge des libertés et de la détention peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite. La saisine du juge des libertés et de la détention aux fins de suspension ou d'arrêt des opérations de visite n'a pas d'effet suspensif.

IV. ― La visite est effectuée en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister d'un conseil de son choix. En l'absence de l'occupant des lieux, les agents chargés de la visite ne peuvent procéder à celle-ci qu'en présence de deux témoins qui ne sont pas placés sous leur autorité.

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents qui ont procédé à la visite. Le procès-verbal est signé par ces agents et par l'occupant des lieux ou, le cas échéant, son représentant et les témoins. En cas de refus de signer, mention en est faite au procès-verbal.

L'original du procès-verbal est, dès qu'il a été établi, adressé au juge qui a autorisé la visite. Une copie de ce même document est remise ou adressée par lettre recommandée avec demande d'avis de réception à l'occupant des lieux ou à son représentant.

Le procès-verbal mentionne le délai et les voies de recours.

V. ― L'ordonnance autorisant la visite peut faire l'objet d'un appel devant le premier président de la cour d'appel suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avocat.

Cet appel est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

VI. ― Le premier président de la cour d'appel connaît des recours contre le déroulement des opérations de visite autorisées par le juge des libertés et de la détention suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avocat.

Le recours est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception du procès-verbal de visite. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

VII. ― Le présent article est reproduit dans l'acte de notification de l'ordonnance du juge des libertés et de la détention autorisant la visite.

**Art. L171-3**

Les fonctionnaires et agents chargés des contrôles peuvent se faire communiquer et prendre copie des documents qui sont relatifs à l'objet du contrôle, quel que soit leur support et en quelques mains qu'ils se trouvent, et qui sont nécessaires à l'accomplissement de leur mission. Ils ne peuvent emporter les documents originaux qu'après en avoir établi la liste qui est contresignée par leur détenteur. Les documents originaux sont restitués dans le délai d'un mois après le contrôle. Lorsque les documents sont sous une forme informatisée, les fonctionnaires et agents ont accès aux logiciels et à ces données. Ils peuvent demander la transcription de ces données par tout traitement approprié dans des documents directement utilisables pour les besoins du contrôle.

**Art. L171-3-1**

I. — Les fonctionnaires et agents chargés des contrôles peuvent prélever ou faire prélever des échantillons en vue d'analyses ou d'essais. Ces échantillons sont placés sous scellés.

Dans le périmètre d'une installation, le responsable présent ou, à défaut, son représentant est avisé qu'il peut assister au prélèvement. L'absence du responsable ou de son représentant ne fait pas obstacle au prélèvement.

II. — Les échantillons sont prélevés au moins en double exemplaire et adressés à un laboratoire d'analyses. Un exemplaire est conservé par le fonctionnaire ou l'agent chargé du contrôle aux fins de contre-expertise.

La personne faisant l'objet du contrôle, ou la personne désignée pour la représenter, est avisée qu'elle peut faire procéder à ses frais à l'analyse de l'exemplaire conservé. Elle fait connaître sa décision dans les cinq jours suivant la date à laquelle les résultats de l'analyse du laboratoire ont été portés à sa connaissance. Passé ce délai, l'exemplaire peut être éliminé.

Dans le cas où aucune contre-expertise n'a été sollicitée, le second échantillon est détruit au terme d'un délai de deux mois à compter de la date du prélèvement.

**Art. L171-4**

Les fonctionnaires et agents chargés des contrôles peuvent recueillir sur convocation ou sur place les renseignements et justifications propres à l'accomplissement de leur mission.

**Art. L171-5-1**

Les fonctionnaires et agents chargés du contrôle peuvent être assistés, lors des contrôles, d'experts désignés par l'autorité administrative. Ces experts sont astreints au secret professionnel conformément aux dispositions des articles 226-13 et 226-14 du code pénal.

**Art. L171-5-2**

Afin d'assurer l'exercice de leurs missions de police administrative et la constatation des infractions passibles des sanctions administratives prévues respectivement à la section 2 du présent chapitre et à la sous-section 3 de la section 2 du chapitre II du titre IV du livre Ier du code de l'énergie, les agents chargés des contrôles prévus à l'article L. 170-1 du présent code et les agents mentionnés à l'article L. 142-21 du code de l'énergie peuvent, à l'occasion et dans le cadre de ces contrôles portant sur les installations mentionnées à l'article L. 511-1 du présent code et sur les ouvrages hydrauliques soumis aux articles L. 214-1 et L. 214-2 ou autorisés en application du titre Ier du livre V du code de l'énergie ou concédés au titre du même code, procéder, au moyen de caméras et capteurs installés sur des aéronefs circulant sans personne à bord et opérés par un télépilote, à la captation, à l'enregistrement et à la transmission d'images ainsi que de données physiques ou chimiques.

Seuls sont destinataires des images et données enregistrées les agents, dûment formés et habilités, qui ont besoin d'en connaître pour l'accomplissement de ces missions.

L'occupant des lieux ou son représentant qui assiste au contrôle est informé du recours à un aéronef circulant sans personne à bord. Lorsque la visite des lieux est autorisée par une ordonnance du juge des libertés et de la détention, sur le fondement de l'article L. 171-2 du présent code ou de l'article L. 142-23 du code de l'énergie, celui-ci est préalablement informé de l'intention de recourir à un tel aéronef.

Le recours aux aéronefs mentionnés au premier alinéa du présent article n'est possible que dans les cas suivants :

1° Les conditions techniques ou matérielles du contrôle rendent difficiles les relevés au sol ou réduisent leur fiabilité par rapport au recours aux aéronefs ;

2° La sécurité des agents de contrôle est mieux garantie par un relevé aérien ;

3° Des relevés terrestres entraîneraient un surcoût administratif excessif.

Lorsqu'elles sont mises en œuvre dans l'espace public, les opérations mentionnées au premier alinéa sont réalisées de telle sorte qu'elles ne visualisent ni les images de l'intérieur des domiciles ni, de façon spécifique, celles de leurs entrées.

Les caméras mentionnées au même premier alinéa ne sont utilisées que dans les sites ou aux abords des sites dont la surveillance est rendue nécessaire pour l'accomplissement des missions et la poursuite des infractions mentionnées audit premier alinéa. L'enregistrement n'est pas permanent et n'est rendu possible que dans des cas limitativement énumérés par le décret prévu au dernier alinéa, qui font l'objet d'une doctrine d'usage diffusée par le ministre chargé de l'environnement.

Les caméras sont équipées de dispositifs techniques permettant de garantir l'intégrité des données ainsi collectées. Sont prohibés l'analyse des images issues des caméras au moyen de dispositifs automatisés de reconnaissance faciale, ainsi que les interconnexions, rapprochements ou mises en relation automatisés des données à caractère personnel collectées avec d'autres traitements de données à caractère personnel.

Les nouvelles technologies ainsi mises en œuvre sont sans incidence sur l'exercice des droits des personnes concernées prévus par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Lorsque les enregistrements liés à ces opérations réalisés dans l'espace public donnent lieu à une procédure administrative, ils sont conservés jusqu'à l'expiration des délais de recours contre les actes pris dans le cadre de cette procédure et, en cas de recours contentieux, jusqu'à la clôture des procédures juridictionnelles et l'épuisement des voies de recours. Lorsqu'ils ne donnent pas lieu à une procédure administrative, ils sont effacés au bout de six mois, et au bout de trente jours lorsqu'ils comportent des données à caractère personnel.

Les modalités d'application du présent article sont précisées par un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

###### Section 2 : Mesures et sanctions administratives 




**Art. L171-6**

Lorsqu'un agent chargé du contrôle établit à l'adresse de l'autorité administrative compétente un rapport faisant état de faits contraires aux prescriptions applicables, en vertu du présent code, à une installation, un ouvrage, des travaux, un aménagement, une opération, un objet, un dispositif ou une activité, il en remet une copie à l'intéressé qui peut faire part de ses observations à l'autorité administrative.

**Art. L171-7**

I. — Indépendamment des poursuites pénales qui peuvent être exercées, lorsque des installations ou ouvrages sont exploités, des objets et dispositifs sont utilisés ou des travaux, opérations, activités ou aménagements sont réalisés sans avoir fait l'objet de l'autorisation, de l'enregistrement, de l'agrément, de l'homologation, de la certification ou de la déclaration requis en application du présent code, ou sans avoir tenu compte d'une opposition à déclaration, l'autorité administrative compétente met l'intéressé en demeure de régulariser sa situation dans un délai qu'elle détermine, et qui ne peut excéder une durée d'un an. Elle peut, en outre, ordonner le paiement d'une amende au plus égale à 45 000 € par le même acte que celui de mise en demeure ou par un acte distinct.

Elle peut, par le même acte ou par un acte distinct, suspendre le fonctionnement des installations ou ouvrages, l'utilisation des objets et dispositifs ou la poursuite des travaux, opérations, activités ou aménagements jusqu'à ce qu'il ait été statué sur la déclaration ou sur la demande d'autorisation, d'enregistrement, d'agrément, d'homologation ou de certification, à moins que des motifs d'intérêt général et en particulier la préservation des intérêts protégés par le présent code ne s'y opposent.

L'autorité administrative peut, en toute hypothèse, édicter des mesures conservatoires aux frais de la personne mise en demeure.

L'autorité administrative peut, à tout moment, afin de garantir la complète exécution des mesures prises en application des deuxième et troisième alinéas du présent I :

1° Ordonner le paiement d'une astreinte journalière au plus égale à 4 500 € applicable à partir de la notification de la décision la fixant et jusqu'à satisfaction de ces mesures. Elle peut, en sus de l'astreinte, infliger une amende au plus égale à 45 000 €. L'amende et l'astreinte sont proportionnées à la gravité des manquements constatés et tiennent compte notamment de l'importance du trouble causé à l'environnement. Les deuxième et troisième alinéas du 1° du II de l'article L. 171-8 s'appliquent à l'astreinte ;

2° Obliger la personne mise en demeure à s'acquitter, entre les mains d'un comptable public, du paiement d'une somme correspondant au montant des travaux ou des opérations à réaliser. Cette somme bénéficie d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts. Il est procédé à son recouvrement comme en matière de créances de l'Etat étrangères à l'impôt et au domaine. L'opposition devant le juge administratif à l'état exécutoire pris en application d'une mesure de consignation ordonnée par l'autorité administrative n'a pas de caractère suspensif.

Une fois la somme recouvrée par le comptable public, celui-ci procède à sa consignation entre les mains de la Caisse des dépôts et consignations. Un décret en Conseil d'Etat fixe les modalités de déconsignation et les conditions dans lesquelles les sommes consignées sont insaisissables, au sens de l'article L. 112-2 du code des procédures civiles d'exécution, par dérogation aux articles 2284 et 2285 du code civil, ainsi que les conditions de leur utilisation en cas d'ouverture d'une procédure collective ;

3° Faire procéder d'office, en lieu et place de la personne mise en demeure et à ses frais, à l'exécution des mesures prescrites. Les sommes consignées auprès de la Caisse des dépôts et consignations en application du 2° du présent I sont utilisées pour régler les dépenses ainsi engagées.

II. — S'il n'a pas été déféré à la mise en demeure à l'expiration du délai imparti, ou si la demande d'autorisation, d'enregistrement, d'agrément, d'homologation ou de certification est rejetée, ou s'il est fait opposition à la déclaration, l'autorité administrative ordonne la fermeture ou la suppression des installations ou ouvrages, la cessation de l'utilisation ou la destruction des objets ou dispositifs, la cessation définitive des travaux, opérations, activités ou aménagements et la remise des lieux dans un état ne portant pas préjudice aux intérêts protégés par le présent code.

Elle peut faire application du II de l'article L. 171-8 aux fins d'obtenir l'exécution de cette décision.

III. — Sauf en cas d'urgence, et à l'exception de la décision de mise en demeure prévue au premier alinéa du I du présent article, les mesures mentionnées au présent article sont prises après avoir communiqué à l'intéressé les éléments susceptibles de fonder les mesures et l'avoir informé de la possibilité de présenter ses observations dans un délai déterminé.

**Art. L171-7-1**

Sans préjudice des poursuites pénales qui peuvent être exercées, lorsque des prestations de travaux de forage sont réalisées sans disposer d'une qualification ou d'une certification délivrée en application du présent code, du code minier et de leurs textes d'application, l'autorité administrative compétente peut, dans les cas et les conditions fixés par décret en Conseil d'Etat et sans avoir procédé préalablement à une mise en demeure, ordonner le paiement d'une amende administrative. Cette amende administrative est au plus égale à 15 000 € par ouvrage.

**Art. L171-8**

I. — Indépendamment des poursuites pénales qui peuvent être exercées, en cas d'inobservation des prescriptions applicables en vertu du présent code aux installations, ouvrages, travaux, aménagements, opérations, objets, dispositifs et activités, l'autorité administrative compétente met en demeure la personne à laquelle incombe l'obligation d'y satisfaire dans un délai qu'elle détermine. En cas d'urgence, elle fixe, par le même acte ou par un acte distinct, les mesures nécessaires pour prévenir les dangers graves et imminents pour la santé, la sécurité publique ou l'environnement.

II. — Si, à l'expiration du délai imparti, il n'a pas été déféré à la mise en demeure, aux mesures d'urgence mentionnées à la dernière phrase du I du présent article ou aux mesures ordonnées sur le fondement du II de l'article L. 171-7, l'autorité administrative compétente peut arrêter une ou plusieurs des sanctions administratives suivantes :

1° Obliger la personne mise en demeure à s'acquitter entre les mains d'un comptable public avant une date déterminée par l'autorité administrative du paiement d'une somme correspondant au montant des travaux ou opérations à réaliser.

Sous réserve du 6° du I de l'article L. 643-8 du code de commerce, cette somme bénéficie d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts. Il est procédé à son recouvrement comme en matière de créances de l'Etat étrangères à l'impôt et au domaine.

L'opposition à l'état exécutoire pris en application d'une mesure de consignation ordonnée par l'autorité administrative devant le juge administratif n'a pas de caractère suspensif ;

Une fois la somme recouvrée par le comptable public, celui-ci procède à sa consignation entre les mains de la Caisse des dépôts et consignations. Un décret en Conseil d'Etat fixe les modalités de déconsignation et les conditions dans lesquelles les sommes consignées sont insaisissables, au sens de l'article L. 112-2 du code des procédures civiles d'exécution, par dérogation aux articles 2284 et 2285 du code civil, ainsi que les conditions de leur utilisation en cas d'ouverture d'une procédure collective ;

2° Faire procéder d'office, en lieu et place de la personne mise en demeure et à ses frais, à l'exécution des mesures prescrites. Les sommes consignées auprès de la Caisse des dépôts et consignations en application du 1° du présent II sont utilisées pour régler les dépenses ainsi engagées ;

3° Suspendre le fonctionnement des installations ou ouvrages, l'utilisation des objets et dispositifs, la réalisation des travaux, des opérations ou des aménagements ou l'exercice des activités jusqu'à l'exécution complète des conditions imposées et prendre les mesures conservatoires nécessaires, aux frais de la personne mise en demeure ;

4° Ordonner le paiement d'une amende administrative au plus égale à 45 000 €, recouvrée comme en matière de créances de l'Etat étrangères à l'impôt et au domaine, et une astreinte journalière au plus égale à 4 500 € applicable à partir de la notification de la décision la fixant et jusqu'à satisfaction de la mise en demeure ou de la mesure ordonnée. Les deuxième et troisième alinéas du même 1° s'appliquent à l'astreinte.

Les amendes et les astreintes sont proportionnées à la gravité des manquements constatés et tiennent compte notamment de l'importance du trouble causé à l'environnement.

L'amende ne peut être prononcée au-delà d'un délai de trois ans à compter de la constatation des manquements.

Les mesures mentionnées aux 1° à 4° du présent II sont prises après avoir communiqué à l'intéressé les éléments susceptibles de fonder les mesures et l'avoir informé de la possibilité de présenter ses observations dans un délai déterminé.

L'autorité administrative compétente peut procéder à la publication de l'acte arrêtant ces sanctions, sur le site internet des services de l'Etat dans le département, pendant une durée comprise entre deux mois et cinq ans. Elle informe préalablement la personne sanctionnée de la mesure de publication envisagée, lors de la procédure contradictoire prévue à l'avant-dernier alinéa du présent II.

**Art. L171-9**

Lorsque l'autorité administrative a ordonné une mesure de suspension en application du deuxième alinéa de l'article L. 171-7 ou du 3° du II de l'article L. 171-8, l'exploitant est tenu d'assurer à son personnel, pendant la durée de cette suspension, le paiement des salaires, indemnités et rémunérations de toute nature auxquels il avait droit jusqu'alors.

**Art. L171-10**

L'autorité administrative, après en avoir préalablement informé le procureur de la République, peut faire procéder par un agent de la force publique à l'apposition des scellés sur des installations, des ouvrages, des objets ou des dispositifs utilisés pour des travaux, opérations ou activités, maintenus en fonctionnement soit en violation d'une mesure de suppression, de fermeture ou de suspension prises en application des articles L. 171-7, L. 171-8, L. 173-6, L. 215-10 et L. 514-7, soit en dépit d'un refus d'autorisation, d'enregistrement, d'agrément, d'homologation, de certification ou d'une opposition à une déclaration.

**Art. L171-11**

Les décisions prises en application des articles L. 171-7, L. 171-8 et L. 171-10 sont soumises à un contentieux de pleine juridiction.

**Art. L171-12**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section.

##### Chapitre II : Recherche et constatation des infractions 




###### Section 1 : Habilitation des agents chargés de certains pouvoirs de police judiciaire 




**Art. L172-1**

I. — Outre les officiers et agents de police judiciaire et les autres agents publics spécialement habilités par le présent code, sont habilités à rechercher et à constater les infractions aux dispositions du présent code et des textes pris pour son application et aux dispositions du code pénal relatives à l'abandon d'ordures, déchets, matériaux et autres objets les fonctionnaires et agents publics affectés dans les services de l'Etat chargés de la mise en œuvre de ces dispositions, ou à l'Office français de la biodiversité et dans les parcs nationaux.

Ces agents reçoivent l'appellation d'inspecteurs de l'environnement.

II. — Pour exercer les missions prévues au I, les inspecteurs de l'environnement reçoivent des attributions réparties en deux catégories :

1° Les attributions relatives à l'eau et à la nature qui leur donnent compétence pour rechercher et constater les infractions prévues par les titres II, VI et VII du présent livre, les chapitres Ier à VII du titre Ier et le titre III du livre II, le livre III, le livre IV et les titres VI et VIII du livre V du présent code et les textes pris pour leur application ainsi que sur les infractions prévues par le code pénal en matière d'abandon d'ordures, déchets, matériaux et autres objets ;

2° Les attributions relatives aux installations classées pour la protection de l'environnement qui leur donnent compétence pour rechercher et constater les infractions prévues par les titres II, VI et VII du présent livre, le livre II et les titres Ier, II, III, IV, V et VII du livre V du présent code et les textes pris pour leur application.

III. — Les inspecteurs de l'environnement sont commissionnés par l'autorité administrative et assermentés pour rechercher et constater tout ou partie des infractions mentionnées au 1° ou au 2° du II du présent article.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L172-2**

Les fonctionnaires et agents habilités à rechercher et à constater les infractions au présent code exercent leurs compétences sur le ressort de leur service d'affectation ou, lorsqu'ils ont reçu mission sur un territoire excédant ce ressort, sur l'étendue du territoire sur lequel ils ont reçu mission.

Les inspecteurs de l'environnement peuvent être associés à titre temporaire aux opérations de police judiciaire menées par un service autre que celui dans lequel ils sont affectés. Pour la durée de cette mission, ils sont compétents sur le ressort du service d'accueil.

Lorsque les nécessités de l'enquête l'exigent, les inspecteurs de l'environnement peuvent se transporter sur l'étendue du territoire national à l'effet d'y poursuivre les opérations de recherche ou de constatation initiées dans leur ressort de compétence. Sauf dans les cas où l'urgence ne le permet pas, le procureur de la République du lieu où les opérations sont poursuivies en est préalablement informé et peut s'y opposer. En cas d'urgence, le procureur de la République en est avisé sans délai.

**Art. L172-3**

Dans les enceintes relevant du ministre de la défense ou soumises à des règles de protection du secret de la défense nationale, les infractions aux dispositions du présent code sont recherchées et constatées par les agents désignés par le ministre de la défense quand il est l'autorité administrative compétente pour exercer la police sur les installations, ouvrages, travaux, opérations et activités régis par le présent code.

###### Section 2 : Opérations de recherche et de constatation des infractions 




**Art. L172-4**

Les inspecteurs de l'environnement mentionnés à l'article L. 172-1 et les autres fonctionnaires et agents de l'Etat, des collectivités territoriales et de leurs établissements publics habilités au titre des polices spéciales du présent code à rechercher et à constater les infractions aux dispositions du présent code et des textes pris pour son application exercent leurs compétences dans les conditions prévues à la présente section. Lorsqu'ils sont habilités à rechercher et à constater des infractions à d'autres dispositions législatives, ils exercent leurs compétences dans ces mêmes conditions.

Les officiers de police judiciaire, les agents de police judiciaire et les agents de police judiciaire adjoints mentionnés aux articles 16,20 et 21 du code de procédure pénale sont habilités à rechercher et à constater les infractions au présent code dans les conditions définies par les autres livres du présent code. Ils exercent ces missions dans les limites et selon les modalités fixées par le code de procédure pénale.

**Art. L172-5**

Les fonctionnaires et agents mentionnés à l'article L. 172-4 recherchent et constatent les infractions prévues par le présent code en quelque lieu qu'elles soient commises.

Toutefois, ils sont tenus d'informer le procureur de la République, qui peut s'y opposer, avant d'accéder :

1° Aux établissements, locaux professionnels et installations dans lesquels sont réalisées des activités de production, de fabrication, de transformation, d'utilisation, de conditionnement, de stockage, de dépôt, de transport ou de commercialisation. Ils ne peuvent pénétrer dans ces lieux avant 6 heures et après 21 heures. En dehors de ces heures, ils y accèdent lorsque les locaux sont ouverts au public ou lorsqu'une des activités prévues ci-dessus est en cours ;

2° Aux véhicules, navires, bateaux, embarcations et aéronefs professionnels utilisés pour la détention, le transport, la conservation ou la commercialisation des animaux, des végétaux ou de tout autre produit susceptible d'être l'objet d'une infraction prévue par le présent code.

Les visites dans les domiciles et les locaux comportant des parties à usage d'habitation ne peuvent être commencées avant 6 heures et après 21 heures, avec l'assentiment de l'occupant ou, à défaut, en présence d'un officier de police judiciaire agissant conformément aux dispositions du code de procédure pénale relatives aux visites domiciliaires, perquisitions et saisies des pièces à conviction. Cet assentiment doit faire l'objet d'une déclaration écrite de la main de l'intéressé ou, si celui-ci ne sait écrire, il en est fait mention au procès-verbal, ainsi que de son assentiment.

**Art. L172-6**

Lorsqu'ils recherchent des animaux, des végétaux ou des minéraux, ou leurs parties et produits, prélevés en violation des dispositions du chapitre Ier du titre III du livre III, des chapitres Ier et II du titre Ier et des titres II et III du livre IV, les fonctionnaires et agents mentionnés à l'article L. 172-4 peuvent les suivre dans tous les lieux où ils ont été transportés.

Toutefois, ils ne peuvent pénétrer dans les domiciles ou les locaux comportant des parties à usage d'habitation qu'avec l'assentiment de l'occupant exprimé dans les conditions prévues à l'article L. 172-5 ou, à défaut, avec l'autorisation du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux à visiter.

**Art. L172-7**

Lorsqu'un fonctionnaire ou agent mentionné à l'article L. 172-4 entend dresser procès-verbal à l'encontre d'une personne qui refuse ou se trouve dans l'impossibilité de justifier de son identité, il est fait application de l'article 78-3 du code de procédure pénale. Pendant le temps nécessaire à l'information et à la décision de l'officier de police judiciaire, l'auteur présumé de l'infraction est tenu de demeurer à la disposition de l'agent de constatation.

**Art. L172-8**

Les fonctionnaires et agents mentionnés à l'article L. 172-4 peuvent recueillir, sur convocation ou sur place, les déclarations de toute personne susceptible d'apporter des éléments utiles à leurs constatations. Ils en dressent procès-verbal. Les personnes entendues procèdent elles-mêmes à sa lecture, peuvent y faire consigner leurs observations et y apposent leur signature. Si elles déclarent ne pas pouvoir lire, lecture leur en est faite par l'agent préalablement à la signature. En cas de refus de signer le procès-verbal, mention en est faite sur celui-ci.

Conformément à l'article 28 du code de procédure pénale, l'article 61-1 du même code est applicable lorsqu'il est procédé à l'audition d'une personne à l'égard de laquelle il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction. Le fait, sans motif légitime, de ne pas déférer à la convocation à l'audition est constitutif de l'infraction d'obstacle aux fonctions prévue à l'article L. 173-4 du présent code.

**Art. L172-10**

Les fonctionnaires et agents mentionnés à l'article L. 172-4 peuvent, dans l'exercice de leurs fonctions, être requis par le procureur de la République, le juge d'instruction et les officiers de police judiciaire.

Ils sont habilités à requérir directement la force publique pour la recherche ou la constatation des infractions aux dispositions du présent code et des textes pris pour son application.

Les inspecteurs de l'environnement mentionnés à l'article L. 172-1 affectés à l'Office français de la biodiversité peuvent recevoir du juge d'instruction des commissions rogatoires.

**Art. L172-11**

Les fonctionnaires et agents mentionnés à l'article L. 172-4 peuvent demander la communication, prendre copie ou procéder à la saisie des documents de toute nature qui sont relatifs à l'objet du contrôle, quel que soit leur support et en quelques mains qu'ils se trouvent, et qui sont nécessaires à l'accomplissement de leur mission sans que puisse leur être opposée, sans motif légitime, l'obligation de secret professionnel. Lorsque les documents sont sous une forme informatisée, ils ont accès aux logiciels et aux données ; ils peuvent en demander la transcription, sur place et immédiatement, par tout traitement approprié dans des documents directement utilisables pour les besoins du contrôle.

Ils peuvent également consulter tout document nécessaire à l'accomplissement de leur mission auprès des administrations publiques, des établissements et organismes placés sous le contrôle de l'Etat et des collectivités territoriales.

Ils peuvent également procéder aux réquisitions prévues aux articles 77-1,77-1-1 et 77-1-2 du code de procédure pénale, dans les mêmes conditions que celles prévues pour les officiers de police judiciaire.

**Art. L172-11-1**

Aux seules fins de constater les infractions prévues aux articles L. 415-3 et L. 415-6 lorsque celles-ci sont commises en ayant recours à un moyen de communication électronique, les inspecteurs de l'environnement habilités dans des conditions précisées par arrêté des ministres de la justice et chargé de l'écologie peuvent, sans être pénalement responsables de ces actes :

1° Participer sous un pseudonyme aux échanges électroniques ;

2° Etre en contact par ce moyen avec les personnes susceptibles d'être les auteurs de ces infractions ;

3° Acquérir des produits ou substances.

A peine de nullité, ces actes ne peuvent avoir pour effet d'inciter autrui à commettre une infraction.

**Art. L172-12**

Les fonctionnaires et agents mentionnés à l'article L. 172-4 peuvent :

1° Procéder à la saisie de l'objet ou du produit direct ou indirect de l'infraction, y compris les animaux, les végétaux et les minéraux, leurs parties ou leurs produits, ainsi que des armes et munitions, objets, instruments et engins ayant servi à commettre l'infraction ou y étant destinés ;

2° Procéder à la saisie des embarcations, automobiles et autres véhicules utilisés par les auteurs d'une infraction pour commettre l'infraction, pour se rendre sur les lieux où l'infraction a été commise ou s'en éloigner, ou pour transporter l'objet de l'infraction.

La saisie est constatée par procès-verbal établi par leurs soins.

Ces dispositions ne s'appliquent pas lorsque les objets ou dispositifs ont fait l'objet d'une consignation en application de l'article L. 172-15.

Les frais de transport, d'entretien et de garde des objets saisis sont supportés par l'auteur de l'infraction.

**Art. L172-13**

I. — Lorsqu'ils les ont saisis, les fonctionnaires et agents mentionnés à l'article L. 172-4 peuvent procéder ou faire procéder à la destruction des végétaux et des animaux morts ou non viables.

II. — Sur autorisation du procureur de la République délivrée par tout moyen, les fonctionnaires et agents mentionnés à l'article L. 172-4 peuvent procéder ou faire procéder au placement des animaux et végétaux viables saisis dans un lieu de dépôt prévu à cet effet.

Lorsque leur conservation n'est plus nécessaire à la manifestation de la vérité, les fonctionnaires et agents mentionnés au même article L. 172-4 peuvent procéder ou faire procéder :

1° A la remise des animaux non domestiques ou non apprivoisés et des végétaux non cultivés, saisis dans un état viable, dans le milieu naturel où ils ont été prélevés ou dans un milieu compatible avec leurs exigences biologiques ;

2° A la destruction des animaux susceptibles d'occasionner des dégâts ;

3° Lorsque l'animal ne relève pas des 1° et 2° du présent II, à l'application des dispositions prévues à l'article 99-1 du code de procédure pénale ;

4° Sur autorisation du procureur de la République, à la destruction des biens mentionnés au quatrième alinéa de l'article 41-5 du même code qui ne relèvent pas des 1°, 2° et 3° du présent II, dans les conditions prévues à l'avant-dernier alinéa de l'article 41-5 du code de procédure pénale.

III. — Le placement, la remise dans le milieu naturel et la destruction sont constatés par procès-verbal.

**Art. L172-14**

I. ― Les fonctionnaires et agents mentionnés à l'article L. 172-4 peuvent prélever ou faire prélever des échantillons en vue d'analyse ou d'essai. Ces échantillons sont placés sous scellés.

Dans le périmètre d'une installation, le responsable présent ou, à défaut, son représentant est avisé qu'il peut assister au prélèvement. L'absence du responsable ne fait pas obstacle au prélèvement.

II. ― Les échantillons sont prélevés au moins en double exemplaire et adressés à un laboratoire d'analyse. Un exemplaire est conservé aux fins de contre-expertise.

La personne mise en cause ou son représentant est avisée qu'elle peut faire procéder à ses frais à l'analyse de l'exemplaire conservé. Elle fait connaître sa décision dans les cinq jours suivant la date à laquelle les résultats de l'analyse du laboratoire ont été portés à sa connaissance. Passé ce délai, l'exemplaire peut être éliminé.

Lorsque l'auteur des faits n'a pas été identifié au moment du prélèvement, l'agent de constatation apprécie si une deuxième analyse est nécessaire à la manifestation de la vérité. Dans le cas contraire, l'exemplaire conservé aux fins de contre-expertise est éliminé dans le délai fixé par le procureur de la République.

**Art. L172-15**

Lorsque des investigations complémentaires sont nécessaires, le juge des libertés et de la détention dans le ressort duquel sont détenus des objets ou dispositifs suspectés d'être non conformes aux dispositions du présent code et des textes pris pour son application peut, à la requête du procureur de la République, autoriser les fonctionnaires et agents mentionnés à l'article L. 172-4 à procéder à leur consignation le temps de ces investigations.

La mesure de consignation, dont la durée ne peut excéder quinze jours, peut, en cas de difficulté particulière, être renouvelée par ordonnance motivée.

Le juge des libertés et de la détention peut ordonner la mainlevée de la mesure de consignation à tout moment. Cette mainlevée est de droit dans tous les cas où les agents habilités ont constaté la conformité des objets ou dispositifs consignés aux dispositions du présent code et des textes pris pour son application ou leur mise en conformité à ces dispositions.

Les objets consignés sont laissés à la garde de leur détenteur.

En cas de non-conformité, les frais éventuels sont mis à la charge de l'auteur de l'infraction.

**Art. L172-16**

Les infractions aux dispositions du présent code et des textes pris pour son application sont constatées par des procès-verbaux qui font foi jusqu'à preuve contraire.

Les procès-verbaux sont adressés dans les cinq jours qui suivent leur clôture au procureur de la République. Une copie du procès-verbal est transmise, dans le même délai, à l'autorité administrative compétente. Sauf instruction contraire du procureur de la République, une copie du procès-verbal de constatation de l'infraction est également transmise au contrevenant, lorsqu'il est connu, dans un délai fixé par décret en Conseil d'Etat. Sur autorisation du procureur de la République, les nom et prénoms des personnes apparaissant dans les copies de ce procès-verbal, à l'exception de ceux du contrevenant, peuvent être cancellés lorsque ces mentions sont susceptibles de mettre en danger la vie ou l'intégrité physique de ces personnes ou celles de leurs proches.

**Art. L172-17**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre.

##### Chapitre III : Sanctions pénales 




**Art. L173-1**

I. — Est puni d'un an d'emprisonnement et de 75 000 euros d'amende le fait, sans l'autorisation, l'enregistrement, l'agrément, l'homologation ou la certification mentionnés aux articles L. 214-3, L. 512-1, L. 512-7, L. 555-1, L. 571-2, L. 571-6 et L. 712-1 exigé pour un acte, une activité, une opération, une installation ou un ouvrage, de :

1° Commettre cet acte ou exercer cette activité ;

2° Conduire ou effectuer cette opération ;

3° Exploiter cette installation ou cet ouvrage ;

4° Mettre en place ou participer à la mise en place d'une telle installation ou d'un tel ouvrage.

II. — Est puni de deux ans d'emprisonnement et de 100 000 euros d'amende le fait d'exploiter une installation ou un ouvrage, d'exercer une activité ou de réaliser des travaux mentionnés aux articles cités au premier alinéa, en violation :

1° D'une décision prise en application de l'article L. 214-3 d'opposition à déclaration ou de refus d'autorisation ;

2° D'une mesure de retrait d'une autorisation, d'un enregistrement, d'une homologation ou d'une certification mentionnés aux articles L. 214-3, L. 512-1, L. 512-7, L. 555-1, L. 571-2, L. 571-6 et L. 712-1 ;

3° D'une mesure de fermeture, de suppression ou de suspension d'une installation ou d'un ouvrage prise en application de l'article L. 171-7 de l'article L. 171-8, de l'article L. 514-7 ou du I de l'article L. 554-9 ;

4° D'une mesure d'arrêt, de suspension ou d'interdiction prononcée par le tribunal en application de l'article L. 173-5 ;

5° D'une mesure de mise en demeure prononcée par l'autorité administrative en application de l'article L. 171-7 ou de l'article L. 171-8.

III. — Est puni de la peine mentionnée au II du présent article le fait, après la cessation d'activités d'une opération, d'une installation ou d'un ouvrage, de ne pas se conformer aux obligations de remise en état ou aux mesures de surveillance prescrites par l'autorité administrative en application des articles L. 171-7 et L. 171-8.

**Art. L173-2**

I. — Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait de poursuivre une opération ou une activité, l'exploitation d'une installation ou d'un ouvrage ou la réalisation de travaux soumis à déclaration, autorisation ou dérogation en application des articles L. 332-3, L. 332-6, L. 332-9, L. 332-17, L. 411-2, L. 413-3 et L. 512-8 et à déclaration en application de l'article L. 214-3 sans se conformer à la mise en demeure édictée en application de l'article L. 171-7 ou de l'article L. 171-8 ;

II. — Est puni de deux ans d'emprisonnement et de 100 000 euros d'amende le fait de poursuivre une opération ou une activité, l'exploitation d'une installation ou d'un ouvrage ou la réalisation de travaux soumis à déclaration, autorisation ou dérogation en application des articles L. 331-4, L. 331-4-1, L. 331-16, L. 412-1 et L. 412-7 à L. 412-16 sans se conformer à la mise en demeure édictée en application de l'article L. 171-7 ou de l'article L. 171-8.

**Art. L173-3**

Lorsqu'ils ont porté gravement atteinte à la santé ou la sécurité des personnes ou provoqué une dégradation substantielle de la faune et de la flore ou de la qualité de l'air, du sol ou de l'eau :

1° Le fait de réaliser un ouvrage, d'exploiter une installation, de réaliser des travaux ou une activité soumise à autorisation, à enregistrement ou à déclaration, sans satisfaire aux prescriptions fixées par l'autorité administrative lors de l'accomplissement de cette formalité, est puni de deux ans d'emprisonnement et de 75 000 euros d'amende ;

2° Les faits prévus à l'article L. 173-1 et au I de l'article L. 173-2 sont punis de trois ans d'emprisonnement et de 150 000 euros d'amende ;

3° Les faits prévus au II de l'article L. 173-2 sont punis de cinq ans d'emprisonnement et de 300 000 euros d'amende.

**Art. L173-3-1**

Lorsqu'ils exposent directement la faune, la flore ou la qualité de l'eau à un risque immédiat d'atteinte grave et durable, les faits prévus aux articles L. 173-1 et L. 173-2 sont punis de trois ans d'emprisonnement et de 250 000 € d'amende, ce montant pouvant être porté jusqu'au triple de l'avantage tiré de la commission de l'infraction.

Sont considérées comme durables, au sens du présent article, les atteintes susceptibles de durer au moins sept ans.

Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes exprimées en valeur absolue.

**Art. L173-4**

Le fait de faire obstacle aux fonctions exercées par les fonctionnaires et agents habilités à exercer des missions de contrôle administratif ou de recherche et de constatation des infractions en application du présent code est puni de six mois d'emprisonnement et de 15 000 euros d'amende.

**Art. L173-5**

En cas de condamnation d'une personne physique ou morale pour une infraction prévue au présent code, le tribunal peut :

1° Lorsque l'opération, les travaux, l'activité, l'utilisation d'un ouvrage ou d'une installation à l'origine de l'infraction sont soumis à autorisation, enregistrement, déclaration, homologation ou certification, décider de leur arrêt ou de leur suspension pour une durée qui ne peut excéder un an ;

2° Ordonner, dans un délai qu'il détermine, des mesures destinées à remettre en état les lieux auxquels il a été porté atteinte par les faits incriminés ou à réparer les dommages causés à l'environnement. L'injonction peut être assortie d'une astreinte journalière au plus égale à 3 000 €, pour une durée d'un an au plus, ainsi que de l'exécution provisoire.

Le tribunal peut décider que ces mesures seront exécutées d'office aux frais de l'exploitant. Il peut dans ce cas ordonner la consignation par l'exploitant entre les mains d'un comptable public d'une somme répondant du montant des travaux à réaliser.

Les mesures prévues au présent article peuvent être ordonnées selon les mêmes modalités en cas de condamnation pour une infraction prévue au présent code selon la procédure simplifiée de l'ordonnance pénale prévue aux articles 495 à 495-6 du code de procédure pénale ou selon la procédure de la comparution sur reconnaissance préalable de culpabilité prévue aux articles 495-7 à 495-16 du même code.

**Art. L173-6**

Lorsque le tribunal a ordonné une mesure de suspension, et pendant la durée de cette suspension, l'exploitant est tenu d'assurer à son personnel le paiement des salaires, indemnités et rémunérations de toute nature auxquels il avait droit jusqu'alors.

**Art. L173-7**

Les personnes physiques coupables des infractions prévues par le présent code encourent également, à titre de peine complémentaire :

1° L'affichage ainsi que la diffusion de la décision prononcée, dans les conditions prévues à l'article 131-35 du code pénal ;

2° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction, ou de la chose qui en est le produit direct ou indirect, dans les conditions prévues à l'article 131-21 du code pénal ;

3° L'immobilisation, pendant une durée qui ne peut excéder un an, du véhicule, du navire, du bateau, de l'embarcation ou de l'aéronef dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire ;

4° L'interdiction d'exercer l'activité professionnelle dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, pour une durée qui ne peut excéder cinq ans, dans les conditions prévues aux articles 131-27 à 131-29 du code pénal.

**Art. L173-8**

Les personnes morales reconnues pénalement responsables dans les conditions prévues à l'article 121-2 du code pénal des infractions délictuelles prévues au présent code encourent, outre l'amende dans les conditions fixées à l'article 131-38 du code pénal, les peines prévues aux 1°, 3°, 4°, 5°, 6°, 8°, 9° et 12° de l'article 131-39 du même code ainsi que celle prévue au 2° de ce même article, qui, si elle est prononcée, s'applique à l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L173-9**

Les dispositions des articles 132-66 à 132-70 du code pénal sur l'ajournement avec injonction sont applicables aux personnes physiques et aux personnes morales en cas de condamnation prononcée pour une infraction prévue au présent code. Par dérogation à l'article 132-69 du code pénal, lorsqu'il est fait application du 2° de l'article L. 173-5 du présent code, la décision sur la peine intervient au plus tard deux ans après la décision d'ajournement.

Le tribunal peut assortir l'injonction d'une astreinte de 3 000 euros au plus par jour de retard.

**Art. L173-10**

L'exécution provisoire des peines complémentaires prononcées en application du présent code peut être ordonnée.

**Art. L173-11**

Le procureur de la République peut faire procéder par un agent de la force publique à l'apposition des scellés sur des installations, des ouvrages, des objets ou des dispositifs utilisés pour des travaux, opérations, aménagements ou activités, maintenus en fonctionnement en violation d'une mesure prise en application du 1° de l'article L. 173-5 ou de l'article L. 173-8.

Le magistrat peut ordonner la mainlevée de la mesure de consignation à tout moment.

**Art. L173-12**

I. — L'autorité administrative peut, tant que l'action publique n'a pas été mise en mouvement, transiger avec les personnes physiques et les personnes morales sur la poursuite des contraventions et délits prévus et réprimés par le présent code, à l'exception des délits punis de plus de deux ans d'emprisonnement.

La transaction proposée par l'administration et acceptée par l'auteur de l'infraction doit être homologuée par le procureur de la République.

II. — Cette faculté n'est pas applicable aux contraventions pour lesquelles l'action publique est éteinte par le paiement d'une amende forfaitaire en application de l'article 529 du code de procédure pénale.

III. — La proposition de transaction est déterminée en fonction des circonstances et de la gravité de l'infraction, de la personnalité de son auteur ainsi que de ses ressources et de ses charges.

Elle précise l'amende transactionnelle que l'auteur de l'infraction devra payer, dont le montant ne peut excéder le tiers du montant de l'amende encourue, ainsi que, le cas échéant, les obligations qui lui seront imposées, tendant à faire cesser l'infraction, à éviter son renouvellement, à réparer le dommage ou à remettre en conformité les lieux. Elle fixe également les délais impartis pour le paiement et, s'il y a lieu, l'exécution des obligations.

IV. — Les actes tendant à la mise en œuvre ou à l'exécution de la transaction sont interruptifs de la prescription de l'action publique.

L'action publique est éteinte lorsque l'auteur de l'infraction a exécuté dans les délais impartis l'intégralité des obligations résultant pour lui de l'acceptation de la transaction.

V. — Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L173-13**

Les délits définis aux 2° et 3° de l'article L. 173-3, aux articles L. 216-6, L. 218-11, L. 218-34, L. 218-48, L. 218-64, L. 218-73, L. 218-84, L. 226-9, L. 231-1 à L. 231-3, L. 415-3, L. 415-6, L. 432-2, L. 432-3 et L. 436-7 du présent code ainsi qu'à l'article L. 512-2 du code minier sont considérés, au regard de la récidive, comme une même infraction.

##### Chapitre IV : Dispositions diverses 






**Art. L174-1**

Un décret en Conseil d'Etat fixe les conditions d'application du présent titre aux installations, ouvrages, travaux, opérations et activités relevant du ministre de la défense ou soumises à des règles de protection du secret de la défense nationale.

**Art. L174-2**

Pour les nécessités des contrôles et des enquêtes qu'ils conduisent, les fonctionnaires et agents publics chargés des contrôles ainsi que ceux mentionnés à l'article L. 172-4 peuvent se communiquer spontanément, sans que puisse y faire obstacle le secret professionnel auquel ils sont, le cas échéant, tenus, les informations et documents détenus ou recueillis dans l'exercice de leurs missions de police administrative ou judiciaire prévues par le présent code.

#### Titre VIII : Procédures administratives

##### Chapitre unique : Autorisation environnementale 


###### Section 1 : Champ d'application et objet 

**Art. L181-1**

L'autorisation environnementale, dont le régime est organisé par les dispositions du présent livre ainsi que par les autres dispositions législatives dans les conditions fixées par le présent titre, est applicable aux activités, installations, ouvrages et travaux suivants, lorsqu'ils ne présentent pas un caractère temporaire :

1° Installations, ouvrages, travaux et activités mentionnés au I de l'article L. 214-3, y compris les prélèvements d'eau pour l'irrigation en faveur d'un organisme unique en application du 6° du II de l'article L. 211-3 ;

2° Installations classées pour la protection de l'environnement mentionnées à l'article L. 512-1 ;

3° Travaux de recherche et d'exploitation des substances de mines, des gîtes géothermiques et des substances de carrières contenues dans les fonds marins du domaine public, sur le plateau continental, et dans la zone économique exclusive, soumis à autorisation en application des articles L. 133-6, L. 162-1, L. 162-3 et L. 162-6 du code minier, à l'exclusion des travaux relevant de l'article L. 112-2 de ce code et des autorisations d'exploitation mentionnées à l'article L. 611-1 du même code, et travaux mentionnés à l'article L. 211-2 du code minier, lorsque ces derniers ne relèvent pas du 2° du présent article.

Elle est également applicable aux projets mentionnés au deuxième alinéa du II de l'article L. 122-1-1 lorsque l'autorité administrative compétente pour délivrer l'autorisation est le préfet, ainsi qu'aux projets mentionnés au troisième alinéa de ce II.

L'autorisation environnementale inclut les équipements, installations et activités figurant dans le projet du pétitionnaire que leur connexité rend nécessaires à ces activités, installations, ouvrages et travaux ou dont la proximité est de nature à en modifier notablement les dangers ou inconvénients.

**Art. L181-2**

I. — L'autorisation environnementale tient lieu, y compris pour l'application des autres législations, des autorisations, enregistrements, déclarations, absences d'opposition, approbations et agréments suivants, lorsque le projet d'activités, installations, ouvrages et travaux relevant de l'article L. 181-1 y est soumis ou les nécessite :

1° Absence d'opposition à déclaration d'installations, ouvrages, travaux et activités mentionnés au II de l'article L. 214-3 ou arrêté de prescriptions applicable aux installations, ouvrages, travaux et activités objet de la déclaration ;

2° Autorisation pour l'émission de gaz à effet de serre en application de l'article L. 229-6 ;

3° Autorisation spéciale au titre des réserves naturelles en application des articles L. 332-6 et L. 332-9 lorsqu'elle est délivrée par l'Etat et en dehors des cas prévus par l'article L. 425-1 du code de l'urbanisme où l'un des permis ou décision déterminés par cet article tient lieu de cette autorisation ;

4° Autorisation spéciale au titre des sites classés ou en instance de classement en application des articles L. 341-7 et L. 341-10 en dehors des cas prévus par l'article L. 425-1 du code de l'urbanisme où l'un des permis ou décision déterminés par cet article tient lieu de cette autorisation ;

5° Dérogation aux interdictions édictées pour la conservation de sites d'intérêt géologique, d'habitats naturels, d'espèces animales non domestiques ou végétales non cultivées et de leurs habitats en application du 4° du I de l'article L. 411-2 ;

6° Absence d'opposition au titre du régime d'évaluation des incidences Natura 2000 en application du VI de l'article L. 414-4 ;

7° Récépissé de déclaration ou enregistrement d'installations mentionnées aux articles L. 512-7 ou L. 512-8, à l'exception des déclarations que le pétitionnaire indique vouloir effectuer de façon distincte de la procédure d'autorisation environnementale, ou arrêté de prescriptions applicable aux installations objet de la déclaration ou de l'enregistrement ;

8° Autorisation ou déclaration pour l'utilisation d'organismes génétiquement modifiés en application de l'article L. 532-3, à l'exclusion de ceux requis pour l'utilisation d'organismes génétiquement modifiés soumise à des règles de protection du secret de la défense nationale ou nécessitant l'emploi d'informations soumises à de telles règles ;

9° Agrément pour le traitement de déchets en application de l'article L. 541-22 ;

10° Autorisation d'exploiter une installation de production d'électricité en application de l'article L. 311-1 du code de l'énergie ;

11° Autorisation de défrichement en application des articles L. 214-13, L. 341-3, L. 372-4, L. 374-1 et L. 375-4 du code forestier ;

12° Autorisations prévues par les articles L. 5111-6, L. 5112-2 et L. 5114-2 du code de la défense, autorisations requises dans les zones de servitudes instituées en application de l'article L. 5113-1 de ce code et de l'article L. 54 du code des postes et des communications électroniques, autorisations prévues par les articles L. 621-32 et L. 632-1 du code du patrimoine et par l'article L. 6352-1 du code des transports, lorsqu'elles sont nécessaires à l'établissement d'installations de production d'électricité utilisant l'énergie mécanique du vent ;

13° Autorisations prévues aux articles L. 621-32 et L. 632-1 du code du patrimoine pour les projets d'infrastructure terrestre linéaire de transport liée à la circulation routière ou ferroviaire réalisés pour le compte d'Etats étrangers ou d'organisations internationales, de l'Etat, de ses établissements publics et concessionnaires ;

14° Dérogation motivée au respect des objectifs mentionnés aux 1° à 4° du IV et au VI de l'article L. 212-1 du présent code, prévue au VII du même article L. 212-1 ;

15° Autorisation de porter atteinte aux allées et alignements d'arbres prévue à l'article L. 350-3 ;

16° Donné acte ou définition des prescriptions relatives aux travaux miniers objets d'une déclaration en application des articles L. 162-1 et L. 162-10 du code minier ;

17° Autorisation unique et agrément prévus respectivement aux articles 20 et 28 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française, lorsqu'ils sont nécessaires à l'établissement des ouvrages de raccordement aux réseaux publics d'électricité afférents ;

18° Arrêté d'approbation de la convention de concession d'utilisation du domaine public maritime situé en dehors des limites administratives des ports, lorsqu'il est nécessaire à l'établissement d'installations de production d'énergie renouvelable en mer ou des ouvrages de raccordement aux réseaux publics d'électricité afférents ainsi qu'à l'établissement des ouvrages d'interconnexion avec les réseaux électriques des Etats limitrophes.

II. — Par dérogation au I, l'autorisation environnementale ne peut tenir lieu que des actes mentionnés aux 1° et 7° dudit I lorsqu'elle est demandée pour les projets suivants :

1° Installations, ouvrages, travaux et activités, relevant du ministre de la défense ou situés dans une enceinte placée sous l'autorité de celui-ci mentionnés aux article L. 217-1 à L. 217-3 ;

2° Installations classées pour la protection de l'environnement relevant du ministre de la défense mentionnées à l'article L. 517-1 ;

3° Equipements, installations, ouvrages, travaux et activités implantés ou exercés dans le périmètre d'une installation nucléaire de base mais non nécessaires à son fonctionnement, mentionnés par le I de l'article L. 593-33 ;

4° Equipements et installations implantés dans le périmètre d'une installation ou activité nucléaires intéressant la défense mais non nécessaires à son fonctionnement, mentionnés par l'article L. 1333-18 du code de la défense.

**Art. L181-3**

I. — L'autorisation environnementale ne peut être accordée que si les mesures qu'elle comporte assurent la prévention des dangers ou inconvénients pour les intérêts mentionnés aux articles L. 211-1 et L. 511-1 du code de l'environnement ainsi qu'à l'article L. 161-1 du code minier selon les cas.

II. — L'autorisation environnementale ne peut être accordée que si les mesures qu'elle comporte assurent également :

1° Le respect des dispositions des articles L. 229-5 à L. 229-17, relatives aux émissions de gaz à effet de serre ;

2° La conservation des intérêts définis aux articles L. 332-1 et L. 332-2 ainsi que, le cas échéant, la mise en œuvre de la réglementation ou de l'obligation mentionnés par l'article L. 332-2, que traduit l'acte de classement prévu par l'article L. 332-3, lorsque l'autorisation environnementale tient lieu d'autorisation spéciale au titre d'une réserve naturelle créée par l'Etat ;

3° La conservation ou la préservation du ou des intérêts qui s'attachent au classement d'un site ou d'un monument naturel mentionnés à l'article L. 341-1 ainsi que de ceux mentionnés par la décision de classement, lorsque l'autorisation environnementale tient lieu de l'autorisation spéciale prévue par les articles L. 341-7 et L. 341-10 ;

4° Le respect des conditions, fixées au 4° du I de l'article L. 411-2, de délivrance de la dérogation aux interdictions édictées pour la conservation de sites d'intérêt géologique, d'habitats naturels, des espèces animales non domestiques ou végétales non cultivées et de leurs habitats, lorsque l'autorisation environnementale tient lieu de cette dérogation ;

5° Le respect des objectifs de conservation du site Natura 2000, lorsque l'autorisation environnementale tient lieu d'absence d'opposition mentionnée au VI de l'article L. 414-4 ;

6° Le respect des conditions de l'utilisation confinée d'organismes génétiquement modifiés prévue par le premier alinéa du I de l'article L. 532-2 fixées par les prescriptions techniques mentionnées au II de l'article L. 532-3 lorsque l'autorisation environnementale tient lieu d'autorisation d'utilisation confinée d'organismes génétiquement modifiés, ou le respect des conditions fixées par le second alinéa du I de l'article L. 532-3 lorsque que l'utilisation n'est soumise qu'à la déclaration prévue par cet alinéa ;

7° Le respect des conditions d'exercice de l'activité de gestion des déchets mentionnées à l'article L. 541-22, lorsque l'autorisation tient lieu d'agrément pour le traitement de déchets en application de cet article ;

8° La prise en compte des critères mentionnés à l'article L. 311-5 du code de l'énergie, lorsque l'autorisation environnementale tient lieu de l'autorisation d'exploiter une installation de production d'électricité en application de l'article L. 311-1 de ce code ;

9° La préservation des intérêts énumérés par l'article L. 112-1 du code forestier et celle des fonctions définies à l'article L. 341-5 du même code, lorsque l'autorisation environnementale tient lieu d'autorisation de défrichement ;

10° Le respect des conditions de délivrance des autorisations mentionnées au 12° de l'article L. 181-2, lorsque l'autorisation environnementale tient lieu de ces autorisations ;

11° La conservation et la mise en valeur des sites patrimoniaux remarquables et des abords des monuments historiques, lorsque l'autorisation environnementale tient lieu des autorisations prévues aux articles L. 621-32 et L. 632-1 du code du patrimoine ;

12° Le respect des conditions permettant la délivrance de l'autorisation de porter atteinte aux allées et alignements d'arbres prévue à l'article L. 350-3 du présent code lorsque l'autorisation environnementale en tient lieu ;

13° Le respect des intérêts mentionnés à l'article L. 2124-1 du code général de la propriété des personnes publiques, lorsque l'autorisation environnementale tient lieu d'approbation de la concession d'utilisation du domaine public maritime mentionnée à l'article L. 2124-3 du même code.

**Art. L181-4**

Les projets soumis à autorisation environnementale en application de l'article L. 181-1 restent soumis, sous réserve des dispositions du présent titre :

1° Aux dispositions du titre Ier du livre II pour les projets relevant du 1° de l'article L. 181-1, du titre Ier du livre V pour ceux relevant du 2° du même article, ou des titres II, IV, V et VI du livre Ier du code minier et de l'article L. 131-1 du même code pour ceux relevant du 3° du même article ;

2° Aux législations spécifiques aux autorisations, enregistrements, déclarations, absences d'opposition, approbations et agréments dont l'autorisation environnementale tient lieu lorsqu'ils sont exigés et qui sont énumérés par l'article L. 181-2, ainsi que, le cas échéant, aux autres dispositions législatives et réglementaires particulières qui les régissent.

###### Section 2 :  Demande d'autorisation 

**Art. L181-5**

Le porteur d'un projet soumis à autorisation environnementale, dans le cas où le projet est également soumis à un examen au cas par cas au titre de l'évaluation environnementale, saisit, avant le dépôt de la demande d'autorisation environnementale, l'autorité mentionnée au IV de l'article L. 122-1, afin de déterminer si le projet doit être soumis à évaluation environnementale.

En complément, le porteur d'un projet soumis à autorisation environnementale peut :

1° Solliciter des informations lui permettant de préparer son projet et le dossier de sa demande d'autorisation auprès de l'autorité administrative compétente. Les réponses apportées par celle-ci sont fonction de l'état du projet et ne préjugent ni du contenu du dossier qui sera finalement nécessaire à l'instruction de la demande d'autorisation ni de la décision qui sera prise à l'issue de celle-ci ;

2° (Abrogé) ;

3° (Abrogé) ;

4° Si le projet est soumis à évaluation environnementale, demander à l'autorité compétente l'avis sur le champ et le degré de précision des informations à fournir dans l'étude d'impact prévue à l'article L. 122-1-2.

**Art. L181-7**

Lorsqu'un pétitionnaire envisage de réaliser son projet, au sens de l'article L. 122-1, en plusieurs tranches, simultanées ou successives, il peut solliciter des autorisations environnementales distinctes pour celles des tranches qui les nécessitent. Cette possibilité est subordonnée à la double condition que le découpage envisagé n'ait pas pour effet de soustraire le projet à l'application de l'article L. 181-1 et qu'il présente une cohérence au regard des enjeux environnementaux. Les autorisations environnementales délivrées dans ce cadre sont, le cas échéant, complétées afin de prendre en compte les incidences environnementales cumulées à l'échelle du projet.

**Art. L181-8**

Le pétitionnaire fournit un dossier dont les éléments, lorsqu'ils sont communs à toutes les demandes d'autorisation environnementale, sont fixés par le décret en Conseil d'Etat prévu par l'article L. 181-32 et qui comprend notamment l'étude d'impact prévue par le III de l'article L. 122-1 ou une étude d'incidence environnementale lorsque le projet n'est pas soumis à évaluation environnementale.

Un décret précise les autres pièces et informations spécifiques à joindre au dossier selon les législations auxquelles le projet est soumis, ainsi que les modalités de son instruction.

Le pétitionnaire indique les informations dont il estime que leur divulgation serait de nature à porter atteinte à des intérêts mentionnés au I de l'article L. 124-4 et au II de l'article L. 124-5 ou, en matière de mines, au droit d'inventeur.

###### Section 3 :  Instruction de la demande 

**Art. L181-9**

L'instruction de la demande d'autorisation environnementale, après qu'elle a été jugée complète et régulière par l'autorité administrative, se déroule en deux phases :

1° Une phase d'examen et de consultation ;

2° Une phase de décision.

Toutefois, l'autorité administrative compétente peut rejeter la demande au cours de la phase d'examen et de consultation lorsque celle-ci fait apparaître que l'autorisation ne peut être accordée en l'état du dossier ou du projet.

Il en va notamment ainsi lorsque l'autorisation environnementale ou, le cas échéant, l'autorisation d'urbanisme nécessaire à la réalisation du projet, apparaît manifestement insusceptible d'être délivrée eu égard à l'affectation des sols définie par le plan local d'urbanisme ou le document en tenant lieu ou la carte communale en vigueur au moment de l'instruction, à moins qu'une procédure de révision, de modification ou de mise en compatibilité du document d'urbanisme ayant pour effet de permettre cette délivrance soit engagée.

**Art. L181-10**

I. — La consultation du public est réalisée selon les modalités fixées à l'article L. 181-10-1. Toutefois, dans le cas prévu au troisième alinéa du III de l'article L. 122-1-1, elle est réalisée selon les modalités prévues à l'article L. 123-19.

Lorsque l'instruction de l'autorisation d'urbanisme relative au même projet nécessite la mise en œuvre de l'une des modalités de participation du public mentionnées aux 1° à 3° de l'article L. 123-1-A et que cette procédure n'a pas encore été réalisée, la consultation prévue à l'article L. 181-10-1 en tient lieu.

Lorsqu'il doit être procédé par ailleurs à une enquête publique préalablement à une autre décision qu'une autorisation d'urbanisme, nécessaire à la réalisation du projet, et que cette enquête n'a pas encore été réalisée, la consultation du public est organisée conformément au chapitre III du titre II du présent livre par une enquête publique unique, sauf dérogation demandée par le pétitionnaire et accordée, lorsque cette procédure est de nature à favoriser la bonne réalisation du projet, par l'autorité administrative compétente pour délivrer l'autorisation environnementale.

Par dérogation à l'article L. 123-6, cette enquête publique unique est ouverte et organisée par l'autorité administrative mentionnée au troisième alinéa du présent I. Sa durée ne peut être inférieure à un mois. Le dossier d'enquête comprend l'ensemble des éléments requis pour la délivrance de l'autorisation environnementale.

II. — L'autorité administrative compétente saisit pour avis les collectivités territoriales et leurs groupements intéressés par le projet. Lorsque le projet est soumis à évaluation environnementale en application du II de l'article L. 122-1, cette saisine se substitue à la transmission imposée par le V de cet article. Elle se substitue également à la consultation réalisée, le cas échéant, dans le cadre du III de l'article L. 122-1-1.

**Art. L181-10-1 **

I. — Dès la réception du dossier, l'autorité administrative saisit le président du tribunal administratif compétent en vue de la désignation, dans les conditions prévues aux articles L. 123-4 et L. 123-5, d'un commissaire enquêteur ou d'une commission d'enquête chargé de la consultation du public et respectivement d'un suppléant ou de plusieurs suppléants pouvant se substituer sans délai au commissaire enquêteur ou aux membres de la commission d'enquête en cas d'empêchement.

Dès que le dossier est jugé complet et régulier et que le commissaire enquêteur ou la commission d'enquête est désigné, l'autorité administrative organise une consultation du public selon les modalités prévues aux II à V du présent article, sauf si la demande a déjà été rejetée dans les conditions prévues au quatrième alinéa de l'article L. 181-9.

II. — La consultation mentionnée au second alinéa du I du présent article a pour objet d'assurer l'information et la participation du public ainsi que la prise en compte des intérêts des tiers lors de l'élaboration de la décision. Les observations et les propositions parvenues pendant la durée de la consultation sont prises en considération par le maître d'ouvrage et par l'autorité compétente pour prendre la décision.

Le public est avisé de l'ouverture de la consultation selon les modalités prévues au II de l'article L. 123-19. La durée de la consultation est de trois mois ou, lorsque l'avis de l'autorité environnementale est requis, d'un mois de plus que le délai imparti à celle-ci pour rendre son avis.

Le dossier de la consultation est constitué et mis à la disposition du public dans les conditions prévues au même II. L'étude d'impact, quand elle est requise, est mise à la disposition du public au plus tard à l'ouverture de la consultation. Les avis recueillis par l'administration sur la demande ou l'indication d'une absence d'avis résultant de l'expiration des délais impartis sont mis à la disposition du public sans délai au fur et à mesure de leur émission.

III. — La consultation est conduite par le commissaire enquêteur ou la commission d'enquête de manière à permettre au public de disposer d'une information complète sur le projet et de participer effectivement au processus de décision.

A cet effet :

1° Dans un délai de quinze jours à compter du début de la consultation, le commissaire enquêteur ou la commission d'enquête organise une réunion publique d'ouverture avec la participation du pétitionnaire ;

2° Le public peut faire parvenir ses observations et ses propositions, pendant la durée de la consultation, par courrier électronique, par voie postale ainsi que par toute autre modalité précisée dans l'avis d'ouverture de la consultation ;

3° Les observations et les propositions transmises par voie électronique sont accessibles sur un site internet désigné dans des conditions fixées par voie réglementaire ;

4° Les réponses éventuelles du pétitionnaire aux avis mis en ligne ainsi qu'aux observations et aux propositions du public sont transmises et publiées dans les mêmes conditions, y compris lorsque ces réponses ont été formulées lors d'une réunion publique ;

5° Dans les quinze derniers jours de la consultation du public, le commissaire enquêteur ou la commission d'enquête organise une réunion publique de clôture, avec la participation du pétitionnaire. Le commissaire enquêteur ou la commission d'enquête recueille les observations des parties prenantes jusqu'à la clôture de la consultation.

Les réponses apportées par le pétitionnaire au plus tard lors de la réunion de clôture de la consultation sont réputées faire partie du dossier de demande, de même que les éventuelles modifications consécutives du projet, sous réserve qu'elles n'en modifient pas l'économie générale.

IV. — Le commissaire enquêteur ou la commission d'enquête rend son rapport et ses conclusions motivées à l'autorité administrative, après concertation avec le pétitionnaire et dans un délai de trois semaines à compter de la clôture de la consultation du public.

Le rapport fait état des principaux éléments relatifs au projet recueillis lors de la consultation du public et comporte une synthèse des observations et des propositions du public ainsi que des réponses du pétitionnaire.

Le rapport et les conclusions motivées sont rendus publics.

La réception de ce rapport et de ces conclusions motivées ou l'expiration du délai de trois semaines met fin à la phase d'examen et de consultation et ouvre la phase de décision.

La décision ne peut être adoptée avant l'expiration d'un délai permettant la prise en considération des observations et des propositions formulées pendant la consultation et des réponses du pétitionnaire.

V. — Le pétitionnaire assume les frais afférents à la consultation du public, notamment ceux relatifs aux différentes mesures de publicité de la consultation et à l'indemnisation du commissaire enquêteur ou de la commission d'enquête, dans les conditions prévues au chapitre III du titre II du présent livre.

**Art. L181-11**

Les règles de procédure et de consultation relatives à l'autorisation environnementale se substituent aux règles de procédure et de consultation prévues par les autres livres du présent code et par les autres législations, en tant qu'elles sont relatives à la délivrance des décisions mentionnées à l'article L. 181-2.

**Art. L181-12**

L'autorisation environnementale fixe les prescriptions nécessaires au respect des dispositions des articles L. 181-3 et L. 181-4.

Ces prescriptions portent, sans préjudice des dispositions de l'article L. 122-1-1, sur les mesures et moyens à mettre en œuvre lors de la réalisation du projet, au cours de son exploitation, au moment de sa cessation et après celle-ci, notamment les mesures d'évitement, de réduction et de compensation des effets négatifs notables sur l'environnement et la santé.

Elles peuvent également porter sur les équipements et installations déjà exploités et les activités déjà exercées par le pétitionnaire ou autorisés à son profit lorsque leur connexité les rend nécessaires aux activités, installations, ouvrages et travaux soumis à autorisation ou dont la proximité est de nature à en modifier notablement les dangers ou inconvénients.

###### Section 4 :  Mise en œuvre du projet 

**Art. L181-13**

Lorsque le projet présente des dangers ou inconvénients d'une importance particulière, l'autorité administrative compétente peut, tant lors de l'instruction d'une demande d'autorisation environnementale que postérieurement à sa délivrance, demander une tierce expertise afin de procéder à l'analyse d'éléments du dossier nécessitant des vérifications particulières.

Cette tierce expertise est effectuée par un organisme extérieur choisi en accord avec l'administration par le pétitionnaire et aux frais de celui-ci.

**Art. L181-14**

Toute modification substantielle des activités, installations, ouvrages ou travaux qui relèvent de l'autorisation environnementale est soumise à la délivrance d'une nouvelle autorisation, qu'elle intervienne avant la réalisation du projet ou lors de sa mise en œuvre ou de son exploitation.

En dehors des modifications substantielles, toute modification notable intervenant dans les mêmes circonstances est portée à la connaissance de l'autorité administrative compétente pour délivrer l'autorisation environnementale dans les conditions définies par le décret prévu à l'article L. 181-32.

L'autorité administrative compétente peut imposer toute prescription complémentaire nécessaire au respect des dispositions des articles L. 181-3 et L. 181-4 à l'occasion de ces modifications, mais aussi à tout moment s'il apparaît que le respect de ces dispositions n'est pas assuré par l'exécution des prescriptions préalablement édictées.

**Art. L181-15**

Le changement de bénéficiaire de l'autorisation environnementale est subordonné à une déclaration auprès de l'autorité administrative compétente ou à une autorisation de celle-ci, dans les cas et les conditions fixés par le décret prévu à l'article L. 181-32.

La prolongation et le renouvellement d'une autorisation environnementale sont soumis à la délivrance d'une nouvelle autorisation s'ils comportent une modification substantielle du projet autorisé ou en cas de changement substantiel dans les circonstances de fait et de droit ayant présidé à la délivrance de l'autorisation initiale. Dans le cas contraire, les dispositions du dernier alinéa de l'article L. 181-14 sont applicables.

**Art. L181-15-1**

Lorsqu'un ou plusieurs tiers souhaitent, avec l'accord du ou des titulaires d'une autorisation environnementale, bénéficier d'un transfert partiel de celle-ci, ils en font la demande auprès de l'autorité administrative compétente. Lorsque celle-ci estime que la modification n'est pas substantielle, que le transfert partiel peut s'effectuer sans porter atteinte aux intérêts mentionnés aux articles L. 181-3 et L. 181-4, que les conditions prévues aux articles L. 181-26 et L. 181-27 sont, le cas échéant, réunies et qu'il est possible d'identifier les mesures relevant de chacun, notamment pour assurer l'application de l'article L. 181-12, elle délivre à chaque demandeur et au titulaire initial une autorisation environnementale distincte.

###### Section 5 :  Contrôle et sanctions 

**Art. L181-16**

I. — Pour l'application du présent chapitre, les contrôles administratifs sont exercés et les mesures de police administratives sont prises dans les conditions fixées au chapitre Ier du titre VII du présent livre ainsi que, pour les activités, installations, ouvrages et travaux relevant du 3° de l'article L. 181-1 du présent code, au titre VII du livre Ier du code minier, et par les législations auxquelles ces contrôles et ces mesures se rapportent.

II. — Pour l'application du présent chapitre, les infractions sont recherchées, constatées et sanctionnées dans les conditions fixées à la section 2 du chapitre II du titre VII du présent livre et par les législations qui les prévoient.

III. — Outre les officiers et agents de police judiciaire, sont habilités à rechercher et à constater les infractions mentionnées au II les fonctionnaires et agents spécialement habilités au titre des dispositions de la section 1 du chapitre II du titre VII du présent livre et des autres législations ainsi que, pour les activités, installations, ouvrages et travaux relevant du 3° de l'article L. 181-1 du présent code, au titre VII du livre Ier du code minier, les agents compétents en matière de police des mines.

**Art. L181-17**

Les décisions prises sur le fondement du quatrième alinéa de l'article L. 181-9 et les décisions mentionnées aux articles L. 181-12 à L. 181-15 sont soumises à un contentieux de pleine juridiction.

L'auteur du recours est tenu, à peine d'irrecevabilité, de notifier son recours à l'auteur de la décision et au bénéficiaire de la décision. Les conditions d'application du présent alinéa sont précisées par décret en Conseil d'Etat.

Lorsque le droit de former un recours contre l'une des décisions mentionnées au premier alinéa du présent article est mis en œuvre dans des conditions qui traduisent un comportement abusif de la part du requérant et qui causent un préjudice au bénéficiaire de l'autorisation, celui-ci peut demander, par un mémoire distinct, au juge administratif saisi du recours de condamner l'auteur de celui-ci à lui verser des dommages et intérêts. La demande peut être présentée pour la première fois en appel.

**Art. L181-18**

I. — Le juge administratif qui, saisi de conclusions dirigées contre une autorisation environnementale, estime, après avoir constaté que les autres moyens ne sont pas fondés, même après l'achèvement des travaux :

1° Qu'un vice n'affecte qu'une phase de l'instruction de la demande d'autorisation environnementale, ou une partie de cette autorisation, limite à cette phase ou à cette partie la portée de l'annulation qu'il prononce et demande à l'autorité administrative compétente de reprendre l'instruction à la phase ou sur la partie qui a été entachée d'irrégularité ;

2° Qu'un vice entraînant l'illégalité de cet acte est susceptible d'être régularisé, sursoit à statuer, après avoir invité les parties à présenter leurs observations, jusqu'à l'expiration du délai qu'il fixe pour cette régularisation. Si une mesure de régularisation est notifiée dans ce délai au juge, celui-ci statue après avoir invité les parties à présenter leurs observations.

Le refus par le juge de faire droit à une demande d'annulation partielle ou de sursis à statuer est motivé.

II. — En cas d'annulation ou de sursis à statuer affectant une partie seulement de l'autorisation environnementale, le juge détermine s'il y a lieu de suspendre l'exécution des parties de l'autorisation non viciées.

###### Section 6 :  Dispositions particulières à certaines catégories de projets 

####### Sous-section 1 : Installations, ouvrages, travaux et activités susceptibles d'avoir des incidences sur l'eau et les milieux aquatiques 

**Art. L181-19**

Les dispositions de la présente sous-section sont applicables aux projets relevant du 1° de l'article L. 181-1.

**Art. L181-20**

Lorsque plusieurs pétitionnaires envisagent de réaliser sur un même site des installations, ouvrages, travaux ou activités distincts relevant pour chacun d'entre eux uniquement du 1° de l'article L. 181-1, une seule autorisation environnementale peut être sollicitée pour l'ensemble.

**Art. L181-21**

L'autorisation environnementale fixe, le cas échéant, la durée pour laquelle elle est accordée.

**Art. L181-22**

Sans préjudice des dispositions du II et du II bis de l'article L. 214-4 et de l'article L. 215-10, l'autorisation environnementale peut être abrogée ou modifiée, sans indemnité de la part de l'Etat exerçant ses pouvoirs de police, en cas de menace majeure :

1° Pour la préservation de l'état ou de l'aspect d'une réserve naturelle créée par l'Etat ;

2° Pour la conservation des caractéristiques d'intérêt général ayant motivé le classement ou l'instance de classement d'un site ;

3° Pour l'état de conservation des sites, habitats et espèces mentionnées à l'article L. 411-1 ;

4° Pour les objectifs de conservation d'un site Natura 2000 ;

5° Pour la conservation d'un boisement reconnue nécessaire à l'une ou plusieurs des fonctions énumérées par l'article L. 341-5 du code forestier.

**Art. L181-23**

Lorsque des installations, ouvrages, travaux ou activités sont définitivement arrêtés, l'exploitant ou, à défaut, le propriétaire remet le site dans un état tel qu'aucune atteinte ne puisse être portée aux intérêts protégés mentionnés à l'article L. 181-3. Il informe l'autorité administrative compétente de la cessation de l'activité et des mesures prises. Cette autorité peut à tout moment lui imposer des prescriptions pour la remise en état du site, sans préjudice de l'application des articles L. 163-1 à L. 163-9 et L. 163-11 du code minier.

Les dispositions prévues au présent article ne sont pas applicables aux installations, ouvrages et travaux des entreprises hydrauliques concédées au titre du titre II du livre V du code de l'énergie.

**Art. L181-23-1**

Lorsque des activités, installations, ouvrages ou travaux relèvent d'une situation d'urgence à caractère civil telle que mentionnée à l'article L. 122-3-4, les demandes d'autorisation environnementale sont instruites dans des délais et selon des modalités fixés par décret en Conseil d'Etat.

Dans ce cas, le pétitionnaire sollicite auprès de l'autorité administrative compétente les informations prévues au 1° de l'article L. 181-5 lui permettant de préparer son projet et le dossier de sa demande d'autorisation.

####### Sous-section 2 :  Installations classées pour la protection de l'environnement 



**Art. L181-24**

Les dispositions de la présente sous-section sont applicables aux projets relevant du 2° de l'article L. 181-1.

**Art. L181-25**

Le demandeur fournit une étude de dangers qui précise les risques auxquels l'installation peut exposer, directement ou indirectement, les intérêts mentionnés à l'article L. 511-1 en cas d'accident, que la cause soit interne ou externe à l'installation.

Le contenu de l'étude de dangers doit être en relation avec l'importance des risques engendrés par l'installation.

En tant que de besoin, cette étude donne lieu à une analyse de risques qui prend en compte la probabilité d'occurrence, la cinétique et la gravité des accidents potentiels selon une méthodologie qu'elle explicite.

Elle définit et justifie les mesures propres à réduire la probabilité et les effets de ces accidents.

**Art. L181-26**

La délivrance de l'autorisation peut être subordonnée notamment à l'éloignement des installations vis-à-vis des habitations, immeubles habituellement occupés par des tiers, établissements recevant du public, cours d'eau, voies de communication, captages d'eau, zones fréquentées par le public, zones de loisir, zones présentant un intérêt naturel particulier ou ayant un caractère particulièrement sensible ou des zones destinées à l'habitation par des documents d'urbanisme opposables aux tiers.

**Art. L181-27**

L'autorisation prend en compte les capacités techniques et financières que le pétitionnaire entend mettre en œuvre, à même de lui permettre de conduire son projet dans le respect des intérêts mentionnés à l'article L. 511-1 et d'être en mesure de satisfaire aux obligations de l'article L. 512-6-1 lors de la cessation d'activité.

**Art. L181-28**

Pour les installations dont l'exploitation pour une durée illimitée créerait des dangers ou inconvénients inacceptables pour les intérêts mentionnés à l'article L. 511-1, du fait d'une utilisation croissante du sol ou du sous-sol, l'autorisation fixe la durée maximale de l'exploitation ou de la phase d'exploitation concernée et, le cas échéant, le volume maximal de produits stockés ou extraits, ainsi que les conditions du réaménagement, de suivi et de surveillance du site à l'issue de l'exploitation.

####### Sous-section 3 : Installations de production d'énergie renouvelable en mer

**Art. L181-28-1**

I. — Pour les installations de production d'énergie renouvelable en mer et leurs ouvrages de raccordement aux réseaux publics d'électricité, sont applicables les dispositions suivantes :

1° Tout ou partie de l'étude d'impact peut être réalisée et mise à disposition des maîtres d'ouvrage par le ministre chargé de l'énergie ;

2° Les autorisations suivantes fixent, le cas échéant, des caractéristiques variables pour ces projets d'installation dans les limites desquelles ces projets sont autorisés à évoluer postérieurement à la délivrance de l'autorisation :

a) L'autorisation unique prévue à l'article 20 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française ;

b) La concession d'utilisation du domaine public maritime prévue à l'article L. 2124-3 du code général de la propriété des personnes publiques ;

c) L'autorisation environnementale prévue au présent chapitre ;

d) L'autorisation d'exploiter prévue à la section 2 du chapitre Ier du titre Ier du livre III du code de l'énergie ;

3° Les prescriptions des autorisations susmentionnées, portant notamment sur les mesures d'évitement, de réduction et de compensation, sont établies en tenant compte des caractéristiques non variables et des caractéristiques variables dans les limites desquelles le projet d'installation est autorisé à évoluer ;

4° Le pétitionnaire informe l'autorité administrative compétente pour délivrer les autorisations susmentionnées des caractéristiques du projet tel qu'il est réalisé et des mesures d'évitement, de réduction et de compensation associées.

II. — Le I n'est pas applicable aux installations de production d'énergie renouvelable en mer et à leurs ouvrages de raccordement aux réseaux publics d'électricité pour lesquels le pétitionnaire a régulièrement déposé une demande d'autorisation mentionnée au 2° du I jusqu'à six mois après la publication de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance.

####### Sous-section 4 : Installations de production d'électricité à partir de l'énergie mécanique du vent




**Art. L181-28-2**

Sans préjudice des dispositions de l'article L. 181-5, le porteur d'un projet concernant une installation de production d'électricité à partir de l'énergie mécanique du vent adresse aux maires de la commune concernée et des communes limitrophes, un mois au moins avant le dépôt de la demande d'autorisation environnementale, le résumé non technique de l'étude d'impact prévu au e du 2° du II de l'article L. 122-3.

Dans un délai d'un mois à compter de l'envoi du résumé non technique et après délibération du conseil municipal, le maire de la commune d'implantation du projet adresse au porteur de projet ses observations sur le projet. En l'absence de réaction passé ce délai, le maire est réputé avoir renoncé à adresser ses observations.

Le porteur de projet adresse sous un mois une réponse aux observations formulées, en indiquant les évolutions du projet qui sont proposées pour en tenir compte.

Le présent article est uniquement applicable aux installations de production d'électricité à partir de l'énergie mécanique du vent relevant du 2° de l'article L. 181-1.

####### Sous-section 5 : Travaux de recherche et d'exploitation de mines

**Art. L181-28-3**

Les dispositions de la présente sous-section sont applicables aux projets relevant du 3° de l'article L. 181-1.

**Art. L181-28-4**

I. — L'autorisation ne peut être délivrée que si les mesures qu'elle comporte sont compatibles avec les dispositions issues du titre minier, notamment, lorsqu'il existe, avec les mesures environnementales du cahier des charges mentionné au III de l'article L. 114-3 du code minier.

II. — La délivrance de l'autorisation peut être subordonnée, notamment, à l'éloignement des activités vis-à-vis des habitations et immeubles habituellement occupés par des tiers, des établissements recevant du public, des cours d'eau, des voies de communication, des captages d'eau, des zones fréquentées par le public, zones de loisir et zones présentant un intérêt naturel particulier ou ayant un caractère particulièrement sensible ou destinées à l'habitation en vertu de documents d'urbanisme opposables aux tiers ainsi qu'au consentement du propriétaire prévu aux articles L. 153-1 et L. 153-2 du code minier.

**Art. L181-28-5**

L'article L. 181-25 du présent code est applicable aux projets relevant du 3° de l'article L. 181-1 du même code, à l'exception des travaux de recherches et d'exploitation de gîtes géothermiques. L'étude de dangers prend en compte les intérêts mentionnés à l'article L. 161-1 du code minier.

**Art. L181-28-6**

Pour les travaux de recherches ou d'exploitation d'hydrocarbures liquides ou gazeux dans la mer territoriale, dans la zone économique exclusive ou sur le plateau continental, l'autorisation mentionnée au 3° de l'article L. 181-1 du présent code est subordonnée à l'évaluation et à l'acceptation par l'autorité administrative compétente du rapport sur les dangers majeurs ainsi que de la description du programme de vérification indépendante établis pour les installations énumérées à l'article 162-6-2 du code minier, sans préjudice de la responsabilité du demandeur.

Pour les travaux mentionnés à l'alinéa précédent, le rapport sur les dangers majeurs se substitue à l'étude de dangers prévue à l'article L. 181-28-5.

Les représentants des travailleurs sont consultés lors de l'élaboration du rapport sur les dangers majeurs.

Le rapport sur les dangers majeurs fait l'objet d'un réexamen approfondi par l'exploitant au moins tous les cinq ans ou plus tôt, lorsque l'autorité administrative compétente l'exige.

**Art. L181-28-7**

I. — Lorsque la demande d'autorisation d'ouverture de travaux de recherches ou d'exploitation porte sur des substances minérales autres que celles mentionnées à l'article L. 111-1 du code minier, qui sont contenues dans les fonds marins du domaine public et du plateau continental, la consultation du public prévue à l'article L. 181-10 du présent code comporte la concertation locale prévue à l'article L. 123-10 du code minier.

II. — Si l'autorité administrative envisage d'accorder une autorisation pour des travaux de recherches ou d'exploitation de substances minérales autres que celles mentionnées à l'article L. 111-1 du code minier, qui sont contenues dans les fonds marins du domaine public et du plateau continental, le projet d'autorisation, assorti des observations du demandeur, est mis, préalablement à sa délivrance et par tout moyen, à la disposition du public pendant une semaine dans les lieux où la consultation du public prévue à l'article L. 181-10 du présent code a été réalisée.

**Art. L181-28-8**

L'autorisation environnementale fixe la durée maximale de l'exploitation ou de la phase de l'exploitation pour laquelle elle est délivrée. Cette durée ne peut dépasser trente ans, ni excéder la durée du titre minier.

**Art. L181-28-9**

Outre les éléments retirés du dossier soumis à la consultation du public en application de l'article L. 181-10, ce dossier ne comporte pas les informations couvertes par le droit d'inventeur du demandeur qui ne doivent pas être rendues publiques.

####### Sous-section 6 : Référent préfectoral à l'instruction des projets d'énergies renouvelables et des projets industriels nécessaires à la transition énergétique

**Art. L181-28-10**

Un référent à l'instruction des projets de développement des énergies renouvelables et des projets industriels nécessaires à la transition énergétique est nommé par le représentant de l'Etat dans le département, parmi les sous-préfets. Sans préjudice des attributions des services compétents, il est chargé de faciliter les démarches administratives des pétitionnaires, de coordonner les travaux des services chargés de l'instruction des autorisations et de faire un bilan annuel de l'instruction des projets sur son territoire. Il est également chargé de fournir un appui aux collectivités territoriales dans leurs démarches de planification de la transition énergétique.

Les missions attribuées au référent sont précisées par voie réglementaire.

###### Section 7 :  Dispositions diverses 





**Art. L181-29**

L'article L. 425-6 du code de l'urbanisme, l'article L. 341-7 du code forestier et la première phrase de l'article L. 341-9 du même code ne s'appliquent pas lorsque l'autorisation environnementale tient lieu d'autorisation de défrichement au titre de l'article L. 341-3 de ce code.

**Art. L181-30**

Les permis et les décisions de non-opposition à déclaration préalable requis en application des articles L. 421-1 à L. 421-4 du code de l'urbanisme ne peuvent pas recevoir exécution avant la délivrance de l'autorisation environnementale régie par le présent titre.

Toutefois, les permis de démolir peuvent recevoir exécution avant la délivrance de l'autorisation environnementale prévue par le présent titre, si la démolition ne porte pas atteinte aux intérêts mentionnés à l'article L. 181-3.

Par dérogation au premier alinéa du présent article, les permis et décisions mentionnés au même premier alinéa peuvent, à la demande du pétitionnaire et à ses frais et risques, recevoir exécution avant la délivrance de l'autorisation environnementale prévue au présent titre lorsque l'autorité administrative compétente pour délivrer l'autorisation environnementale le permet par décision spéciale motivée, à condition que la possibilité de commencer certains travaux avant la délivrance de l'autorisation environnementale ait été préalablement portée à la connaissance du public. Cette décision ne peut concerner que les travaux dont la réalisation ne nécessite pas l'une des décisions mentionnées au I de l'article L. 181-2 ou au I de l'article L. 214-3.

Cette décision spéciale, notifiée au pétitionnaire et soumise aux mêmes modalités de publicité que l'autorisation environnementale, ne peut intervenir qu'après que l'autorité administrative compétente a eu connaissance de l'autorisation d'urbanisme. Elle ne peut être délivrée avant l'expiration d'un délai, fixé par voie réglementaire, courant à partir de la fin de la consultation du public incluant une information sur la possibilité de commencer les travaux par anticipation. Cette consultation est soit celle prévue à l'article L. 181-9, soit la consultation du public propre à l'autorisation d'urbanisme lorsqu'elle est anticipée pour favoriser la bonne réalisation du projet en application du I de l'article L. 181-10. La décision spéciale désigne les travaux dont l'exécution peut être anticipée.

**Art. L181-31**

I. — Par dérogation au chapitre III du titre II du présent livre, les modalités de consultation du public prévues à l'article L. 181-10 pour les projets relevant des articles L. 217-2 et L. 217-3 ou de l'article L. 517-1 sont régies par le présent article.

Les procédures de consultation du public mentionnées à l'article L. 181-10 sont organisées par le représentant de l'Etat dans le département à la demande du ministre de la défense.

A la demande du ministre, le représentant de l'Etat dans le département retire du dossier mis en consultation les éléments soumis à des règles de protection du secret de la défense nationale ou ceux dont la divulgation serait de nature à nuire aux intérêts de la défense nationale.

Le rapport de consultation du public ainsi que les avis recueillis sont transmis par le représentant de l'Etat dans le département au ministre de la défense.

II. — Pour l'application du présent chapitre, les opérations ayant reçu la qualification d'opération sensible intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense ou celle d'opération sensible intéressant la sécurité nationale en application de l'article L. 112-3 du code de la sécurité intérieure sont dispensées de consultation du public.

**Art. L181-32**

Les modalités d'application du présent chapitre, ainsi que les autres conditions particulières applicables aux projets relevant des articles L. 217-1 à L. 217-3 et L. 517-1 et du 3° de l'article L. 181-1, sont fixées par décret en Conseil d'Etat.

#### Titre IX : Dispositions contentieuses


##### Chapitre unique : Régularisation en cours d'instance


**Art. L191-1**

Si le juge administratif, saisi de conclusions dirigées contre un plan ou programme mentionné au 1° de l'article L. 122-5, estime, après avoir constaté que les autres moyens ne sont pas fondés, qu'une illégalité entachant l'élaboration, la modification ou la révision de cet acte est susceptible d'être régularisée, il peut, après avoir invité les parties à présenter leurs observations, surseoir à statuer jusqu'à l'expiration du délai qu'il fixe pour cette régularisation et pendant lequel le plan ou programme reste applicable.

Si la régularisation intervient dans le délai fixé, elle est notifiée au juge, qui statue après avoir invité les parties à présenter leurs observations.

### Livre II : Milieux physiques

#### Titre Ier : Eau et milieux aquatiques et marins

**Art. L210-1**

L'eau fait partie du patrimoine commun de la nation. Sa protection, sa mise en valeur et le développement de la ressource utilisable, dans le respect des équilibres naturels, sont d'intérêt général.

Le respect des équilibres naturels implique la préservation et, le cas échéant, la restauration des fonctionnalités naturelles des écosystèmes aquatiques, qu'ils soient superficiels ou souterrains, dont font partie les zones humides, et des écosystèmes marins, ainsi que de leurs interactions. Ces fonctionnalités sont essentielles à la reconquête de la biodiversité, à l'adaptation au changement climatique ainsi qu'à l'atténuation de ses effets et participent à la lutte contre les pollutions. A ce titre, les écosystèmes aquatiques et les écosystèmes marins constituent des éléments essentiels du patrimoine de la Nation.

Dans le cadre des lois et règlements ainsi que des droits antérieurement établis, l'usage de l'eau appartient à tous et chaque personne physique a le droit d'accéder à l'eau potable, selon les modalités et pour les usages essentiels mentionnés à l'article L. 1321-1 A du code de la santé publique, dans des conditions économiquement acceptables par tous.

Les coûts liés à l'utilisation de l'eau, y compris les coûts pour l'environnement et les ressources elles-mêmes, sont supportés par les utilisateurs en tenant compte des conséquences sociales, environnementales et économiques ainsi que des conditions géographiques et climatiques.

##### Chapitre Ier : Régime général et gestion de la ressource

**Art. L211-1**

I. — Les dispositions des chapitres Ier à VII du présent titre ont pour objet une gestion équilibrée et durable de la ressource en eau ; cette gestion prend en compte les adaptations nécessaires au changement climatique et vise à assurer :

1° La prévention des inondations et la préservation des écosystèmes aquatiques, des sites et des zones humides ; on entend par zone humide les terrains, exploités ou non, habituellement inondés ou gorgés d'eau douce, salée ou saumâtre de façon permanente ou temporaire, ou dont la végétation, quand elle existe, y est dominée par des plantes hygrophiles pendant au moins une partie de l'année ;

2° La protection des eaux et la lutte contre toute pollution par déversements, écoulements, rejets, dépôts directs ou indirects de matières de toute nature et plus généralement par tout fait susceptible de provoquer ou d'accroître la dégradation des eaux en modifiant leurs caractéristiques physiques, chimiques, biologiques ou bactériologiques, qu'il s'agisse des eaux superficielles, souterraines ou des eaux de la mer dans la limite des eaux territoriales ;

3° La restauration de la qualité de ces eaux et leur régénération ;

4° Le développement, la mobilisation, la création et la protection de la ressource en eau ;

5° La valorisation de l'eau comme ressource économique et, en particulier, pour le développement de la production d'électricité d'origine renouvelable ainsi que la répartition de cette ressource ;

5° bis La promotion d'une politique active de stockage de l'eau pour un usage partagé de l'eau permettant de garantir l'irrigation, élément essentiel de la sécurité de la production agricole et du maintien de l'étiage des rivières, et de subvenir aux besoins des populations locales ;

6° La promotion d'une utilisation efficace, économe et durable de la ressource en eau, notamment par le développement de la réutilisation des eaux usées traitées et de l'utilisation des eaux de pluie en remplacement de l'eau potable ;

7° Le rétablissement de la continuité écologique au sein des bassins hydrographiques.

Un décret en Conseil d'Etat précise les critères retenus pour l'application du 1° et les modalités d'application du 6° du présent I aux activités, installations, ouvrages et travaux relevant des articles L. 214-3 et L. 511-2 dont la demande d'autorisation, la demande d'enregistrement ou la déclaration sont postérieures au 1er janvier 2021, ainsi qu'aux activités, installations, ouvrages et travaux existants.

II. — La gestion équilibrée doit permettre en priorité de satisfaire les exigences de la santé, de la salubrité publique, de la sécurité civile et de l'alimentation en eau potable de la population. Elle doit également permettre de satisfaire ou concilier, lors des différents usages, activités ou travaux, les exigences :

1° De la vie biologique du milieu récepteur, et spécialement de la faune piscicole et conchylicole ;

2° De la conservation et du libre écoulement des eaux et de la protection contre les inondations ;

3° De l'agriculture, des pêches et des cultures marines, de la pêche en eau douce, de l'industrie, de la production d'énergie, en particulier pour assurer la sécurité du système électrique, des transports, du tourisme, de la protection des sites, des loisirs et des sports nautiques ainsi que de toutes autres activités humaines légalement exercées.

III. — La gestion équilibrée de la ressource en eau ne fait pas obstacle à la préservation du patrimoine hydraulique, en particulier des moulins hydrauliques et de leurs dépendances, ouvrages aménagés pour l'utilisation de la force hydraulique des cours d'eau, des lacs et des mers, protégé soit au titre des monuments historiques, des abords ou des sites patrimoniaux remarquables en application du livre VI du code du patrimoine, soit en application de l'article L. 151-19 du code de l'urbanisme.

**Art. L211-1-1**

La préservation et la gestion durable des zones humides définies à l'article L. 211-1 sont d'intérêt général. Les politiques nationales, régionales et locales d'aménagement des territoires ruraux et l'attribution des aides publiques tiennent compte des difficultés particulières de conservation, d'exploitation et de gestion durable des zones humides et de leur contribution aux politiques de préservation de la diversité biologique, du paysage, de gestion des ressources en eau et de prévention des inondations notamment par une agriculture, un pastoralisme, une sylviculture, une chasse, une pêche et un tourisme adaptés. A cet effet, l'Etat et ses établissements publics, les régions, les départements, les communes et leurs groupements veillent, chacun dans son domaine de compétence, à la cohérence des diverses politiques publiques sur ces territoires. Pour l'application du X de l'article L. 212-1, l'Etat veille à la prise en compte de cette cohérence dans les schémas d'aménagement et de gestion des eaux.

**Art. L211-2**

I. — Les règles générales de préservation de la qualité et de répartition des eaux superficielles, souterraines et des eaux de la mer dans la limite des eaux territoriales sont déterminées par décret en Conseil d'Etat.

II. — Elles fixent :

1° Les normes de qualité et les mesures nécessaires à la restauration et à la préservation de cette qualité, en fonction des différents usages de l'eau et de leur cumul ;

2° Les règles de répartition des eaux, de manière à concilier les intérêts des diverses catégories d'utilisateurs ;

3° Les conditions dans lesquelles peuvent être :

a) Interdits ou réglementés les déversements, écoulements, jets, dépôts directs ou indirects d'eau ou de matière et plus généralement tout fait susceptible d'altérer la qualité des eaux et du milieu aquatique ;

b) Prescrites les mesures nécessaires pour préserver cette qualité et assurer la surveillance des puits et forages en exploitation ou désaffectés ;

4° Les conditions dans lesquelles peuvent être interdites ou réglementées la mise en vente et la diffusion de produits ou de dispositifs qui, dans des conditions d'utilisation normalement prévisibles, sont susceptibles de nuire à la qualité du milieu aquatique ;

5° Les conditions dans lesquelles sont effectués, par le service chargé de la police des eaux ou des rejets ou de l'activité concernée, des contrôles techniques des installations, travaux ou opérations et les conditions dans lesquelles le coût de ces contrôles peut être mis à la charge de l'exploitant, du propriétaire ou du responsable de la conduite des opérations en cas d'inobservation de la réglementation. Si les contrôles des rejets de substances de toute nature, y compris radioactives, ne sont pas effectués par des laboratoires publics, ils ne peuvent l'être que par des laboratoires agréés.

**Art. L211-3**

I. — En complément des règles générales mentionnées à l'article L. 211-2, des prescriptions nationales ou particulières à certaines parties du territoire sont fixées par décret en Conseil d'Etat afin d'assurer la protection des principes mentionnés à l'article L. 211-1.

II. — Ces décrets déterminent en particulier les conditions dans lesquelles l'autorité administrative peut :

1° Prendre des mesures de limitation ou de suspension provisoire des usages de l'eau, pour faire face à une menace ou aux conséquences d'accidents, de sécheresse, d'inondations ou à un risque de pénurie ;

2° Edicter, dans le respect de l'équilibre général des droits et obligations résultant de concessions de service public accordées par l'Etat, des prescriptions spéciales applicables aux installations, travaux et activités qui font usage de l'eau ou qui en modifient le niveau ou le mode d'écoulement et les conditions dans lesquelles peuvent être interdits ou réglementés tous forages, prises d'eau, barrages, travaux ou ouvrages de rejet, notamment dans les zones de sauvegarde de la ressource, déclarées d'utilité publique pour l'approvisionnement actuel ou futur en eau potable ;

3° Fixer les dispositions particulières applicables aux sources et gisements d'eaux minérales naturelles et à leur protection ;

4° A l'intérieur des zones humides définies à l'article L. 211-1 :

a) Délimiter des zones dites " zones humides d'intérêt environnemental particulier " dont le maintien ou la restauration présente un intérêt pour la gestion intégrée du bassin versant, ou une valeur touristique, écologique, paysagère ou cynégétique particulière ;

b) Etablir, dans les conditions prévues à l'article L. 114-1 du code rural et de la pêche maritime, un programme d'actions visant à restaurer, préserver, gérer et mettre en valeur de façon durable les zones définies au a du présent article ;

5° Délimiter, afin d'y établir un programme d'actions dans les conditions prévues au 4° du présent article :

a) Des zones où il est nécessaire d'assurer la protection quantitative et qualitative de la ressource en eau potable, en raison de l'importance particulière qu'elle revêt pour l'approvisionnement actuel ou futur, le cas échéant après identification de ces zones dans le plan d'aménagement et de gestion durable de la ressource en eau et des milieux aquatiques prévu au I de l'article L. 212-5-1. Le programme d'actions peut prévoir l'interdiction de l'usage de substances dangereuses pour la santé ou l'environnement sur ces zones ;

b) Les bassins versants identifiés par le schéma directeur d'aménagement et de gestion des eaux comme connaissant, sur les plages, d'importantes marées vertes de nature à compromettre la réalisation des objectifs de bon état prévus à l'article L. 212-1 en ce qui concerne les eaux côtières et de transition qu'ils alimentent, telles que définies par la directive 2000/60/ CE du Parlement européen et du Conseil, du 23 octobre 2000, établissant un cadre pour une politique communautaire dans le domaine de l'eau ;

c) Des zones dans lesquelles l'érosion diffuse des sols agricoles est de nature à compromettre la réalisation des objectifs de bon état ou, le cas échéant, de bon potentiel prévus par l'article L. 212-1 ;

6° Délimiter des périmètres à l'intérieur desquels les autorisations de prélèvement d'eau pour l'irrigation sont délivrées à un organisme unique pour le compte de l'ensemble des préleveurs irrigants. Dans les zones de répartition des eaux, l'autorité administrative peut constituer d'office cet organisme. L'organisme unique peut faire participer les préleveurs irrigants dans son périmètre et, le cas échéant, d'autres contributeurs volontaires aux dépenses liées à cette mission. Les critères et les modalités générales de mise en œuvre de cette participation sont fixés par décret en Conseil d'Etat ;

7° Encadrer, par un programme d'actions, dans les aires d'alimentation des captages associées à des points de prélèvement sensibles, au sens de l'article L. 211-11-1, les installations, travaux, activités, dépôts, ouvrages, aménagements ou occupations du sol de nature à nuire directement ou indirectement à la qualité des eaux ;

Le programme d'actions peut notamment concerner les pratiques agricoles, en limitant ou interdisant, le cas échéant, certaines occupations des sols et l'utilisation d'intrants. Il est établi dans les conditions prévues à l'article L. 114-1 du code rural et de la pêche maritime.

8° Délimiter des bassins connaissant d'importantes marées vertes sur les plages, tels que définis par le schéma directeur d'aménagement et de gestion des eaux et qui sont dès lors de nature à compromettre la réalisation des objectifs de bon état des masses d'eau, et y rendre obligatoire une déclaration annuelle des quantités d'azote de toutes origines épandues ou cédées ainsi que des lieux d'épandage. Cette obligation vise tout utilisateur ou producteur d'azote, d'origine organique ou minérale, et notamment les exploitants agricoles exerçant les activités mentionnées à l'article L. 311-1 du code rural et de la pêche maritime, les gestionnaires publics et privés d'équipements de traitement d'effluents et de déchets, les utilisateurs d'engrais ou d'amendements azotés dans le cadre de services publics gérés dans les conditions prévues aux articles L. 1411-1 et suivants, L. 1412-1 et suivants et L. 1415-1 et suivants du code général des collectivités territoriales ;

9° Fixer les dispositions particulières applicables à la protection des ressources conchylicoles et piscicoles. Ces dispositions peuvent prévoir une surveillance renforcée de la qualité physique, chimique, biologique, bactériologique et microbiologique des eaux, ainsi que toute mesure de lutte contre les pollutions.

III. — Dans les parties des zones vulnérables atteintes par la pollution, délimitées en application du I ou du 8° du II, dans lesquelles a été mis en place un dispositif de surveillance annuelle de l'azote épandu, l'autorité administrative peut imposer :

1° Aux personnes qui détiennent ou commercialisent à titre professionnel des matières fertilisantes azotées dans cette zone, y compris aux transporteurs de ces matières et aux prestataires de services d'épandage, une déclaration annuelle relative aux quantités d'azote qu'elles ont traitées, reçues, livrées, cédées à titre gratuit ou onéreux dans la zone, ou qu'elles ont cédées ou livrées à partir de cette zone ;

2° A toute autre personne qui expédie ou livre dans cette zone des matières fertilisantes azotées en vue d'un usage agricole, une déclaration annuelle relative aux quantités d'azote qu'elle y a expédiées ou livrées.

IV. — Un décret en Conseil d'Etat détermine :

1° Les règles destinées à assurer la sécurité des ouvrages hydrauliques autres que les ouvrages concédés en application du titre II du livre V du code de l'énergie. Ces règles portent sur les modalités de surveillance des ouvrages par le propriétaire ou l'exploitant et peuvent prévoir, pour certains ouvrages, l'intervention, aux frais du propriétaire ou de l'exploitant, d'organismes agréés ;

2° Les modalités selon lesquelles l'autorité administrative procède à l'agrément des organismes et assure le contrôle du respect des règles visées au 1° ;

3° Les conditions dans lesquelles l'autorité administrative peut demander au propriétaire ou à l'exploitant d'un ouvrage visé à l'article L. 214-2 du présent code ou soumis au titre Ier du livre V du code de l'énergie la présentation d'une étude de dangers qui expose les risques que présente l'ouvrage pour la sécurité publique, directement ou indirectement en cas d'accident, que la cause soit interne ou externe à l'ouvrage. Cette étude prend en compte la probabilité d'occurrence, la cinétique et la gravité des accidents potentiels selon une méthodologie qu'elle explicite. Elle définit et justifie les mesures propres à réduire la probabilité et les effets de ces accidents.

V. — L'autorité administrative compétente arrête la délimitation des aires d'alimentation des captages mentionnées au 7° du II sur la base des propositions transmises, en application du troisième alinéa de l'article L. 2224-7-6 du code général des collectivités territoriales, par les personnes publiques responsables de la production d'eau. A défaut de transmission par la personne publique responsable de la production d'eau d'une proposition de délimitation, l'autorité administrative compétente peut délimiter elle-même cette zone.

VI. — Dans le cas où un périmètre de protection éloignée a été délimité, en application de l'article L. 1321-2 du code de la santé publique, autour d'un point de prélèvement sensible, au sens de l'article L. 211-11-1, l'acte délimitant l'aire d'alimentation de captage associée à ce point de prélèvement et arrêtant, le cas échéant, un programme d'actions en application du 7° du II du présent article supprime ce périmètre de protection éloignée.

**Art. L211-4**

Des normes de qualité des eaux peuvent être fixées par les autorités compétentes de l'Etat dans certaines zones des mers et océans, des étangs salés, des estuaires et des deltas jusqu'à la limite de salure des eaux, en fonction de leur contribution aux activités d'exploitation et de mise en valeur des ressources biologiques de ces zones.

Ces activités peuvent être réglementées ou interdites en fonction de ces normes de qualité. Cette disposition s'applique également à la commercialisation des produits végétaux ou animaux issus de ces eaux et destinés à la consommation humaine.

**Art. L211-5**

Le préfet et le maire intéressés doivent être informés, dans les meilleurs délais par toute personne qui en a connaissance, de tout incident ou accident présentant un danger pour la sécurité civile, la qualité, la circulation ou la conservation des eaux.

La personne à l'origine de l'incident ou de l'accident et l'exploitant ou, s'il n'existe pas d'exploitant, le propriétaire sont tenus, dès qu'ils en ont connaissance, de prendre ou faire prendre toutes les mesures possibles pour mettre fin à la cause de danger ou d'atteinte au milieu aquatique, évaluer les conséquences de l'incident ou de l'accident et y remédier.

Le préfet peut prescrire aux personnes mentionnées ci-dessus les mesures à prendre pour mettre fin au dommage constaté ou en circonscrire la gravité et, notamment, les analyses à effectuer.

En cas de carence, et s'il y a un risque de pollution ou de destruction du milieu naturel, ou encore pour la santé publique et l'alimentation en eau potable, le préfet peut prendre ou faire exécuter les mesures nécessaires aux frais et risques des personnes responsables.

Le préfet et le maire intéressés informent les populations par tous les moyens appropriés des circonstances de l'incident ou de l'accident, de ses effets prévisibles et des mesures prises pour y remédier.

Les agents des services publics d'incendie et de secours ont accès aux propriétés privées pour mettre fin aux causes de danger ou d'atteinte au milieu aquatique et prévenir ou limiter les conséquences de l'incident ou de l'accident.

Sans préjudice de l'indemnisation des autres dommages subis, les personnes morales de droit public intervenues matériellement ou financièrement ont droit au remboursement, par la ou les personnes à qui incombe la responsabilité de l'incident ou de l'accident, des frais exposés par elles. A ce titre, elles peuvent se constituer partie civile devant les juridictions pénales saisies de poursuites consécutives à l'incident ou à l'accident.

**Art. L211-5-1**

Dans le cadre de la lutte contre les pollutions accidentelles des eaux, l'Etat peut agréer un ou plusieurs organismes spécialisés dans la recherche, l'expérimentation et la mise en oeuvre des moyens de combattre ces pollutions afin de leur confier des missions d'intérêt général d'expertise et d'appui aux autorités.

Les agréments délivrés en application du présent article peuvent être retirés lorsque les organismes ne satisfont plus aux conditions qui ont conduit à les délivrer.

**Art. L211-6**

Les décisions prises en application de l'article L. 211-5 peuvent être déférées à la juridiction administrative dans les conditions prévues aux articles L. 181-17 et L. 181-18.

**Art. L211-7**

I. — Les collectivités territoriales et leurs groupements, tels qu'ils sont définis au deuxième alinéa de l'article L. 5111-1 du code général des collectivités territoriales, ainsi que les établissements publics territoriaux de bassin prévus à l'article L. 213-12 du présent code peuvent, sous réserve de la compétence attribuée aux communes par le I bis du présent article, mettre en œuvre les articles L. 151-36 à L. 151-40 du code rural et de la pêche maritime pour entreprendre l'étude, l'exécution et l'exploitation de tous travaux, actions, ouvrages ou installations présentant un caractère d'intérêt général ou d'urgence, dans le cadre du schéma d'aménagement et de gestion des eaux, s'il existe, et visant :

1° L'aménagement d'un bassin ou d'une fraction de bassin hydrographique ;

2° L'entretien et l'aménagement d'un cours d'eau, canal, lac ou plan d'eau, y compris les accès à ce cours d'eau, à ce canal, à ce lac ou à ce plan d'eau ;

3° L'approvisionnement en eau ;

4° La maîtrise des eaux pluviales et de ruissellement ou la lutte contre l'érosion des sols ;

5° La défense contre les inondations et contre la mer ;

6° La lutte contre la pollution ;

7° La protection et la conservation des eaux superficielles et souterraines ;

8° La protection et la restauration des sites, des écosystèmes aquatiques et des zones humides ainsi que des formations boisées riveraines ;

9° Les aménagements hydrauliques concourant à la sécurité civile ;

10° L'exploitation, l'entretien et l'aménagement d'ouvrages hydrauliques existants ;

11° La mise en place et l'exploitation de dispositifs de surveillance de la ressource en eau et des milieux aquatiques ;

12° L'animation et la concertation dans les domaines de la prévention du risque d'inondation ainsi que de la gestion et de la protection de la ressource en eau et des milieux aquatiques dans un sous-bassin ou un groupement de sous-bassins, ou dans un système aquifère, correspondant à une unité hydrographique.

Les compétences visées aux alinéas précédents peuvent être exercées par l'établissement public Voies navigables de France sur le domaine dont la gestion lui a été confiée.

I bis. — Les communes sont compétentes en matière de gestion des milieux aquatiques et de prévention des inondations. Cette compétence comprend les missions définies aux 1°, 2°, 5° et 8° du I. A cet effet, elles peuvent recourir à la procédure prévue au même I.

I ter. — Lorsque l'état des eaux de surface ou des eaux souterraines présente des enjeux sanitaires et environnementaux justifiant une gestion coordonnée des différents sous-bassins hydrographiques de la région, le conseil régional peut se voir attribuer tout ou partie des missions d'animation et de concertation dans le domaine de la gestion et de la protection de la ressource en eau et des milieux aquatiques mentionnées au 12° du I du présent article, par décret, à sa demande et après avis de la conférence territoriale de l'action publique mentionnée à l'article L. 1111-9-1 du code général des collectivités territoriales.

La région exerce ces attributions en coordination avec le comité de bassin, sans préjudice des compétences des autres collectivités, de leurs groupements et des syndicats mixtes, et sans préjudice des missions des personnes morales de droit public auxquelles la commission locale de l'eau a confié son secrétariat, ainsi que, le cas échéant, les études et les analyses nécessaires à l'élaboration du schéma d'aménagement et de gestion des eaux et au suivi de sa mise en œuvre.

I quater. — Par dérogation à la règle selon laquelle un syndicat mixte ouvert mentionné à l'article L. 5721-2 du code général des collectivités territoriales ne peut adhérer à un autre syndicat mixte ouvert, un tel syndicat exerçant l'une des missions mentionnées aux 1°, 2°, 5° et 8° du I du présent article peut, jusqu'au 31 décembre 2020, au titre de ces compétences et avec l'accord du préfet coordonnateur de bassin, adhérer à un autre syndicat mixte ouvert. A compter du 1er janvier 2021, cette possibilité est réservée aux établissements publics d'aménagement et de gestion de l'eau mentionnés au II de l'article L. 213-12 du présent code et aux syndicats mixtes intégrant la qualité d'établissement public d'aménagement et de gestion de l'eau en application du 2° du VII bis du même article L. 213-12, qui souhaitent adhérer à des établissements publics territoriaux de bassin mentionnés au I dudit article L. 213-12.

II. — L'étude, l'exécution et l'exploitation desdits travaux peuvent être concédées notamment à des sociétés d'économie mixte. Les concessionnaires sont fondés à percevoir le prix des participations prévues à l'article L. 151-36 du code rural et de la pêche maritime.

III. — Il est procédé à une seule enquête publique réalisée conformément au chapitre III du titre II du livre Ier du présent code au titre de l'article L. 151-37 du code rural et de la pêche maritime, de l'article L. 181-9 ou le cas échéant, des articles L. 214-1 à L. 214-6 du présent code et, s'il y a lieu, de la déclaration d'utilité publique.

IV. — Sous réserve des décisions de justice passées en force de chose jugée, les servitudes de libre passage des engins d'entretien dans le lit ou sur les berges des cours d'eau non domaniaux, instaurées en application du décret n° 59-96 du 7 janvier 1959 relatif aux servitudes de libre passage sur les berges des cours d'eau non navigables ni flottables sont validées et valent servitudes au sens de l'article L. 151-37-1 du code rural et de la pêche maritime.

V. — Les dispositions du présent article s'appliquent aux travaux, actions, ouvrages ou installations de l'Etat.

VI. — Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L211-7-1**

Les collectivités territoriales, leurs groupements, les syndicats mixtes prévus par l'article L. 5721-2 du code général des collectivités territoriales et les agences de l'eau peuvent, avec l'accord de l'exploitant ou, à défaut, du propriétaire d'un ouvrage régulièrement installé sur un cours d'eau, et après l'avoir dûment informé des conséquences de son accord, prendre en charge les études et les travaux nécessaires au respect des règles et prescriptions qui lui sont imposées par l'autorité administrative sur le fondement des articles L. 181-12, L. 214-3, L. 214-3-1, L. 214-4 et L. 214-17 du présent code pour assurer la protection des intérêts mentionnés à l'article L. 211-1.

Lesdits collectivités, groupements, syndicats et agences se font alors rembourser intégralement par le propriétaire ou l'exploitant les frais de toute nature entraînés par ces études et travaux, y compris les frais de gestion, diminués des subventions éventuellement obtenues.

**Art. L211-7-2**

Dans les conditions prévues à l'article L. 113-4 du code des assurances, le montant des primes d'assurances contre le risque inondation et celui des franchises tiennent compte, à due proportion, de la réduction des risques qui résulte des actions de prévention.

**Art. L211-8**

En cas de sécheresse grave mettant en péril l'alimentation en eau potable des populations, constatée par le ministre chargé de la police des eaux, des dérogations temporaires aux règles fixant les débits réservés des entreprises hydrauliques dans les bassins versants concernés peuvent être, en tant que de besoin, et après consultation de l'exploitant, ordonnées par le préfet, sans qu'il y ait lieu à paiement d'indemnité.

**Art. L211-9**

Un décret en Conseil d'Etat :

1° Détermine les conditions dans lesquelles peuvent être imposées les mesures à prendre pour la construction et l'entretien des réseaux et installations publiques et privées dans le but d'éviter le gaspillage de l'eau ;

2° Définit les usages, autres que ceux prévus par l'article L. 1322-14 du code de la santé publique, pour lesquels l'utilisation d'eaux usées traitées peut être autorisée, et les conditions auxquelles ils sont soumis ;

3° Définit les usages, autres que ceux prévus par l'article L. 1322-14 du code de la santé publique, pour lesquels les eaux de pluie peuvent être utilisées ainsi que les catégories de bâtiments dans lesquels ces eaux peuvent servir à ces usages.

Les utilisations prévues aux 2° et 3° doivent être compatibles avec le bon état écologique des eaux.

**Art. L211-10**

Nonobstant les dispositions de l'article L. 413-1 du code minier, les échantillons, documents et renseignements intéressant la recherche, la production ou le régime des eaux souterraines tombent immédiatement dans le domaine public.

**Art. L211-11**

Les dispositions particulières relatives à la qualité des eaux destinées à l'alimentation humaine sont énoncées au code de la santé publique (première partie, livre III, titre II, chapitres Ier, II et IV).

Celles relatives aux eaux de baignade sont énoncées au même code (première partie, livre III, titre III, chapitre II).

**Art. L211-11-1**

Lorsque les résultats d'analyses de la qualité de l'eau issue directement d'un point de prélèvement, utilisée pour la production d'eau destinée à la consommation humaine, font apparaître, pour les paramètres définis par arrêté des ministres chargés de l'environnement et de la santé, des niveaux excédant des seuils fixés par ce même arrêté compte tenu des exigences mentionnées au deuxième alinéa du I de l'article L. 1321-1 du code de la santé publique, le point de prélèvement est regardé comme sensible.

**Art. L211-12**

I. – Des servitudes d'utilité publique peuvent être instituées à la demande de l'Etat, des collectivités territoriales ou de leurs groupements sur des terrains riverains d'un cours d'eau ou de la dérivation d'un cours d'eau, ou situés dans leur bassin versant, ou dans une zone estuarienne.

II. – Ces servitudes peuvent avoir un ou plusieurs des objets suivants :

1° Créer des zones de rétention temporaire des eaux de crues ou de ruissellement, par des aménagements permettant d'accroître artificiellement leur capacité de stockage de ces eaux, afin de réduire les crues ou les ruissellements dans des secteurs situés en aval ;

2° Créer ou restaurer des zones de mobilité du lit mineur d'un cours d'eau en amont des zones urbanisées dans des zones dites " zones de mobilité d'un cours d'eau ", afin de préserver ou de restaurer ses caractères hydrologiques et géomorphologiques essentiels ;

3° Préserver ou restaurer des zones humides dites " zones stratégiques pour la gestion de l'eau " délimitées en application de l'article L. 212-5-1.

III. – Les zones soumises aux servitudes visées aux 1° et 2° du II sont délimitées par arrêté préfectoral. Celui-ci est pris après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du présent code. Les zones soumises aux servitudes visées au 3° du II sont délimitées conformément à l'article L. 212-5-1.

IV. – Dans les zones de rétention temporaire des eaux de crues ou de ruissellement mentionnées au 1° du II, l'arrêté préfectoral peut obliger les propriétaires et les exploitants à s'abstenir de tout acte de nature à nuire au bon fonctionnement, à l'entretien et à la conservation des ouvrages destinés à permettre l'inondation de la zone. A cet effet, l'arrêté préfectoral peut soumettre à déclaration préalable, auprès des autorités compétentes en matière d'urbanisme, les travaux qui, en raison de leur nature, de leur importance ou de leur localisation, sont susceptibles de faire obstacle au stockage ou à l'écoulement des eaux et n'entrent pas dans le champ d'application des autorisations ou déclarations instituées par le code de l'urbanisme.

L'arrêté préfectoral peut également soumettre à déclaration préalable les ouvrages qui, en raison de leur nature, de leur importance ou de leur localisation, sont susceptibles de faire obstacle au stockage ou à l'écoulement des eaux et n'entrent pas dans le champ d'application des autorisations ou déclarations instituées par le code de l'urbanisme. Le préfet peut, par décision motivée, dans un délai de deux mois à compter de la réception de la déclaration, s'opposer à la réalisation de ces ouvrages ou prescrire les travaux nécessaires. Les travaux de réalisation de ces ouvrages ne peuvent commencer avant l'expiration de ce délai.

Pour les travaux visés au premier alinéa du présent IV, ainsi que pour les travaux et ouvrages soumis à une autorisation ou à une déclaration instituée par le code de l'urbanisme et qui sont susceptibles, en raison de leur nature, de leur importance ou de leur localisation, de faire obstacle au stockage ou à l'écoulement des eaux, l'autorité compétente pour statuer en matière d'urbanisme recueille l'accord du préfet qui dispose d'un délai de deux mois à compter de la réception de la déclaration ou de la demande d'autorisation pour s'opposer à l'exécution des travaux ou prescrire les modifications nécessaires. Les travaux ne peuvent commencer avant l'expiration de ce délai.

En outre, l'arrêté préfectoral fixe les dispositions nécessaires dans un délai déterminé pour évacuer tout engin mobile pouvant provoquer ou subir des dommages.

V. – Dans les zones de mobilité d'un cours d'eau mentionnées au 2° du II, ne peuvent être réalisés les travaux de protection des berges, remblais, endiguements et affouillements, les constructions ou installations et, d'une manière générale, tous les travaux ou ouvrages susceptibles de faire obstacle au déplacement naturel du cours d'eau. A cet effet, l'arrêté préfectoral peut soumettre à déclaration préalable, auprès des autorités compétentes en matière d'urbanisme, les travaux qui, en raison de leur nature, de leur importance ou de leur localisation, sont susceptibles de faire obstacle au déplacement naturel du cours d'eau et n'entrent pas dans le champ d'application des autorisations ou déclarations instituées par le code de l'urbanisme.

L'arrêté préfectoral peut également soumettre à déclaration préalable les ouvrages qui, en raison de leur nature, de leur importance ou de leur localisation, sont susceptibles de faire obstacle au déplacement naturel du cours d'eau et n'entrent pas dans le champ d'application des autorisations ou déclarations instituées par le code de l'urbanisme. Le préfet peut, par décision motivée, dans un délai de deux mois à compter de la réception de la déclaration, s'opposer à la réalisation de ces ouvrages ou prescrire les travaux nécessaires. Les travaux de réalisation de ces ouvrages ne peuvent commencer avant l'expiration de ce délai.

Pour les travaux visés au premier alinéa du présent V, ainsi que pour les travaux et ouvrages soumis à une autorisation ou à une déclaration instituée par le code de l'urbanisme et qui sont susceptibles, en raison de leur nature, de leur importance ou de leur localisation, de faire obstacle au déplacement naturel du cours d'eau, l'autorité compétente pour statuer en matière d'urbanisme recueille l'accord du préfet qui dispose d'un délai de deux mois à compter de la réception de la déclaration ou de la demande d'autorisation pour s'opposer à l'exécution des travaux ou prescrire les modifications nécessaires. Les travaux ne peuvent commencer avant l'expiration de ce délai.

V bis. – Dans les zones humides dites " zones stratégiques pour la gestion de l'eau " mentionnées au 3° du II, le préfet peut par arrêté obliger les propriétaires et les exploitants à s'abstenir de tout acte de nature à nuire à la nature et au rôle ainsi qu'à l'entretien et à la conservation de la zone, notamment le drainage, le remblaiement on le retournement de prairie.

VI. – L'arrêté préfectoral peut identifier, le cas échéant, les éléments existants ou manquants faisant obstacle à l'objet de la servitude, dont la suppression, la modification ou l'instauration est rendue obligatoire. La charge financière des travaux et l'indemnisation du préjudice pouvant résulter de ces derniers incombent à la collectivité qui a demandé l'institution de la servitude. Toutefois, si lesdits éléments appartiennent à l'Etat ou à ses établissements publics, la charge des travaux incombe à celui-ci.

VII. – Lorsque l'un des objets en vue duquel la servitude a été instituée implique la réalisation par la collectivité publique d'installations, travaux ou activités, les propriétaires et exploitants sont tenus de permettre en tout temps aux agents chargés de leur aménagement, entretien ou exploitation, d'accéder aux terrains inclus dans le périmètre des zones soumises à servitude.

VIII. – L'instauration des servitudes mentionnées au I ouvre droit à indemnités pour les propriétaires de terrains des zones grevées lorsqu'elles créent un préjudice matériel, direct et certain. Ces indemnités sont à la charge de la collectivité qui a demandé l'institution de la servitude. Elles sont fixées, à défaut d'accord amiable, par le juge de l'expropriation compétent dans le département.

IX. – Les dommages matériels touchant les récoltes, les cultures, le cheptel mort ou vif, les véhicules terrestres à moteur et les bâtiments causés par une surinondation liée à une rétention temporaire des eaux dans les zones grevées de servitudes mentionnées au II ouvrent droit à indemnités pour les occupants. Toutefois, les personnes physiques ou morales qui auront contribué par leur fait ou par leur négligence à la réalisation des dommages sont exclues du bénéfice de l'indemnisation dans la proportion où lesdits dommages peuvent leur être imputables. Ces indemnités sont à la charge de la collectivité qui a demandé l'institution de la servitude grevant la zone.

Les dommages touchant les récoltes, les cultures, les bâtiments et le cheptel mort ou vif affectés aux exploitations agricoles sont évalués dans le cadre de protocoles d'accords locaux. A défaut, ils sont évalués dans les conditions prévues en application de l'article L. 361-5 du code rural et de la pêche maritime.

X. – Pour une période de dix ans à compter de la date de publication de l'arrêté préfectoral constatant l'achèvement des travaux mentionnés au VI ou, si de tels travaux ne sont pas nécessaires, à compter de la date de publication de l'arrêté préfectoral instituant une ou plusieurs des servitudes mentionnées au I, le propriétaire d'une parcelle de terrain grevée par une de ces servitudes peut en requérir l'acquisition partielle ou totale par la collectivité qui a demandé l'institution de la servitude. Ce droit de délaissement s'exerce dans les conditions prévues aux articles L. 230-1 et suivants du code de l'urbanisme. Le propriétaire peut, dans le même temps, requérir l'acquisition partielle ou totale d'autres parcelles de terrain si l'existence de la servitude compromet leur exploitation ou leur usage dans des conditions similaires à celles existant avant l'institution de la servitude.

XI. – Dans les zones mentionnées au II, les communes ou les établissements publics de coopération intercommunale compétents peuvent instaurer le droit de préemption urbain dans les conditions définies à l'article L. 211-1 du code de l'urbanisme. Ils peuvent déléguer ce droit à la collectivité qui a demandé l'institution de la servitude.

XII. – Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L211-13**

I. — Nonobstant toutes dispositions contraires, l'Etat, les collectivités territoriales ou leurs groupements, ayant acquis des terrains situés dans les zones de rétention temporaire des eaux de crues ou de ruissellement ou les zones de mobilité d'un cours d'eau visées à l'article L. 211-12 du présent code peuvent, lors de l'établissement ou du renouvellement des baux ruraux visés au titre Ier du livre IV du code rural et de la pêche maritime portant sur ces terrains, prescrire au preneur des modes d'utilisation du sol afin de prévenir les inondations ou ne pas aggraver les dégâts potentiels.

I bis. — Nonobstant toutes dispositions contraires, l'Etat, les collectivités territoriales ou leurs groupements, ayant acquis des terrains situés dans les zones stratégiques pour la gestion de l'eau mentionnées à l'article L. 211-12 peuvent, lors de l'établissement ou du renouvellement des baux ruraux visés au titre Ier du livre IV du code rural et de la pêche maritime portant sur ces terrains, prescrire au preneur des modes d'utilisation du sol afin d'en préserver ou restaurer la nature et le rôle.

II. — Par dérogation au titre Ier du livre IV du code rural et de la pêche maritime, le tribunal administratif est seul compétent pour régler les litiges concernant les baux établis ou renouvelés en application du I et du I bis.

**Art. L211-14**

I. — Le long de certains cours d'eau, sections de cours d'eau et plans d'eau de plus de dix hectares, l'exploitant ou, à défaut, l'occupant ou le propriétaire de la parcelle riveraine est tenu de mettre en place et de maintenir une couverture végétale permanente composée d'espèces adaptées à l'écosystème naturel environnant sur le sol d'une largeur d'au moins cinq mètres à partir de la rive, hors les espaces déjà imperméabilisés ou occupés par des bâtiments, cours, terrains clos de murs, sans préjudice des règles d'urbanisme applicables auxdits espaces.

II. — La liste des cours d'eau, sections de cours d'eau et plans d'eau le long desquels s'applique cette obligation est arrêtée par l'autorité administrative en cohérence avec la désignation des cours d'eau au titre des régimes de soutien direct en faveur des agriculteurs dans le cadre de la politique agricole commune, eu égard à l'objectif de bon état écologique et chimique des eaux. L'autorité administrative peut fixer des modalités de gestion de la surface en couvert environnemental, notamment afin d'y éviter la prolifération des adventices. L'utilisation de fertilisants et de produits phytopharmaceutiques y est toutefois interdite, sauf justification de leur innocuité pour l'environnement ou dans les cas prévus par les règles locales d'entretien minimal, ainsi que l'entreposage de produits ou déchets.

III. — Les mesures prises en application du présent article ouvrent droit à indemnités pour les occupants ou les propriétaires de terrains des zones concernées lorsqu'elles causent un préjudice matériel, dont la perte de revenus, direct et certain. Ces indemnités sont à la charge de l'Etat. Elles sont fixées, à défaut d'accord amiable, selon la procédure applicable devant le juge de l'expropriation.

##### Chapitre II : Planification

###### Section 1 : Schémas directeurs d'aménagement et de gestion des eaux

**Art. L212-1**

I. − L'autorité administrative délimite les bassins ou groupements de bassins en déterminant le cas échéant les masses d'eau souterraines et les eaux maritimes intérieures et territoriales qui leur sont rattachées.

II. − Le comité de bassin compétent procède dans chaque bassin ou groupement de bassins :

1° A l'analyse de ses caractéristiques et des incidences des activités sur l'état des eaux ainsi qu'à une analyse économique des utilisations de l'eau ; ces analyses sont réexaminées périodiquement ;

2° A l'établissement et à la mise à jour régulière d'un ou plusieurs registres répertoriant :

− les zones faisant l'objet de dispositions législatives ou réglementaires particulières en application d'une législation communautaire spécifique portant sur la protection des eaux de surface ou des eaux souterraines ou la conservation des habitats ou des espèces directement dépendants de l'eau ;

− les masses d'eaux susceptibles d'être destinées à la consommation humaine actuelle et future.

3° A l'identification, au plus tard le 31 décembre 2027, des masses d'eau souterraines et des aquifères qui comprennent des ressources stratégiques pour l'alimentation en eau potable actuelle ou future ainsi que, si l'information est disponible, leurs zones de sauvegarde, au sein desquelles des mesures de protection sont instituées pour la préservation de ces ressources stratégiques. Ces mesures contribuent à assurer l'équilibre quantitatif entre les prélèvements dans ces ressources, en prenant notamment en compte les besoins des activités humaines et leur capacité à se reconstituer naturellement, et contribuent également à préserver leur qualité pour satisfaire en priorité les besoins pour la consommation humaine. Elles prennent également en compte les besoins liés notamment à la production alimentaire.

III. − Chaque bassin ou groupement de bassins hydrographiques est doté d'un ou de plusieurs schémas directeurs d'aménagement et de gestion des eaux fixant les objectifs visés au IV du présent article et les orientations permettant de satisfaire aux principes prévus aux articles L. 211-1 et L. 430-1. Le schéma prend en compte l'évaluation, par zone géographique, du potentiel hydroélectrique établi en application du I de l'article 6 de la loi n° 2000-108 du 10 février 2000 relative à la modernisation et au développement du service public de l'électricité.

IV. − Les objectifs de qualité et de quantité des eaux que fixent les schémas directeurs d'aménagement et de gestion des eaux correspondent :

1° Pour les eaux de surface, à l'exception des masses d'eau artificielles ou fortement modifiées par les activités humaines, à un bon état écologique et chimique ;

2° Pour les masses d'eau de surface artificielles ou fortement modifiées par les activités humaines, à un bon potentiel écologique et à un bon état chimique ;

3° Pour les masses d'eau souterraines, à un bon état chimique et à un équilibre entre les prélèvements et la capacité de renouvellement de chacune d'entre elles ;

4° A la prévention de la détérioration de la qualité des eaux ;

5° Aux exigences particulières définies pour les zones visées au 2° du II, notamment afin de réduire le traitement nécessaire à la production d'eau destinée à la consommation humaine.

V. − Les objectifs mentionnés au IV doivent être atteints au plus tard le 22 décembre 2015. Toutefois, s'il apparaît que, pour des raisons techniques, financières ou tenant aux conditions naturelles, les objectifs mentionnés aux 1°, 2° et 3° du IV ne peuvent être atteints avant cette date, le schéma directeur d'aménagement et de gestion des eaux peut fixer des échéances plus lointaines, en les motivant, à condition que l'état de la masse d'eau concernée ne se détériore pas davantage. Les reports ainsi opérés ne peuvent excéder la période correspondant à deux mises à jour du schéma directeur d'aménagement et de gestion des eaux, sauf dans les cas où les conditions naturelles sont telles que les objectifs ne peuvent être réalisés dans ce délai.

VI. − Lorsque la réalisation des objectifs mentionnés aux 1°, 2° et 3° du IV est impossible ou d'un coût disproportionné au regard des bénéfices que l'on peut en attendre, des objectifs dérogatoires peuvent être fixés par le schéma directeur d'aménagement et de gestion des eaux en les motivant.

VII. − Des modifications dans les caractéristiques physiques des eaux ou l'exercice de nouvelles activités humaines peuvent justifier, dans des conditions définies par le décret prévu au XIII, des dérogations motivées au respect des objectifs mentionnés aux 1° à 4° du IV et au VI.

L'autorité administrative arrête la liste de ces dérogations après l'avoir mise à disposition du public, notamment par voie électronique, pendant une durée minimale de six mois afin de recueillir ses observations.

Par dérogation au deuxième alinéa du présent VII, lorsque, en application de l'article L. 181-2, l'autorisation environnementale tient lieu de la dérogation mentionnée au premier alinéa du présent VII, la consultation du public prévue au I de l'article L. 181-10 dispense, pour le projet concerné, de la mise à la disposition du public de la liste des dérogations.

VIII. − Le schéma directeur d'aménagement et de gestion des eaux indique comment sont pris en charge par les utilisateurs les coûts liés à l'utilisation de l'eau, en distinguant au moins le secteur industriel, le secteur agricole et les usages domestiques. Ces données sont actualisées lors des mises à jour du schéma directeur.

IX. − Le schéma directeur détermine les aménagements et les dispositions nécessaires, comprenant la mise en place de la trame bleue figurant dans les schémas régionaux de cohérence écologique adoptés mentionnés à l'article L. 371-3 ou les schémas régionaux d'aménagement, de développement durable et d'égalité des territoires mentionnés à l'article L. 4251-1 du code général des collectivités territoriales, pour prévenir la détérioration et assurer la protection et l'amélioration de l'état des eaux et milieux aquatiques, pour atteindre et respecter les objectifs de qualité et de quantité des eaux mentionnées aux IV à VII. En particulier, le schéma directeur identifie les sous-bassins ou parties de sous-bassins dans lesquels une gestion coordonnée des ouvrages, notamment hydroélectriques, est nécessaire.

Le schéma directeur d'aménagement et de gestion des eaux est compatible ou rendu compatible, lors de sa mise à jour périodique prévue au IV de l'article L. 212-2, avec les objectifs environnementaux définis par le plan d'action pour le milieu marin prévus aux articles L. 219-9 à L. 219-18.

X. − Le schéma directeur d'aménagement et de gestion des eaux détermine les eaux maritimes intérieures et territoriales et les sous-bassins ou groupements de sous-bassins pour lesquels un schéma d'aménagement et de gestion des eaux défini à l'article L. 212-3 est nécessaire pour respecter les orientations fondamentales et les objectifs fixés en application du présent article, et fixe le délai dans lequel le schéma d'aménagement et de gestion des eaux doit être élaboré et révisé. A défaut, l'autorité administrative arrête le périmètre et le délai selon les modalités prévues à l'article L. 212-3.

XI. − Les programmes et les décisions administratives dans le domaine de l'eau doivent être compatibles ou rendus compatibles avec les dispositions des schémas directeurs d'aménagement et de gestion des eaux.

XII. − Dans le cas de bassins ou groupements de bassins s'étendant au-delà de la frontière, leur délimitation prévue au I, les objectifs mentionnés au IV ainsi que les aménagements et dispositions visés au IX sont définis en coordination avec les autorités étrangères compétentes.

XIII. − Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L212-2**

I. − Le comité de bassin compétent dans chaque bassin ou groupement de bassins élabore et met à jour le ou les schémas directeurs d'aménagement et de gestion des eaux et en suit l'application.

II. − Le comité de bassin organise la participation du public à l'élaboration du schéma directeur d'aménagement et de gestion des eaux. Il élabore et met à la disposition du public, pendant une durée minimale de six mois par voie électronique afin de recueillir ses observations :

− le calendrier et le programme de travail indiquant les modalités d'élaboration ou de mise à jour du schéma directeur, trois ans au moins avant la date prévue d'entrée en vigueur du schéma directeur d'aménagement et de gestion des eaux ;

− une synthèse provisoire des questions importantes qui se posent dans le bassin ou groupement de bassins en matière de gestion de l'eau, deux ans au moins avant la date prévue d'entrée en vigueur du schéma directeur d'aménagement et de gestion des eaux ;

− le projet de schéma directeur d'aménagement et de gestion des eaux ainsi que l'évaluation environnementale requise en application de l'article L. 122-4 du présent code, un an au moins avant la date prévue de son entrée en vigueur.

Cette mise à disposition est effectuée par voie électronique. Un poste informatique est gratuitement mis à disposition du public en un lieu déterminé afin d'y consulter une version électronique du dossier.

Un exemplaire du dossier est consultable sur support papier en un lieu déterminé à compter de l'ouverture de la mise à disposition.

Les modalités de ces consultations sont portées à la connaissance du public quinze jours au moins avant le début de la mise à disposition de ces documents par voie dématérialisée et par voie de publication locale.

Le comité de bassin peut modifier le projet de schéma pour tenir compte des avis et observations formulés.

Le comité de bassin publie à l'issue de chaque phase de participation du public et au plus tard à la date d'adoption du schéma directeur, une synthèse des avis et observations recueillies et la manière dont il en a tenu compte.

III. − Le schéma directeur d'aménagement et de gestion des eaux est adopté par le comité de bassin et approuvé par l'autorité administrative. Il est tenu à la disposition du public.

IV. − Il est mis à jour tous les six ans.

V. − Il peut être adapté dans les conditions définies à l'article L. 300-6-1 du code de l'urbanisme.

VI. − Un décret en Conseil d'Etat précise les modalités d'application du présent article. Il détermine les conditions dans lesquelles l'autorité administrative se substitue au comité de bassin s'il apparaît que les missions qui lui sont confiées ne peuvent pas être remplies dans les délais impartis ainsi que la procédure suivie à cet effet.

**Art. L212-2-1**

L'autorité administrative établit et met à jour périodiquement pour chaque bassin ou groupement de bassins un programme pluriannuel de mesures contribuant à la réalisation des objectifs et des dispositions du schéma directeur d'aménagement et de gestion des eaux. Elle organise la participation du public à l'élaboration du programme pluriannuel de mesures selon les modalités prévues au II de l'article L. 212-2. Ce programme ainsi que sa mise à jour périodique sont soumis à l'avis du comité de bassin.

**Art. L212-2-2**

L'autorité administrative établit et met à jour pour chaque bassin ou groupement de bassins, après avis du comité de bassin, un programme de surveillance de l'état des eaux.

Les propriétaires riverains de cours d'eau, lacs et plans d'eau non domaniaux sont tenus de laisser le libre passage sur leurs terrains aux agents mandatés par l'autorité administrative pour accéder auxdits cours d'eau, lacs et plans d'eau et effectuer les mesures nécessaires à la mise en oeuvre et au suivi du programme de surveillance de l'état des eaux, dans la mesure nécessaire à l'accomplissement de cette mission.

Les analyses des eaux, du biote et des sédiments nécessaires à la mise en oeuvre du programme de surveillance sont effectuées par des laboratoires agréés au titre de la protection de l'environnement.

**Art. L212-2-3**

Dans le cas de bassins ou groupements de bassins s'étendant au-delà de la frontière, l'autorité administrative élabore les programmes prévus aux articles L. 212-2-1 et L. 212-2-2, en coordination avec les autorités étrangères compétentes.

###### Section 2 : Schémas d'aménagement et de gestion des eaux

**Art. L212-3**

Le schéma d'aménagement et de gestion des eaux institué pour un sous-bassin, pour un groupement de sous-bassins correspondant à une unité hydrographique cohérente ou pour un système aquifère fixe les objectifs généraux et les dispositions permettant de satisfaire aux principes énoncés aux articles L. 211-1 et L. 430-1.

Le schéma d'aménagement et de gestion des eaux doit être compatible avec le schéma directeur d'aménagement et de gestion des eaux prévu à l'article L. 212-1 ou rendu compatible avec lui dans un délai de trois ans suivant la mise à jour du schéma directeur.

Le périmètre et le délai dans lequel il est élaboré ou révisé sont déterminés par le schéma directeur d'aménagement et de gestion des eaux ; à défaut, ils sont arrêtés par le représentant de l'Etat dans le département, sur proposition ou après consultation des collectivités territoriales et après consultation des établissements publics territoriaux de bassin et du comité de bassin. Dans ce dernier cas, le représentant de l'Etat dans le département peut compléter la commission locale de l'eau dans le respect de la répartition des sièges prévue au II de l'article L. 212-4.

**Art. L212-4**

I. — Pour l'élaboration, la modification, la révision et le suivi de l'application du schéma d'aménagement et de gestion des eaux, une commission locale de l'eau est créée par le préfet.

La mise en œuvre du schéma d'aménagement et de gestion des eaux est assurée par un établissement public territorial de bassin lorsque celui-ci résulte de la procédure de reconnaissance issue de l'arrêté du 7 février 2005 relatif à la délimitation du périmètre d'intervention de l'établissement public territorial de bassin ou lorsque le périmètre du schéma d'aménagement et de gestion des eaux mis en œuvre par cet établissement public territorial de bassin a été délimité après l'adoption de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement et sous réserve que le périmètre de ce schéma d'aménagement et de gestion des eaux ne soit pas inclus dans le périmètre d'un groupement de collectivités territoriales mais soit compris dans celui de l'établissement public territorial de bassin.

II. — La commission locale de l'eau comprend :

1° Des représentants des collectivités territoriales et de leurs groupements, des établissements publics locaux et, s'il existe, de l'établissement public territorial de bassin, situés en tout ou partie dans le périmètre du schéma visé à l'article L. 212-3, qui désignent en leur sein le président de la commission ;

2° Des représentants des usagers, des propriétaires fonciers, des organisations professionnelles et des associations concernées, établis dans le périmètre du schéma visé à l'article L. 212-3 ;

3° Des représentants de l'Etat et de ses établissements publics intéressés.

Les représentants de la catégorie mentionnée au 1° détiennent au moins la moitié du nombre total des sièges et ceux de la catégorie mentionnée au 2° au moins le quart.

Un décret fixe les règles de désignation des représentants des différentes catégories.

**Art. L212-5**

Le schéma d'aménagement et de gestion des eaux dresse un constat de l'état de la ressource en eau et du milieu aquatique. Il recense les différents usages qui sont faits des ressources en eau existantes.

Il prend en compte les documents d'orientation et les programmes de l'Etat, des collectivités territoriales et de leurs groupements, des syndicats mixtes, des établissements publics, des autres personnes morales de droit public, ainsi que des sociétés d'économie mixte et des associations syndicales libres de l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires ayant des incidences sur la qualité, la répartition ou l'usage de la ressource en eau. Le schéma prend également en compte l'évaluation, par zone géographique, du potentiel hydroélectrique établi en application du I de l'article 6 de la loi n° 2000-108 du 10 février 2000 précitée.

**Art. L212-5-1**

I. — Le schéma d'aménagement et de gestion des eaux comporte un plan d'aménagement et de gestion durable de la ressource en eau et des milieux aquatiques définissant les conditions de réalisation des objectifs mentionnés à l'article L. 212-3, notamment en évaluant les moyens financiers nécessaires à la mise en oeuvre du schéma.

Si le schéma directeur d'aménagement et de gestion des eaux n'a pas procédé à l'identification des zones de sauvegarde des ressources stratégiques pour l'alimentation en eau potable au sein des masses d'eau souterraines et des aquifères prévue au 3° du II de l'article L. 212-1, le plan d'aménagement et de gestion durable de la ressource en eau et des milieux aquatiques identifie ces zones.

Ce plan peut aussi :

1° Identifier les zones visées au 5° du II de l'article L. 211-3 ;

2° Etablir un inventaire des ouvrages hydrauliques susceptibles de perturber de façon notable les milieux aquatiques et prévoir des actions permettant d'améliorer le transport des sédiments et de réduire l'envasement des cours d'eau et des canaux, en tenant compte des usages économiques de ces ouvrages ;

3° Identifier, à l'intérieur des zones humides définies au 1° du I de l'article L. 211-1, des zones stratégiques pour la gestion de l'eau dont la préservation ou la restauration contribue à la réalisation des objectifs visés au IV de l'article L. 212-1 et définir les mesures de protection à mettre en œuvre au sein des zones de sauvegarde des ressources stratégiques pour l'alimentation en eau potable des masses d'eau souterraines et des aquifères, mentionnées au 3° du II du même article L. 212-1, ainsi que les éventuelles mesures permettant d'accompagner l'adaptation des activités humaines dans ces zones de sauvegarde ;

4° Identifier, en vue de les préserver, les zones naturelles d'expansion de crues.

II. — Le schéma comporte également un règlement qui peut :

1° Définir des priorités d'usage de la ressource en eau ainsi que la répartition de volumes globaux de prélèvement par usage ;

2° Définir les mesures nécessaires à la restauration et à la préservation de la qualité de l'eau et des milieux aquatiques, en fonction des différentes utilisations de l'eau ;

3° Indiquer, parmi les ouvrages hydrauliques fonctionnant au fil de l'eau figurant à l'inventaire prévu au 2° du I, ceux qui sont soumis, sauf raisons d'intérêt général, à une obligation d'ouverture régulière de leurs vannages afin d'améliorer le transport naturel des sédiments et d'assurer la continuité écologique.

III. — Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L212-5-2**

Lorsque le schéma a été approuvé et publié, le règlement et ses documents cartographiques sont opposables à toute personne publique ou privée pour l'exécution de toute installation, ouvrage, travaux ou activité mentionnés à l'article L. 214-2.

Les décisions applicables dans le périmètre défini par le schéma prises dans le domaine de l'eau par les autorités administratives doivent être compatibles ou rendues compatibles avec le plan d'aménagement et de gestion durable de la ressource en eau dans les conditions et les délais qu'il précise.

**Art. L212-6**

Le projet de schéma est soumis à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du présent code. A l'issue de l'enquête, le schéma, éventuellement modifié pour tenir compte des observations, est approuvé par le représentant de l'Etat dans le département et son arrêté d'approbation est publié. Le schéma est tenu à la disposition du public.

Si le schéma n'a pas été élaboré dans le délai imparti en application du X de l'article L. 212-1, le représentant de l'Etat dans le département élabore le projet et, après consultation de la commission locale de l'eau, met en oeuvre la procédure prévue aux deux alinéas qui précèdent.

**Art. L212-7**

Le schéma mentionné à l'article L. 212-3 peut être modifié par le représentant de l'Etat dans le département, après avis ou sur proposition de la commission locale de l'eau. Cette procédure de modification est réservée aux cas de mise en compatibilité à un document de rang supérieur, à la correction d'erreurs matérielles, ou à l'ajustement des documents du schéma qui n'entraîne pas de conséquences pour les tiers et ne remet pas en cause son économie générale.

Le projet de modifications est soumis à la participation par voie électronique prévue à l'article L. 123-19 du présent code. A l'issue de cette participation, le projet de schéma modifié est approuvépar le représentant de l'Etat dans le département et son arrêté d'approbation est publié. Le schéma est tenu à la disposition du public.

Il peut également être adapté dans les conditions définies à l'article L. 300-6-1 du code de l'urbanisme.

**Art. L212-8**

Lorsqu'une opération soumise à enquête publique est contraire aux dispositions du règlement visé au II de l'article L. 212-5-1, le représentant de l'Etat dans le département soumet pour avis à la commission locale de l'eau un projet de modification de ce règlement et de ses documents cartographiques. En l'absence de réponse dans un délai de quatre mois, cet avis est réputé favorable. La déclaration d'utilité publique ou d'intérêt général de cette opération ne peut être prononcée que si l'enquête publique a également porté sur ce projet de modification.

**Art. L212-9**

Le schéma d'aménagement et de gestion des eaux peut être révisé en tout ou partie par le représentant de l'Etat dans le département après avis ou sur proposition de la commission locale de l'eau.

Le projet de révision est soumis à la participation par voie électronique prévue à l'article L. 123-19 du présent code.

A l'issue de cette participation, le projet de schéma révisé est approuvé par le représentant de l'Etat dans le département et son arrêté d'approbation est publié. Le schéma est tenu à la disposition du public.

**Art. L212-10**

I. — Un projet de schéma d'aménagement et de gestion des eaux arrêté par la commission locale de l'eau à la date de publication du décret prévu à l'article L. 212-11 peut être approuvé selon la procédure prévue par les dispositions législatives et réglementaires antérieures pendant un délai de trois ans à compter de cette même date. Le schéma approuvé constitue le plan d'aménagement et de gestion durable de la ressource défini au I de l'article L. 212-5-1.

II. — Les schémas d'aménagement et de gestion des eaux approuvés à la date de promulgation de la loi n° 2006-1772 du 30 décembre 2006 précitée ou en application du I du présent article sont complétés dans un délai de six ans à compter de la promulgation de ladite loi par le règlement prévu au II de l'article L. 212-5-1, approuvé selon la procédure fixée par l'article L. 212-6.

**Art. L212-11**

Un décret en Conseil d'Etat précise en tant que de besoin les modalités d'application de la présente section.

##### Chapitre III : Structures administratives et financières

###### Section 1 : Comité national de l'eau

**Art. L213-1**

I. – Le Comité national de l'eau a pour mission :

1° De donner son avis sur les circonscriptions géographiques des bassins et groupements de bassins et sur tout problème commun à deux ou plusieurs bassins ou groupements de bassin ;

2° De donner son avis sur tous les projets d'aménagement et de répartition des eaux ayant un caractère national ainsi que sur les grands aménagements régionaux ;

3° De donner son avis sur les projets de décret concernant la protection des peuplements piscicoles et conchylicoles ;

4° De donner, sur proposition d'un comité consultatif constitué en son sein, son avis sur le prix de l'eau facturé aux usagers et la qualité des services publics de distribution d'eau et d'assainissement.

Il comprend parmi ses membres deux députés et deux sénateurs.

II. – Les missions, la composition, l'organisation et le fonctionnement du comité sont précisés par décret.

###### Section 2 bis : Préfet coordonnateur de bassin

**Art. L213-7**

Dans chaque bassin, le préfet de la région où le comité de bassin a son siège anime et coordonne la politique de l'Etat en matière de police et de gestion des ressources en eau afin de réaliser l'unité et la cohérence des actions déconcentrées de l'Etat en ce domaine dans les régions et départements concernés. En outre, il anime et coordonne la politique de l'Etat en matière d'évaluation et de gestion des risques d'inondation objet du chapitre VI du titre VI du livre V.

Les décrets prévus à l'article L. 211-2 précisent les conditions d'intervention du préfet coordonnateur de bassin, notamment en ce qui concerne la gestion des situations de crises, ainsi que les moyens de toute nature nécessaires à l'exercice des missions qui lui sont confiées par les chapitres Ier à VII du présent titre.

###### Section 3 : Comités de bassin et agences de l'eau

####### Sous-section 1 : Dispositions générales

**Art. L213-8**

Dans chaque bassin ou groupement de bassins hydrographiques visé à l'article L. 212-1, il est créé un comité de bassin constitué :

1° Pour 40 %, d'un premier collège composé d'un député et d'un sénateur ainsi que, pour chacun d'eux, un suppléant ayant la même qualité de député ou de sénateur, de représentants des conseils départementaux et régionaux et, majoritairement, de représentants des communes ou de groupements de collectivités territoriales compétents dans le domaine de l'eau ;

2° Pour 20 %, d'un deuxième collège composé de représentants des usagers non économiques de l'eau, des milieux aquatiques, des milieux marins et de la biodiversité, des associations agréées de protection de l'environnement et de défense des consommateurs et des instances représentatives de la pêche ainsi que de personnalités qualifiées ;

2° bis Pour 20 %, d'un troisième collège composé de représentants des usagers économiques de l'eau, des milieux aquatiques, des milieux marins et de la biodiversité ainsi que des organisations professionnelles ;

3° Pour 20 %, d'un quatrième collège composé de représentants de l'Etat ou de ses établissements publics concernés.

Au sein des collèges mentionnés aux 1°, 2° et 2° bis, lorsqu'un organisme est appelé à désigner plusieurs représentants au comité de bassin, il procède à ces désignations de telle sorte que l'écart entre, d'une part, le nombre des hommes désignés et, d'autre part, le nombre de femmes désignées ne soit pas supérieur à un.

Le président est élu par les représentants des trois premiers collèges. Chacun des deuxième et troisième collèges mentionnés aux 2° et 2° bis élit un vice-président en son sein.

Le comité de bassin est consulté sur l'opportunité des actions significatives d'intérêt commun au bassin envisagées et, plus généralement, sur toutes les questions faisant l'objet des chapitres Ier à VII du présent titre.

Il définit les orientations de l'action de l'agence de l'eau et participe, dans les conditions fixées à l'article L. 213-9-1, à l'élaboration des décisions financières de cette agence. A cette fin, les représentants de l'Etat dans chacun des départements constituant le bassin présentent au comité de bassin, pour chacun des départements concernés et une fois tous les trois ans, les priorités de l'Etat et les projets significatifs de l'Etat et des collectivités territoriales dans les domaines de compétence de l'agence. Lorsque l'agence de l'eau intervient sur des territoires situés en montagne, le comité veille à ce que soient pris en compte les surcoûts liés aux spécificités de la montagne dans l'élaboration des décisions financières de l'agence.

Les membres des quatre collèges visés ci-dessus représentant un sous-bassin peuvent se constituer en commission territoriale. Elle a pour mission de proposer au comité de bassin les priorités d'actions nécessaires à ce sous-bassin et de veiller à l'application de ces propositions.

**Art. L213-8-1**

Dans chaque bassin ou groupement de bassins visé à l'article L. 212-1, une agence de l'eau, établissement public de l'Etat à caractère administratif, met en œuvre les schémas visés aux articles L. 212-1 et L. 212-3, en favorisant une gestion équilibrée et durable de la ressource en eau et des milieux aquatiques, l'alimentation en eau potable, la régulation des crues et le développement durable des activités économiques. Elle peut contribuer à la connaissance, à la protection et à la préservation de la biodiversité terrestre et marine ainsi que du milieu marin, en particulier dans le cadre de la mise en œuvre de la stratégie nationale et des stratégies régionales pour la biodiversité mentionnées à l'article L. 110-3 ainsi que du plan d'action pour le milieu marin mentionné à l'article L. 219-9.

L'agence de l'eau est administrée par un conseil d'administration composé :

1° Du préfet coordonnateur de bassin où l'agence a son siège, qui préside le conseil d'administration ;

2° De représentants désignés par les personnes visées au 1° de l'article L. 213-8 en leur sein ;

3° De représentants désignés par les personnes mentionnées au 2° de l'article L. 213-8 en leur sein ;

3° bis De représentants désignés par les personnes mentionnées au 2° bis de l'article L. 213-8 en leur sein ;

4° De représentants de l'Etat ou de ses établissements publics ;

5° D'un représentant du personnel de l'agence.

Les catégories mentionnées aux 2° et 4° du présent article disposent d'un nombre égal de sièges. Les catégories mentionnées aux 3° et 3° bis disposent d'un nombre égal de sièges ; le total de leur nombre de sièges et d'un siège supplémentaire attribué à une personnalité qualifiée désignée par lesdites catégories est égal au nombre de sièges de chacune des catégories mentionnées aux 2° et 4°.

Les élections des représentants mentionnés au 2° et les désignations de ceux mentionnés aux 3° et 3° bis sont organisées de telle sorte que l'écart, au sein de chaque catégorie d'administrateurs, entre, d'une part, le nombre des hommes à nommer et, d'autre part, le nombre des femmes à nommer ne soit pas supérieur à un.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L213-8-2**

L'agence de l'eau mène, outre les missions définies à l'article L. 213-8-1, une politique foncière de sauvegarde des zones humides approuvée par le comité de bassin.

A ce titre, elle peut attribuer des aides à l'acquisition par des conservatoires régionaux d'espaces naturels, par des collectivités territoriales, leurs groupements ou des établissements publics de parcelles composant ces zones.

L'agence de l'eau peut acquérir ou faire acquérir des parcelles dans les zones humides à des fins de lutte contre l'artificialisation des sols et de valorisation, notamment agricole.

Sur les terrains admissibles au régime de paiement unique au titre de l'article 33 du règlement (CE) n° 73/2009 du Conseil du 19 janvier 2009 établissant des règles communes pour les régimes de soutien direct en faveur des agriculteurs dans le cadre de la politique agricole commune et établissant certains régimes de soutien en faveur des agriculteurs, modifiant les règlements (CE) n° 1290/2005, (CE) n° 247/2006 et (CE) n° 378/2007, et abrogeant le règlement (CE) n° 1782/2003, ces acquisitions sont réalisées par le biais du droit de préemption des sociétés d'aménagement foncier et d'établissement rural visé à l'article L. 143-1 du code rural et de la pêche maritime sur proposition de l'agence de l'eau.

Sur les autres terrains, ces acquisitions sont réalisées par l'agence de l'eau dans les conditions prévues pour les acquisitions du Conservatoire de l'espace littoral et des rivages lacustres par les articles L. 322-3 à L. 322-6, L. 322-7 et L. 322-8 du présent code. L'agence de l'eau peut déléguer la mise en œuvre du droit de préemption mentionné à l'article L. 322-4 à une société d'aménagement foncier et d'établissement rural. Ces acquisitions ne peuvent toutefois porter sur des parcelles situées dans le champ d'intervention du conservatoire, tel que défini aux I et III de l'article L. 322-1.

Si les parcelles acquises par l'agence de l'eau font l'objet d'un bail à ferme, le preneur ne peut faire usage des possibilités qui lui sont ouvertes par l'article L. 411-29 du code rural et de la pêche maritime qu'après en avoir averti l'agence et, le cas échéant, la collectivité ou l'organisme auquel elle en a confié la gestion, au plus tard un mois avant la date prévue pour cette opération, par lettre recommandée avec demande d'avis de réception. Le preneur notifie sans délai à l'agence de l'eau ou au gestionnaire toute demande d'autorisation ou toute déclaration faite en application des articles L. 214-2 et L. 214-3 du présent code portant sur les parcelles en cause.

Lors du renouvellement du bail, l'agence de l'eau peut proposer au fermier des clauses tendant à la conservation du caractère humide des parcelles ainsi acquises. Le renouvellement du bail peut être refusé si tout ou partie de ces clauses ne sont pas acceptées. En ce cas, le fermier a droit à une indemnité à hauteur du préjudice qu'il subit.

**Art. L213-8-3**

Chaque conseil d'administration met en place une commission des aides, qui se prononce sur l'attribution des aides financières attribuées par l'agence de l'eau.

Cette commission est composée de représentants des différents collèges siégeant au conseil d'administration. Ses délibérations et décisions sont rendues publiques.

**Art. L213-8-4**

Afin de prévenir les conflits d'intérêts, l'exercice de la fonction de membre du conseil d'administration d'une agence de l'eau est soumis à des règles de déontologie.

Les membres du conseil d'administration de l'agence de l'eau fournissent une déclaration publique d'intérêts.

####### Sous-section 2 : Dispositions financières

**Art. L213-9**

Les ressources financières de l'agence de l'eau sont constituées, notamment, des redevances perçues en application des articles L. 213-10 et suivants, des remboursements des avances faites par elle et de subventions versées par des personnes publiques.

**Art. L213-9-1**

Pour l'exercice des missions définies à l'article L. 213-8-1, le programme pluriannuel d'intervention de chaque agence de l'eau détermine les domaines et les conditions de son action et prévoit le montant des dépenses et des recettes nécessaires à sa mise en oeuvre.

Le Parlement définit les orientations prioritaires du programme pluriannuel d'intervention des agences de l'eau et fixe le plafond global de leurs dépenses sur la période considérée ainsi que celui des contributions des agences à l'Office français de la biodiversité.

Les délibérations du conseil d'administration de l'agence de l'eau relatives au programme pluriannuel d'intervention et aux taux des redevances sont prises sur avis conforme du comité de bassin, dans le respect des dispositions encadrant le montant pluriannuel global de ses dépenses et leur répartition par grand domaine d'intervention, qui font l'objet d'un arrêté conjoint des ministres chargés de l'environnement et des finances, pris après avis du Comité national de l'eau.

Les délibérations concernant les taux des redevances sont publiées au Journal officiel. Elles sont tenues à la disposition du public.

**Art. L213-9-2**

I. — Dans le cadre de son programme pluriannuel d'intervention, l'agence de l'eau apporte directement ou indirectement des concours financiers sous forme de subventions, de primes de résultat ou d'avances remboursables aux personnes publiques ou privées pour la réalisation d'actions ou de travaux d'intérêt commun au bassin ou au groupement de bassins qui contribuent à la gestion équilibrée et durable de la ressource en eau, des milieux aquatiques, du milieu marin ou de la biodiversité.

Les concours de l'agence ne sont définitivement acquis que sous réserve du respect des prescriptions relatives à l'eau, au milieu marin ou à la biodiversité imposées par la réglementation en vigueur.

II. — L'agence participe financièrement à l'élaboration des schémas d'aménagement et de gestion des eaux.

III. — Dans le respect des engagements internationaux de la France et dans le cadre de conventions soumises à l'avis du comité de bassin, l'agence peut mener des actions de coopération internationale dans les domaines de l'eau et de l'assainissement, dans la limite de 1 % de ses ressources, le cas échéant et suivant les règles statutaires en vigueur pour chaque catégorie de personnels, avec le concours de ses agents.

IV. — L'agence de l'eau peut percevoir, à la demande d'un établissement public territorial de bassin et pour le compte de celui-ci, des redevances instituées par cet établissement pour service rendu en application de l'article L. 211-7. Le produit des redevances est intégralement reversé au budget de l'établissement public territorial de bassin, déduction faite des frais de gestion.

V. — L'agence de l'eau contribue financièrement aux actions menées par l'Office français de la biodiversité. La coopération de l'Office français de la biodiversité avec les agences de l'eau pour la réalisation des missions incombant à l'établissement public fait l'objet de conventions passées conformément à une convention type fixée par arrêté du ministre chargé de l'environnement.

VI. — L'agence attribue des subventions en capital aux collectivités territoriales et à leurs groupements pour l'exécution de travaux d'alimentation en eau potable et d'assainissement dans les communes rurales.

A cette fin, elle détermine le montant global des subventions pouvant être versées sur le territoire des départements situés dans le bassin. Lorsqu'un département participe au financement de tels travaux, elle passe avec lui une convention définissant les critères de répartition.

VII. — Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L213-9-3**

Les articles L. 213-8 à L. 213-9-2 ne s'appliquent pas aux départements d'outre-mer, à l'exception des interventions de l'Office français de la biodiversité mentionnées au V de l'article L. 213-9-2.

####### Sous-section 3 : Redevances des agences de l'eau

######## Paragraphe 1er : Dispositions générales

**Art. L213-10**

En application du principe de prévention et du principe de réparation des dommages à l'environnement, l'agence de l'eau établit et perçoit auprès des personnes publiques ou privées des redevances pour atteintes aux ressources en eau, au milieu marin et à la biodiversité, en particulier des redevances pour pollution de l'eau, pour modernisation des réseaux de collecte, pour pollutions diffuses, pour prélèvement sur la ressource en eau, pour stockage d'eau en période d'étiage, pour obstacle sur les cours d'eau et pour protection du milieu aquatique.

Lorsqu'un redevable de bonne foi, à partir d'une présentation écrite, précise et complète de la situation de fait, a demandé à l'agence de l'eau de prendre formellement position sur l'application à sa situation des règles de droit prévues à la présente sous-section, l'agence répond de manière motivée dans un délai de trois mois. La réponse est opposable par le demandeur à l'agence qui l'a émise jusqu'à ce que survienne un changement de fait ou de droit qui en affecte la validité ou jusqu'à ce que l'agence notifie au demandeur une modification de son appréciation.

######## Paragraphe 2 : Redevances pour pollution de l'eau

**Art. L213-10-1**

Constituent les redevances pour pollution de l'eau, d'une part, une redevance pour pollution de l'eau d'origine non domestique et, d'autre part, une redevance pour pollution de l'eau d'origine domestique.

**Art. L213-10-2**

I. — Toute personne, à l'exception des propriétaires et occupants d'immeubles à usage principal d'habitation ainsi que des abonnés au service d'eau potable dont les activités impliquent des utilisations de l'eau assimilables aux utilisations à des fins domestiques, dont les activités entraînent le rejet d'un des éléments de pollution mentionnés au IV dans le milieu naturel directement ou par un réseau de collecte, est assujettie à une redevance pour pollution de l'eau d'origine non domestique.

II. — L'assiette de la redevance est la pollution annuelle rejetée dans le milieu naturel égale à douze fois la moyenne de la pollution moyenne mensuelle et de la pollution mensuelle rejetée la plus forte. Elle est composée des éléments mentionnés au IV.

Par dérogation au troisième alinéa de l'article L. 213-9-1 et au IV du présent article, le tarif de la redevance due au titre des rejets de toxicité aiguë en mer au delà de 5 kilomètres du littoral et à plus de 250 mètres de profondeur est fixé à 9 euros par kiloéquitox pour les rejets de l'année 2020.

Elle est déterminée directement à partir des résultats du suivi régulier de l'ensemble des rejets, le dispositif de suivi étant agréé et contrôlé par un organisme mandaté par l'agence de l'eau. Toutefois, lorsque le niveau théorique de pollution lié à l'activité est inférieur à un seuil défini par décret ou que le suivi régulier des rejets s'avère impossible, l'assiette est déterminée indirectement par différence entre, d'une part, un niveau théorique de pollution correspondant à l'activité en cause et, d'autre part, le niveau de pollution évitée par les dispositifs de dépollution mis en place par le redevable ou le gestionnaire du réseau collectif.

Le niveau théorique de pollution d'une activité est calculé sur la base de grandeurs et de coefficients caractéristiques de cette activité déterminés à partir de campagnes générales de mesures ou d'études fondées sur des échantillons représentatifs.

La pollution évitée est déterminée à partir de mesures effectuées chaque année, le dispositif de suivi étant agréé par l'agence de l'eau ou, à défaut, à partir de coefficients évaluant l'efficacité du dispositif de dépollution mis en oeuvre. Lorsque la pollution produite provient d'un épandage direct, elle est calculée indirectement en prenant en compte la qualité des méthodes de récupération des effluents et d'épandage.

L'épandage de digestat issu de méthanisation n'entraîne pas l'assujettissement à la redevance pour pollution de l'eau d'origine non domestique mentionnée au I.

III. — Sur demande du redevable, le suivi régulier des rejets visé au II a pour objet de mesurer la pollution annuelle ajoutée par l'activité.

IV. — Pour chaque élément constitutif de la pollution, le tarif maximum de la redevance et le seuil au-dessous duquel la redevance n'est pas due sont fixés comme suit :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td align="center"><p>Eléments constitutifs de la pollution </p></td><td><p align="center">Tarif </p><p align="center">(en euros par unité) </p></td><td><p align="center">Seuils </p></td></tr><tr><td><p>Matières en suspension (par kg) </p></td><td><p align="center">0,3 </p></td><td><p align="center">5 200 kg </p></td></tr><tr><td><p>Demande chimique en oxygène (par kg) </p></td><td><p align="center">0,2 </p></td><td><p align="center">9 900 kg </p></td></tr><tr><td><p>Demande biochimique en oxygène en cinq jours (par kg) </p></td><td><p align="center">0,4 </p></td><td><p align="center">4 400 kg </p></td></tr><tr><td><p>Azote réduit (par kg) </p></td><td><p align="center">0,7 </p></td><td><p align="center">880 kg </p></td></tr><tr><td><p>Azote oxydé, nitrites et nitrates (par kg) </p></td><td><p align="center">0,3 </p></td><td><p align="center">880 kg </p></td></tr><tr><td><p>Phosphore total, organique ou minéral (par kg) </p></td><td><p align="center">2 </p></td><td><p align="center">220 kg </p></td></tr><tr><td><p>Métox (par kg) </p></td><td><p align="center">3,6 </p></td><td><p align="center">200 kg </p></td></tr><tr><td><p>Métox rejetées dans les masses d'eau souterraines (par kg) </p></td><td><p align="center">6 </p></td><td><p align="center">200 kg </p></td></tr><tr><td><p>Toxicité aiguë (par kiloéquitox) </p></td><td><p align="center">18 </p></td><td><p align="center">50 kiloéquitox </p></td></tr><tr><td><p>Rejet en masse d'eau souterraine de toxicité aiguë (par kiloéquitox) </p></td><td><p align="center">30 </p></td><td><p align="center">50 kiloéquitox </p></td></tr><tr><td><p>Composés halogénés adsorbables sur charbon actif (par kg) </p></td><td><p align="center">13 </p></td><td><p align="center">50 kg </p></td></tr><tr><td><p>Composés halogénés adsorbables sur charbon actif rejetés en masse d'eau souterraine (par kg) </p></td><td><p align="center">20 </p></td><td><p align="center">50 kg </p></td></tr><tr><td align="left">Substances dangereuses pour l'environnement rejetées dans les masses d'eau superficielles (par kg)</td><td align="center">10</td><td align="center">9</td></tr><tr><td align="left">Substances dangereuses pour l'environnement rejetées dans les masses d'eau souterraines</td><td align="center">16,6</td><td align="center">9</td></tr><tr><td><p>Sels dissous (m3 [siemens/ centimètre]) </p></td><td><p align="center">0,15 </p></td><td><p align="center">2 000 m3*S/ cm </p></td></tr><tr><td><p>Chaleur rejetée en mer, excepté en hiver (par mégathermie) </p></td><td><p align="center">8,5 </p></td><td><p align="center">100 Mth </p></td></tr><tr><td><p>Chaleur rejetée en rivière, excepté en hiver (par mégathermie) </p></td><td><p align="center">85 </p></td><td><p align="center">10 Mth </p></td></tr></tbody></table></div>La redevance d'une personne ayant des activités d'élevage est assise sur le nombre de ses unités de gros bétail et sur un chargement supérieur à 1,4 unité de gros bétail par hectare de surface agricole utilisée. Le taux de la redevance est de 3 euros par unité. Le seuil de perception de la redevance est fixé à 90 unités et à 150 unités dans les zones visées aux articles 3 et 4 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne et, pour les élevages de monogastriques, la conversion des effectifs animaux en unités de gros bétail s'effectue en tenant compte des bonnes pratiques d'alimentation réduisant les rejets de composés azotés. La redevance est perçue à partir de la quarante et unième unité de gros bétail détenue. Son montant est multiplié par trois pour les élevages condamnés pénalement au titre des réglementations relatives à la protection de la qualité des eaux.</div>

Pour chaque élément d'assiette, à l'exception des activités d'élevage, le tarif de la redevance est fixé par unité géographique cohérente définie en tenant compte :

1° De l'état des masses d'eau ;

2° Des risques d'infiltration ou d'écoulement des polluants dans les masses d'eau souterraines ;

3° Des prescriptions imposées au titre de la police de l'eau ou relatives à l'eau au titre d'une autre police ;

4° Des objectifs fixés par le schéma directeur d'aménagement et de gestion des eaux et le schéma d'aménagement et de gestion des eaux.

**Art. L213-10-3**

I. — Sont assujettis à la redevance pour pollution de l'eau d'origine domestique :

1° Les personnes abonnées au service d'eau potable, à l'exception de celles acquittant la redevance visée au I de l'article L. 213-10-2 ;

2° Les personnes visées au même I dont les activités entraînent des rejets d'éléments de pollution inférieurs aux seuils visés au IV du même article ;

3° Les usagers visés à l'article L. 2224-12-5 du code général des collectivités territoriales ;

4° Les personnes disposant d'un forage pour leur alimentation en eau, qui mettent en place un dispositif de comptage de l'eau prélevée.

II. — L'assiette de la redevance est le volume d'eau facturé à l'abonné. Pour les personnes visées au 2° du I du présent article, l'assiette de la redevance est plafonnée à 6 000 mètres cubes. Pour les personnes visées aux 3° et 4° du même I, cette assiette comprend également le volume d'eau prélevé sur des sources autres que le réseau de distribution. Le volume d'eau utilisé pour l'élevage est exclu de cette assiette s'il fait l'objet d'un comptage spécifique.

Lorsque la tarification de l'eau ne comporte pas de terme proportionnel au volume d'eau consommé, et en l'absence de comptage de l'eau distribuée, l'assiette de la redevance est calculée sur la base d'un forfait par habitant déterminé par décret.

III. — L'agence de l'eau fixe, dans la limite de 0,5 euro par mètre cube, un taux par unité géographique cohérente définie en tenant compte :

1° De l'état des masses d'eau ;

2° Des risques d'infiltration ou d'écoulement des polluants dans les masses d'eau souterraines ;

3° Des prescriptions imposées au titre de la police de l'eau ou relatives à l'eau au titre d'une autre police ;

4° Des objectifs fixés par le schéma directeur d'aménagement et de gestion des eaux et le schéma d'aménagement et de gestion des eaux.

IV. — La redevance est perçue par l'agence de l'eau auprès de l'exploitant du service qui assure la facturation de la redevance d'eau potable mentionnée à l'article L. 2224-12-3 du code général des collectivités territoriales. Elle est exigible à l'encaissement du prix de l'eau distribuée. L'exploitant facture la redevance aux personnes abonnées au service d'eau potable définies au I dans des conditions administratives et financières fixées par décret.

Le recouvrement de la redevance est assuré en phases amiable et contentieuse auprès de l'assujetti par le service assurant la facturation de la redevance d'eau potable mentionnée au même article L. 2224-12-3.

V. — Lorsqu'un dispositif permet d'éviter la détérioration de la qualité des eaux, une prime est versée au maître d'ouvrage public ou privé de ce dispositif ou à son mandataire. Elle est calculée en fonction de la quantité de pollution d'origine domestique dont l'apport au milieu naturel est supprimé ou évité. La prime peut être modulée pour tenir compte du respect des prescriptions imposées au titre d'une police de l'eau.

De même, une prime est versée aux communes ou à leurs groupements au titre de leurs compétences en matière de contrôle ou d'entretien des installations d'assainissement non collectif. Le montant de cette prime est au plus égal à 80 % du montant des redevances pour pollution domestique versées par les abonnés non raccordables à un réseau d'assainissement collectif en fonction des résultats du contrôle et de l'activité du service qui en a la charge.

**Art. L213-10-4**

Un décret en Conseil d'Etat précise les modalités d'application des articles L. 213-10-1 à L. 213-10-3.

######## Paragraphe 3 : Redevances pour modernisation des réseaux de collecte

**Art. L213-10-5**

Les personnes qui acquittent la redevance visée à l'article L. 213-10-2 et dont les activités entraînent des rejets d'eaux usées dans un réseau public de collecte sont assujetties à une redevance pour modernisation des réseaux de collecte.

La redevance est assise sur le volume d'eau retenu, avant application d'abattements éventuels, pour le calcul de la redevance d'assainissement mentionnée à l'article L. 2224-12-3 du code général des collectivités territoriales. Les personnes transférant directement leurs eaux usées à la station d'épuration au moyen d'un collecteur spécifique qu'elles ont financé sont exonérées de la redevance pour modernisation des réseaux de collecte.

Elle est assise sur le volume d'eaux usées rejetées au réseau d'assainissement si celui-ci est retenu pour le calcul de la contribution aux charges du service d'assainissement en application d'une convention passée entre l'assujetti et le gestionnaire du réseau d'assainissement.

Son taux est fixé par l'agence de l'eau en fonction des priorités et des besoins de financement du programme d'intervention mentionné à l'article L. 213-9-1, dans la limite de 0,30 € par mètre cube. Il peut être dégressif, par tranches, en fonction des volumes rejetés.

**Art. L213-10-6**

Les personnes qui acquittent la redevance visée à l'article L. 213-10-3 et qui sont soumises à la redevance d'assainissement mentionnée à l'article L. 2224-12-3 du code général des collectivités territoriales sont assujetties à une redevance pour modernisation des réseaux de collecte.

La redevance est assise sur les volumes d'eau pris en compte pour le calcul de la redevance d'assainissement, à l'exception des volumes d'eau retenus pour le calcul de l'assiette de la redevance mentionnée à l'article L. 213-10-5.

Lorsque la tarification de l'eau ne comporte pas de terme proportionnel au volume d'eau consommé, et en l'absence de comptage de l'eau distribuée, l'assiette de la redevance est calculée sur la base d'un forfait par habitant déterminé par décret.

Son taux est fixé par l'agence de l'eau en fonction des priorités et des besoins de financement du programme d'intervention mentionné à l'article L. 213-9-1 dans la limite d'un plafond de 0,3 euro par mètre cube.

La redevance est perçue par l'agence de l'eau auprès de l'exploitant du service assurant la facturation de la redevance d'assainissement en même temps que celle-ci. L'exploitant facture la redevance aux personnes visées au premier alinéa dans des conditions administratives et financières fixées par décret. Le recouvrement de la redevance est assuré en phases amiable et contentieuse auprès de l'assujetti par le service assurant la facturation de la redevance d'assainissement mentionnée à l'article L. 2224-12-3 du code général des collectivités territoriales.

**Art. L213-10-7**

Un décret en Conseil d'Etat précise les modalités d'application des articles L. 213-10-5 et L. 213-10-6.

######## Paragraphe 4 : Redevances pour pollutions diffuses

**Art. L213-10-8**

I. — Les personnes, à l'exception de celles qui exercent une activité professionnelle relevant du 1° du II de l'article L. 254-1 ou du II de l'article L. 254-6 du code rural et de la pêche maritime, qui acquièrent un produit phytopharmaceutique au sens du 1 de l'article 2 du règlement (CE) n° 1107/2009 ou une semence traitée au moyen de ces produits ou commande une prestation de traitement de semence au moyen de ces produits sont assujetties à une redevance pour pollutions diffuses.

II. — L'assiette de la redevance est la masse de substances contenues dans les produits mentionnés au I :

1° Appartenant, en raison de leur cancérogénicité, de leur mutagénicité sur les cellules germinales ou de leur toxicité pour la reproduction, à une classe de danger prévue par le règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges, modifiant et abrogeant les directives 67/548/ CEE et 1999/45/ CE et modifiant le règlement (CE) n° 1907/2006 ;

2° Appartenant, en raison de leur toxicité aiguë de catégorie 1,2 ou 3 ou en raison de leur toxicité spécifique pour certains organes cibles, de catégorie 1, à la suite d'une exposition unique ou après une exposition répétée, soit en raison de leurs effets sur ou via l'allaitement, à une classe de danger prévue par le règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 précité ;

3° Appartenant, en raison de leur toxicité aiguë pour le milieu aquatique de catégorie 1 ou de leur toxicité chronique pour le milieu aquatique de catégorie 1 ou 2, à une classe de danger prévue par le règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 précité ;

4° Appartenant, en raison de leur toxicité chronique pour le milieu aquatique de catégorie 3 ou 4, à une classe de danger prévue par le règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 précité ;

5° Qui ne répondent pas aux critères des paragraphes 3.6 et 3.7 de l'annexe II au règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/ CEE et 91/414/ CEE du Conseil mais qui sont encore commercialisées ;

6° Dont on envisage la substitution au sens de l'article 24 du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 précité.

Un arrêté conjoint des ministres chargés de l'environnement et de l'agriculture fixe la liste des substances relevant des 1° à 6° du présent II. ;

III. — Le taux de la redevance, exprimé en euros par kilogramme, est fixé selon le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Substances</th><th> Taux<br/> (en euros par kg)</th></tr><tr><td align="center"> Substances relevant du 1° du II</td><td align="center"> 9,0</td></tr><tr><td align="center"> Substances relevant du 2° du II</td><td align="center"> 5,1</td></tr><tr><td align="center"> Substances relevant du 3° du II</td><td align="center"> 3,0</td></tr><tr><td align="center"> Substances relevant du 4° du II</td><td align="center"> 0,9</td></tr><tr><td align="center"> Substances relevant du 5° du II</td><td align="center"> 5,0</td></tr><tr><td align="center"> Substances relevant du 6° du II</td><td align="center"> 2,5</td></tr></tbody></table></div>Lorsqu'une substance relève de plusieurs catégories mentionnées aux 1° à 4° du II, le taux de redevance appliqué est le plus élevé parmi les catégories dont elle relève.</div>

Lorsqu'une substance relève de plusieurs catégories mentionnées aux 5° et 6° du même II, le taux de redevance appliqué est le plus élevé parmi les catégories dont elle relève.

Lorsqu'une substance relève d'une ou de plusieurs catégories mentionnées aux 1° à 6° dudit II, le taux retenu est la somme des taux calculés en application des troisième et quatrième alinéas du présent III.

Pour chacun des produits mentionnés au I, la personne détentrice de l'autorisation de mise sur le marché, responsable de la mise sur le marché, met les informations relatives à ce produit nécessaires au calcul de la redevance à la disposition des agences et offices de l'eau, des distributeurs et des prestataires de service réalisant un traitement de semences au moyen de ce produit ainsi que des responsables de la mise en marché de semences traitées au moyen de ce produit. Le responsable de la mise sur le marché de semences traitées au moyen de ce même produit met les informations relatives à ces semences nécessaires au calcul de la redevance à la disposition des agences et offices de l'eau et des distributeurs de ces semences.

IV. — La redevance est exigible :

1° Auprès des personnes qui exercent les activités mentionnées au 1° du II de l'article L. 254-1 du code rural et de la pêche maritime, sauf si la redevance est exigible auprès de la personne mentionnée au 2° du présent IV. Le fait générateur de la redevance est alors l'acquisition, à titre onéreux ou gratuit, des produits ou des semences traitées ;

2° Auprès des personnes qui exercent comme prestataires de service l'activité de traitement de semences soumise à l'agrément prévu au 2° du II du même article ou qui vendent, mettent en vente ou distribuent à titre gratuit les semences traitées. Le fait générateur de la redevance est alors respectivement la commande du traitement de semence auprès du prestataire de service et l'acquisition, à titre onéreux ou gratuit, des produits ou des semences traitées ;

3° Auprès de l'assujetti lorsque celui-ci est dans l'obligation de tenir le registre prévu à l'article L. 254-3-1 du même code. Le fait générateur est alors l'acquisition, à titre onéreux ou gratuit, des produits ou des semences traitées ou la commande d'un traitement de semence auprès d'un prestataire de service.

Les distributeurs de produits phytopharmaceutiques font apparaître le montant de la redevance qu'ils ont acquittée au titre du produit distribué sur leurs factures, à l'exception des produits distribués portant la mention " emploi autorisé dans les jardins ". Les registres prévus à l'article L. 254-3-1 et à l'article L. 254-6 du code rural et de la pêche maritime mentionnent également les éléments nécessaires au calcul de l'assiette de la redevance et, le cas échéant, les destinataires des factures et les montants de redevance correspondants. Ces registres sont mis à disposition des agences de l'eau et de l'autorité administrative.

V. — (Abrogé)

VI. — Un décret en Conseil d'Etat précise les modalités d'application du présent article.

######## Paragraphe 5 : Redevances pour prélèvement sur la ressource en eau

**Art. L213-10-9**

I. — Toute personne dont les activités entraînent un prélèvement sur la ressource en eau est assujettie à une redevance pour prélèvement sur la ressource en eau.

II. — Sont exonérés de la redevance :

1° Les prélèvements effectués en mer ;

2° Les exhaures de mines dont l'activité a cessé ainsi que les prélèvements rendus nécessaires par l'exécution de travaux souterrains et les prélèvements effectués lors d'un drainage réalisé en vue de maintenir à sec des bâtiments ou des ouvrages, ou de rabattre une nappe phréatique conformément à une prescription administrative ;

3° Les prélèvements liés à l'aquaculture ;

4° Les prélèvements liés à la géothermie ;

5° Les prélèvements effectués hors de la période d'étiage, pour des ouvrages destinés à la réalimentation des milieux naturels ;

6° Les prélèvements liés à la lutte antigel pour les cultures pérennes ;

7° Dans la limite d'un maximum de 5 000 mètres cubes par fontaine, les prélèvements destinés exclusivement à l'alimentation en eau des fontaines patrimoniales situées en zone de montagne, à partir d'une ressource classée en catégorie 1, ainsi que la part plafonnée de même manière, destinée à ce même usage, des prélèvements dans une ressource de cette même catégorie pour plusieurs usages. Les fontaines patrimoniales sont celles existant avant 1950.

III. — La redevance est assise sur le volume d'eau prélevé au cours d'une année.

Lorsqu'une personne dispose d'un forage pour son alimentation en eau, elle est tenue de mettre en place un dispositif de comptage de l'eau prélevée. L'assiette de la redevance est alors majorée par le volume d'eau ainsi prélevé.

Lorsque le redevable ne procède pas à la mesure de ses prélèvements, la redevance est assise sur un volume forfaitaire calculé en prenant en compte le caractère avéré ou non de l'impossibilité de la mesure et des grandeurs caractéristiques de l'activité en cause déterminées à partir de campagnes générales de mesure ou d'études fondées sur des échantillons représentatifs.

IV. — L'agence de l'eau fixe les montants de volume prélevé au-dessous desquels la redevance n'est pas due. Ces montants ne peuvent être supérieurs à 10 000 mètres cubes par an pour les prélèvements dans des ressources de catégorie 1 et à 7 000 mètres cubes par an pour les prélèvements dans des ressources de catégorie 2.

V. — Pour la fixation du tarif de la redevance, les ressources en eau de chaque bassin sont classées en catégorie 1 lorsqu'elles sont situées hors des zones de répartition des eaux définies en application du 2° du II de l'article L. 211-2 ou en catégorie 2 dans le cas contraire.

Le tarif de la redevance est fixé par l'agence de l'eau en centimes d'euros par mètre cube, dans la limite des plafonds suivants, en fonction des différents usages auxquels donnent lieu les prélèvements :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="314"><p align="center">Usages </p></td><td width="104"><p align="center">Catégorie 1 </p></td><td width="105"><p align="center">Catégorie 2 </p></td></tr><tr><td width="314"><p>Irrigation (sauf irrigation gravitaire) </p></td><td width="104"><p align="center">3,6 </p></td><td width="105"><p align="center">7,2 </p></td></tr><tr><td width="314"><p>Irrigation gravitaire </p></td><td width="104"><p align="center">0,5 </p></td><td width="105"><p align="center">1 </p></td></tr><tr><td width="314"><p>Alimentation en eau potable </p></td><td width="104"><p align="center">7,2 </p></td><td width="105"><p align="center">14,4 </p></td></tr><tr><td width="314"><p>Refroidissement industriel conduisant à une restitution supérieure à 99 % </p></td><td width="104"><p align="center">0,5 </p></td><td width="105"><p align="center">1 <br/></p></td></tr><tr><td width="314"><p>Alimentation d'un canal </p></td><td width="104"><p align="center">0,03 </p></td><td width="105"><p align="center">0,06 </p></td></tr><tr><td width="314"><p>Autres usages économiques </p></td><td width="104"><p align="center">5,4 <br/></p></td><td width="105"><p align="center">10,8 <br/></p></td></tr></tbody></table></div>L'agence de l'eau fixe, dans la limite des plafonds ci-dessus, un taux par unité géographique cohérente définie en tenant compte des objectifs fixés par le schéma directeur d'aménagement et de gestion des eaux et le schéma d'aménagement et de gestion des eaux s'il existe, notamment lorsqu'ils exigent la mise en place d'un programme d'intervention et de concours financiers spécifiques, ainsi que des conditions hydrologiques.</div>

Pour tous les prélèvements destinés à l'irrigation effectués dans des retenues collinaires, et quelle que soit la localisation géographique de celles-ci, le taux de la redevance applicable est celui de la ressource de catégorie 1.

Pour une ressource de catégorie 2, lorsque l'organisme défini au 6° du II de l'article L. 211-3 est désigné par l'autorité administrative, le taux de la redevance est le taux applicable pour une ressource de catégorie 1.

L'assiette des prélèvements destinés exclusivement à l'alimentation en eau des fontaines patrimoniales situées en zone de montagne, à partir d'une ressource classée en catégorie 2, est fixée forfaitairement à 5 000 mètres cubes par fontaine sauf si elle fait l'objet d'une mesure directe. Le tarif de la redevance est dans ce cas fixé en appliquant l'usage " autres usages économiques ", si l'eau ne subit pas de traitement chimique, hors stérilisation. Ce même tarif est applicable à la part destinée à l'alimentation en eau des fontaines de mêmes caractéristiques que ci-dessus et pour un volume fixé de la même façon, des prélèvements effectués pour plusieurs usages dans une ressource de cette même catégorie. Les fontaines patrimoniales sont celles existant avant 1950.

L'assiette des prélèvements destinés à l'irrigation gravitaire est fixée forfaitairement à 10 000 mètres cubes d'eau par hectare irrigué.

Lorsque le descriptif détaillé des ouvrages de transport et de distribution d'eau potable prévu à l'article L. 2224-7-1 du code général des collectivités territoriales n'a pas été établi au 31 décembre 2014, le taux de la redevance pour l'usage " alimentation en eau potable " due au titre des prélèvements sur la ressource en eau effectués à compter de l'année 2014 est majoré de 100 %.

De même, lorsqu'un taux de perte en eau supérieur au taux fixé par le décret prévu au même article L. 2224-7-1 a été constaté et que le plan d'actions prévu audit article n'a pas été établi dans les délais prescrits, le taux de la redevance pour l'usage " alimentation en eau potable " due au titre des prélèvements sur la ressource en eau effectués à compter de l'année au cours de laquelle devait être établi le plan d'actions est majoré de 100 %.

La majoration prévue aux deux alinéas précédents cesse de s'appliquer à la redevance due au titre des prélèvements sur la ressource en eau effectués à compter de l'année au cours de laquelle est satisfaite, outre la condition tenant à l'établissement du descriptif détaillé, l'une au moins des deux conditions suivantes :

1° Le plan d'actions a été établi ;

2° Le taux de perte en eau du réseau de la collectivité est inférieur au taux fixé par le décret prévu au même article L. 2224-7-1.

L'agence de l'eau peut verser aux collectivités territoriales des incitations financières à la réduction des pertes en eau du réseau.

V bis. — Dans la limite du doublement des tarifs plafonds fixés par le présent article, les établissements publics territoriaux de bassin mentionnés à l'article L. 213-12 peuvent demander à l'agence de l'eau d'appliquer, dans le périmètre du schéma d'aménagement et de gestion des eaux sur lequel ils interviennent à la suite soit de la mise en œuvre de la procédure de reconnaissance prévue par l'arrêté du 7 février 2005 relatif à la délimitation du périmètre d'intervention de l'établissement public territorial de bassin, soit d'une création postérieure à l'adoption de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement, une majoration du tarif des redevances pour prélèvement sur la ressource en eau mentionnées au I du présent article, les sommes ainsi recouvrées étant reversées à l'établissement public territorial de bassin sans frais de gestion.

La majoration du tarif de la redevance ne peut pas être supérieure à 25 % du tarif applicable dans l'unité géographique considérée. Les sommes à reverser à l'établissement ne peuvent représenter plus de 50 % des dépenses de fonctionnement de l'établissement pour le suivi et la mise en œuvre des actions à réaliser dans le périmètre du schéma.

VI. — Des modalités spécifiques de calcul de la redevance sont applicables dans les cas suivants :

1° Lorsque le prélèvement est destiné à plusieurs usages, la redevance est calculée au prorata des volumes utilisés pour chaque usage ;

2° Lorsque le prélèvement est destiné à l'alimentation d'un canal, la redevance est assise sur le volume d'eau de ce prélèvement, déduction faite des volumes prélevés dans le canal et soumis à la présente redevance.

Les volumes prélevés pour alimenter un canal en vue de la préservation d'écosystèmes aquatiques ou de sites et de zones humides sont déduits de l'assiette de la redevance ;

3° Lorsque le prélèvement est destiné au fonctionnement d'une installation hydroélectrique, la redevance est assise sur le produit du volume d'eau turbiné dans l'année exprimé en mètres cubes par la hauteur totale de chute brute de l'installation telle qu'elle figure dans son titre administratif, exprimée en mètres.

Le taux de la redevance est fixé par l'agence de l'eau dans la limite d'un plafond de 1,8 € par million de mètres cubes et par mètre de chute en fonction de l'état des masses d'eau et des objectifs fixés par le schéma directeur d'aménagement et de gestion des eaux et le schéma d'aménagement et de gestion des eaux s'il existe.

Ce taux est multiplié par 1,5 lorsque l'installation ne fonctionne pas au fil de l'eau.

La redevance n'est pas due lorsque le volume d'eau turbiné dans l'année est inférieur à un million de mètres cubes.

VII. — Un décret en Conseil d'Etat précise les modalités d'application du présent article.

######## Paragraphe 6 : Redevance pour stockage d'eau en période d'étiage

**Art. L213-10-10**

I. — Une redevance pour stockage d'eau en période d'étiage est due par toute personne qui dispose d'une installation de stockage de plus d'un million de mètres cubes et qui procède au stockage de tout ou partie du volume écoulé dans un cours d'eau en période d'étiage.

II. — L'assiette de la redevance est le volume d'eau stocké pendant la période d'étiage. Ce volume est égal à la différence entre le volume stocké en fin de période et le volume stocké en début de période. Les volumes stockés lors des crues supérieures à la crue de fréquence quinquennale et déstockés dans un délai de trente jours à compter de la date à laquelle la crue atteint son maximum ne sont pas pris en compte pour le calcul de l'assiette de la redevance.

L'agence de l'eau fixe, dans chaque bassin, la période d'étiage en fonction du régime des cours d'eau.

III. — Le taux de la redevance est fixé par l'agence dans la limite d'un plafond de 0,01 euro par mètre cube.

IV. — Un décret en Conseil d'Etat précise les modalités d'application du présent article.

######## Paragraphe 7 : Redevance pour obstacle sur les cours d'eau

######## Paragraphe 8 : Redevance pour protection du milieu aquatique

**Art. L213-10-12**

I. — Une redevance pour protection du milieu aquatique est due par les personnes mentionnées au II. Elle est collectée par les fédérations départementales ou interdépartementales des associations agréées de pêche et de protection du milieu aquatique, les associations agréées de pêcheurs amateurs aux engins et filets, la commission syndicale de la Grande Brière Mottière et les associations agréées de pêche professionnelle en eau douce.

II. — La redevance est fixée chaque année par l'agence de l'eau, dans la limite des plafonds suivants :

a) 10 euros par personne majeure qui se livre à l'exercice de la pêche, pendant une année, au sein d'une structure mentionnée au I ;

b) 4 euros par personne qui se livre à l'exercice de la pêche, pendant sept jours consécutifs, au sein d'une structure mentionnée au I ;

c) 1 euro par personne qui se livre à l'exercice de la pêche, à la journée, au sein d'une structure mentionnée au I ;

d) 20 euros de supplément annuel par personne qui se livre à l'exercice de la pêche de l'alevin d'anguille, du saumon et de la truite de mer au sein d'une structure mentionnée au I.

####### Sous-section 4 : Obligations déclaratives, contrôle et modalités de recouvrement

**Art. L213-11**

Les personnes susceptibles d'être assujetties aux redevances mentionnées aux articles L. 213-10-2, L. 213-10-5, L. 213-10-8, L. 213-10-9, L. 213-10-10 et L. 213-10-11 et les personnes qui facturent ou collectent les redevances mentionnées aux articles L. 213-10-3, L. 213-10-6 et L. 213-10-12 déclarent à l'agence de l'eau les éléments nécessaires au calcul des redevances mentionnées à l'article L. 213-10 avant le 1er avril de l'année suivant celle au titre de laquelle ces redevances sont dues. Ces personnes sont les contribuables mentionnés aux articles L. 213-11-1 à L. 213-11-13.

Pour la redevance pour obstacle sur les cours d'eau prévue à l'article L. 213-10-11, les éléments d'assiette déclarés sont reconduits, sans obligation de déclaration annuelle, sauf en cas de modification des caractéristiques de l'ouvrage.

En cas de cession ou de cessation d'entreprise, les redevances qui sont dues sont immédiatement établies. Les contribuables déclarent les éléments mentionnés au premier alinéa dans un délai de soixante jours à compter de la cession ou de la cessation d'entreprise.

Si, pour une année considérée, les redevances mentionnées aux articles L. 213-10-3 et L. 213-10-6 ont été facturées par l'exploitant du service d'eau ou assurant la facturation du service d'assainissement, et si la déclaration réalisée au titre de cette même année en application du premier alinéa du présent article établit que les rejets des éléments constitutifs de la pollution sont égaux ou supérieurs aux seuils mentionnés au tableau du IV de l'article L. 213-10-2, les sommes déjà versées à l'exploitant sont déduites des montants des redevances à recouvrer en application des articles L. 213-10-2 et L. 213-10-5.

Si, pour une année d'activité considérée, une personne n'est pas assujettie aux redevances mentionnées aux articles L. 213-10-3 et L. 213-10-6, la dernière déclaration produite en application du premier alinéa du présent article faisant état de rejets d'éléments de pollution égaux ou supérieurs aux seuils visés au IV de l'article L. 213-10-2, et si la déclaration réalisée au titre de cette année d'activité fait état de rejets d'éléments constitutifs de la pollution inférieurs à ces mêmes seuils, l'agence met en recouvrement le montant des redevances restant dues au titre de cette année d'activité en application des articles L. 213-10-3 et L. 213-10-6 après déduction des sommes déjà versées en application de l'article L. 213-11-12.

**Art. L213-11-1**

L'agence de l'eau contrôle l'ensemble des éléments permettant de vérifier l'assiette des redevances, notamment les déclarations et les documents produits par les contribuables pour l'établissement des redevances ainsi que les installations, ouvrages ou activités ayant un impact sur celles-ci et les appareils susceptibles de fournir des informations utiles pour leur détermination. Le contrôle peut être effectué sur pièces et sur place.

L'agence peut demander la production de pièces ainsi que tout renseignement ou éclaircissement nécessaire au contrôle. Elle fixe un délai de réponse qui ne peut être inférieur à deux mois à compter de la réception de la demande par l'intéressé. Lorsque le contribuable a répondu de façon insuffisante, l'agence lui adresse une mise en demeure d'avoir à compléter sa réponse dans un délai de trente jours en précisant les compléments de réponse qu'elle souhaite.

Lorsqu'elle envisage d'effectuer un contrôle sur place, l'agence en informe préalablement le contribuable par l'envoi ou la remise d'un avis. Cet avis indique les années soumises au contrôle et l'identité des agents qui en sont chargés. Il précise que le contribuable peut se faire assister au cours des opérations de contrôle par un conseil de son choix.

Dans le cadre d'un contrôle sur place, l'agent de contrôle ne peut emporter des documents qu'après établissement d'une liste contresignée par le contribuable. La liste précise la nature des documents, leur nombre et s'il s'agit de copies ou d'originaux. Les documents originaux doivent être restitués au contribuable dans un délai de trente jours après le contrôle.

L'agence de l'eau transmet le rapport de contrôle au contribuable. Celui-ci peut faire part à l'agence de ses observations dans un délai de trente jours. Le contribuable est informé par l'agence de l'eau des suites du contrôle.

Il ne peut être procédé à deux contrôles successifs portant sur l'assiette d'une même redevance pour les mêmes années.

Le contrôle sur place est effectué par des agents habilités par le directeur de l'agence. L'agence peut confier à des organismes habilités par l'autorité administrative dans des conditions prévues par le décret en Conseil d'Etat mentionné à l'article L. 213-11-16 et mandatés à cette fin par son directeur le soin d'opérer certains contrôles techniques.

**Art. L213-11-2**

Les administrations de l'Etat et les collectivités territoriales, les entreprises concessionnaires d'une personne publique et les organismes de toute nature soumis au contrôle de l'autorité administrative doivent communiquer à l'agence, sur sa demande, les documents qu'ils détiennent qui lui sont nécessaires pour l'assiette et le contrôle des redevances mentionnées aux articles L. 213-10 à L. 213-10-12 sans pouvoir lui opposer le secret professionnel.

**Art. L213-11-3**

Lorsque l'agence constate une insuffisance, une inexactitude, une omission ou une dissimulation dans les éléments servant de base au calcul des redevances, elle adresse au contribuable une proposition de rectification motivée de manière à lui permettre de formuler ses observations ou de faire connaître son acceptation dans un délai de trente jours.

Lorsque l'agence rejette les observations du contribuable, sa réponse doit également être motivée.

**Art. L213-11-4**

Le délai de reprise expire à la fin de la troisième année qui suit celle au titre de laquelle les redevances sont dues.

**Art. L213-11-5**

La prescription du délai de reprise est interrompue dans les conditions définies au premier alinéa de l'article L. 189 du livre des procédures fiscales.

**Art. L213-11-6**

I. — Sont établies d'office les redevances dues par les personnes :

1° Qui n'ont pas produit la déclaration des éléments nécessaires à leur calcul à la date fixée à l'article L. 213-11, après l'expiration d'un délai de trente jours suivant la mise en demeure préalable qui leur est adressée par l'agence ;

2° Qui se sont abstenues de répondre dans les délais fixés aux demandes de renseignements ou d'éclaircissements prévus à l'article L. 213-11-1 ;

3° Qui ont refusé de se soumettre aux contrôles ou qui ont fait obstacle à leur déroulement.

II. — En cas d'imposition d'office, les éléments servant au calcul des redevances sont portés à la connaissance du contribuable au moins trente jours avant la mise en recouvrement au moyen d'une notification précisant les modalités de détermination des éléments et le montant des redevances dues, ainsi que la faculté pour le contribuable de présenter ses observations.

**Art. L213-11-7**

En cas de défaut de déclaration, de déclaration tardive des éléments nécessaires à la détermination des redevances, lorsque la déclaration fait apparaître des éléments insuffisants, inexacts ou incomplets, ou en cas de taxation d'office en application des 2° et 3° du I de l'article L. 213-11-6, les redevances mises à la charge du contribuable sont assorties d'intérêts de retard et, le cas échéant, de majorations selon les modalités prévues en matière d'impôt sur le revenu par le code général des impôts dans sa rédaction en vigueur au 1er janvier de l'année au titre de laquelle les redevances sont dues.

**Art. L213-11-8**

Un ordre de recette émis par le directeur de l'agence et pris en charge par l'agent comptable est notifié au contribuable pour le recouvrement des redevances ainsi que des intérêts de retard et des majorations dont elles sont le cas échéant assorties. Cet ordre de recette mentionne la somme à acquitter au titre de chaque redevance, la date de mise en recouvrement, la date d'exigibilité et la date limite de paiement.

**Art. L213-11-9**

Le contribuable qui conteste tout ou partie des redevances mises à sa charge doit, préalablement à tout recours contentieux, adresser une réclamation au directeur de l'agence.

**Art. L213-11-10**

Les redevances sont recouvrées par l'agent comptable de l'agence selon les règles applicables au recouvrement des créances des établissements publics à caractère administratif de l'Etat, sous réserve des dispositions visées aux quatre derniers alinéas du présent article.

La date d'exigibilité est fixée au dernier jour du mois qui suit la date de mise en recouvrement.

La date limite de paiement est fixée au 15 du deuxième mois qui suit la date de mise en recouvrement. Au-delà de cette date, une majoration de 10 % est appliquée aux redevances ou fractions de redevances qui n'ont pas été réglées, et l'agent comptable adresse au contribuable une lettre de rappel par pli recommandé avec accusé de réception. Si cette lettre de rappel n'est pas suivie de paiement, l'agent comptable peut, à l'expiration d'un délai de vingt jours, engager les poursuites.

Les redevances ou suppléments de redevances inférieurs à 100 euros ne sont pas mis en recouvrement.

Lorsque leur montant excède 1 000 euros, les redevances sont acquittées par prélèvement ou virement. Si l'agence de l'eau en charge du recouvrement l'autorise, ces redevances peuvent également être acquittées par télérèglement ou télépaiement.

**Art. L213-11-11**

L'agence peut accorder des remises totales ou partielles de redevances, majorations et intérêts de retard soit sur demande du contribuable, selon les modalités prévues à l'article L. 247 du livre des procédures fiscales, soit sur demande du mandataire judiciaire pour les entreprises soumises à la procédure de sauvegarde ou de redressement ou de liquidation judiciaire.

L'agent comptable peut accorder des remises totales ou partielles des majorations pour retard de paiement et des frais de poursuites, selon les mêmes modalités. Ces remises sont consenties après accord de l'organe délibérant lorsqu'elles sont d'un montant supérieur à un seuil déterminé par ce dernier.

**Art. L213-11-12**

Les redevances mentionnées aux articles L. 213-10-1 à L. 213-10-12 peuvent donner lieu chaque année au paiement d'acomptes.

**Art. L213-11-12-1**

La redevance mentionnée à l'article L. 213-10-8 donne lieu, avant le 30 juin de chaque année, au titre de la redevance due à raison des ventes réalisées au cours de la période du 1er janvier au 31 décembre de la même année, au versement d'un acompte fixé à 40 % du montant de la redevance due à raison des ventes réalisées au cours de la période du 1er janvier au 31 décembre de l'année précédente.

Les acomptes inférieurs à 1 000 € ne sont pas mis en recouvrement.

**Art. L213-11-13**

L'action de l'agent comptable chargé du recouvrement des redevances se prescrit dans un délai de quatre ans à compter de la date de mise en recouvrement. Ce délai est interrompu par tous actes comportant reconnaissance de la part du contribuable et par tous autres actes interruptifs de la prescription.

Les poursuites sont exercées par l'agent comptable dans les formes de droit commun. Toutefois, les commandements de payer sont, à l'initiative de l'agent comptable, notifiés au contribuable, par lettre recommandée avec accusé de réception.

Le recouvrement par le comptable de l'agence peut être assuré par voie de saisie administrative à tiers détenteur adressée aux personnes qui détiennent des fonds pour le compte du contribuable, qui ont une dette envers lui ou qui lui versent une rémunération.

Le comptable notifie cette saisie administrative au contribuable en même temps qu'elle est adressée au tiers détenteur.

La saisie administrative à tiers détenteur emporte l'effet d'attribution immédiate, prévue à l'article L. 211-2 du code des procédures civiles d'exécution, des sommes saisies disponibles au profit de l'agence à concurrence des sommes pour lesquelles la saisie administrative est pratiquée. Les dispositions des articles L. 162-1 et L. 162-2 de ce code sont en outre applicables. Sous peine de se voir réclamer les sommes saisies majorées du taux d'intérêt légal, le tiers détenteur doit verser les fonds auprès du comptable chargé du recouvrement dans les trente jours qui suivent la réception de la saisie administrative.

La saisie administrative à tiers détenteur peut s'exercer sur les créances conditionnelles ou à terme ; dans ce cas, les fonds sont versés au comptable chargé du recouvrement lorsque ces créances deviennent exigibles.

Lorsqu'une même personne est simultanément destinataire de plusieurs saisies administratives à tiers détenteur établies au nom du même contribuable, elle doit, en cas d'insuffisance des fonds, exécuter ces saisies administratives en proportion de leurs montants respectifs.

Si les fonds détenus ou dus par le tiers détenteur sont indisponibles, celui-ci doit en aviser le comptable chargé du recouvrement dès la réception de la saisie administrative.

**Art. L213-11-14**

Les règles prévues par l'article L. 281 du livre des procédures fiscales sont applicables aux contestations relatives au recouvrement de redevances.

**Art. L213-11-15**

Les personnes appelées à l'occasion de leurs fonctions ou attributions à intervenir dans l'assiette, le contrôle, le recouvrement ou le contentieux des redevances mentionnées à l'article L. 213-10 sont tenues au secret professionnel dans les termes de l'article L. 103 du livre des procédures fiscales.

Toutefois, les éléments nécessaires au calcul de ces redevances et constituant des informations relatives à l'environnement, au sens de l'article L. 124-2 du présent code, peuvent être mis à disposition du public, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L213-11-15-1**

L'établissement du titre de recettes et le recouvrement des redevances prévues aux L. 213-10 et suivants peuvent être confiés à une agence de l'eau, désignée par décret. Le directeur et l'agent comptable de cette agence exercent les missions de contrôle et de recouvrement mentionnées aux articles L. 213-11 à L. 213-11-15.

Le reversement à chaque agence de l'eau des sommes collectées auprès des redevables de sa circonscription intervient dans les soixante jours suivant leur encaissement. Pour les frais d'assiette et de recouvrement, l'agence chargée du recouvrement perçoit, selon la redevance concernée, entre 0,1 % et 2 % du montant ainsi reversé. Le taux des frais d'assiette et de recouvrement et les modalités d'application du présent article sont fixés par décret en Conseil d'Etat.

**Art. L213-11-16**

Un décret en Conseil d'Etat précise les modalités d'application des articles L. 213-11 à L. 213-11-15.

**Art. L213-11-17**

Les articles L. 213-11 à L. 213-11-16 ne s'appliquent pas aux départements d'outre-mer.

###### Section 4 : Organismes à vocation de maîtrise d'ouvrage

####### Sous-section 1 : Etablissements publics territoriaux de bassin

**Art. L213-12**

I. — Un établissement public territorial de bassin est un groupement de collectivités territoriales constitué en application des articles L. 5711-1 à L. 5721-9 du code général des collectivités territoriales en vue de faciliter, à l'échelle d'un bassin ou d'un groupement de sous-bassins hydrographiques, la prévention des inondations et la défense contre la mer, la gestion équilibrée et durable de la ressource en eau, ainsi que la préservation, la gestion et la restauration de la biodiversité des écosystèmes aquatiques et des zones humides et de contribuer, s'il y a lieu, à l'élaboration et au suivi du schéma d'aménagement et de gestion des eaux.

Il assure la cohérence de l'activité de maîtrise d'ouvrage des établissements publics d'aménagement et de gestion de l'eau. Son action s'inscrit dans les principes de solidarité territoriale, notamment envers les zones d'expansion des crues, qui fondent la gestion des risques d'inondation.

Le deuxième alinéa de l'article L. 5212-20 du code général des collectivités territoriales n'est pas applicable aux établissements publics territoriaux de bassin.

Les institutions ou organismes interdépartementaux constitués en application des articles L. 5421-1 à L. 5421-6 du même code et reconnus établissements publics territoriaux de bassin à la date d'entrée en vigueur de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles conservent cette reconnaissance jusqu'à modification de leur statut en syndicat mixte, et au plus tard jusqu'au 1er janvier 2018.

II. — Un établissement public d'aménagement et de gestion de l'eau est un groupement de collectivités territoriales constitué en application des articles L. 5711-1 à L. 5721-9 du code général des collectivités territoriales à l'échelle d'un bassin versant d'un fleuve côtier sujet à des inondations récurrentes ou d'un sous-bassin hydrographique d'un grand fleuve en vue d'assurer, à ce niveau, la prévention des inondations et des submersions ainsi que la gestion des cours d'eau non domaniaux. Cet établissement comprend notamment les collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre compétents en matière de gestion des milieux aquatiques et de prévention des inondations en application du I bis de l'article L. 211-7 du présent code.

Son action s'inscrit dans les principes de solidarité territoriale, notamment envers les zones d'expansion des crues, qui fondent la gestion des risques d'inondation.

Le deuxième alinéa de l'article L. 5212-20 du code général des collectivités territoriales n'est pas applicable aux établissements publics d'aménagement et de gestion de l'eau.

III. — Dans le cadre de l'élaboration ou de la révision des schémas directeurs d'aménagement et de gestion des eaux prévus à l'article L. 212-1 du présent code, le préfet coordonnateur de bassin détermine le bassin, les sous-bassins ou les groupements de sous-bassins hydrographiques qui justifient la création ou la modification de périmètre d'un établissement public territorial de bassin ou d'un établissement public d'aménagement et de gestion de l'eau.

En l'absence de proposition émise dans un délai de deux ans à compter de l'approbation du schéma directeur d'aménagement et de gestion des eaux, le préfet coordonnateur de bassin engage, dans le cadre du IV, la procédure de création d'un établissement public territorial de bassin ou d'un établissement public d'aménagement et de gestion de l'eau sur le bassin, le sous-bassin ou le groupement de sous-bassins hydrographiques qui le justifie.

IV. — En tenant compte de critères fixés par le décret en Conseil d'Etat prévu au VIII du présent article, notamment de la nécessité pour l'établissement public territorial de bassin de disposer des services permettant d'apporter à ses membres l'appui technique nécessaire pour la réalisation des missions mentionnées aux 1°, 2°, 5° et 8° du I de l'article L. 211-7, le périmètre d'intervention de l'établissement public territorial de bassin ou de l'établissement public d'aménagement et de gestion de l'eau est délimité par arrêté du préfet coordonnateur de bassin :

1° Soit à la demande des collectivités territoriales après avis du comité de bassin et, s'il y a lieu, après avis des commissions locales de l'eau ;

2° Soit à l'initiative du préfet coordonnateur de bassin, après avis du comité de bassin et, s'il y a lieu, des commissions locales de l'eau concernées. Cet avis est réputé favorable s'il n'a pas été rendu à l'issue d'un délai de quatre mois.

Cet arrêté dresse la liste des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre compétents en matière de gestion des milieux aquatiques et de prévention des inondations, en application du I bis de l'article L. 211-7, intéressés.

A compter de la notification de cet arrêté, l'organe délibérant de chaque collectivité territoriale et établissement public de coopération intercommunale à fiscalité propre intéressé dispose d'un délai de trois mois pour se prononcer sur le projet de périmètre et sur les statuts du nouvel établissement public. A défaut de délibération dans ce délai, celle-ci est réputée favorable.

La création de l'établissement public est décidée par arrêté préfectoral ou par arrêté conjoint des représentants de l'Etat dans les départements concernés après accord des organes délibérants des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre compétents en matière de gestion des milieux aquatiques et de prévention des inondations désignés par l'arrêté dressant la liste des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre concernés. Cet accord doit être exprimé par deux tiers au moins des organes délibérants des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre représentant plus de la moitié de la population totale de ceux-ci, ou par la moitié au moins des organes délibérants des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre représentant les deux tiers de la population.

L'accord de l'organe délibérant de tout établissement public de coopération intercommunale à fiscalité propre dont la population est supérieure au quart de la population totale concernée est nécessaire.

Les III et IV de l'article L. 5211-5 du code général des collectivités territoriales sont applicables.

V. — Les établissements publics territoriaux de bassin et les établissements publics d'aménagement et de gestion de l'eau constitués conformément au présent article ainsi que les syndicats mixtes mentionnés au VII bis exercent, par transfert ou par délégation opéré dans les conditions prévues à l'article L. 5211-61 du code général des collectivités territoriales et conformément à leurs objectifs respectifs, l'ensemble des missions relevant de la compétence de gestion des milieux aquatiques et de prévention des inondations, définie au I bis de l'article L. 211-7 du présent code, ou certaines d'entre elles, en totalité ou partiellement, sur tout ou partie du territoire de l'établissement public de coopération intercommunale à fiscalité propre concerné.

VI. — L'établissement public territorial de bassin peut également définir, après avis du comité de bassin et, lorsqu'elles existent, des commissions locales de l'eau concernées, un projet d'aménagement d'intérêt commun. Il le soumet aux communes et aux établissements publics de coopération intercommunale et aux établissements publics d'aménagement et de gestion de l'eau concernés qui, s'ils l'approuvent, lui transfèrent ou délèguent les compétences nécessaires à sa réalisation.

VII. — Les ressources de l'établissement public territorial de bassin se composent des contributions de ses membres, de subventions et de prêts ainsi que des sommes perçues par l'agence de l'eau à la demande de l'établissement en application du V bis de l'article L. 213-10-9.

Les ressources de l'établissement public d'aménagement et de gestion de l'eau se composent des contributions de ses membres, de subventions et de prêts.

VII bis. — Lorsqu'un syndicat mixte remplit les conditions fixées au I, il peut être transformé en établissement public territorial de bassin, au sens du même I.

Lorsqu'un syndicat mixte remplit les conditions fixées au II, il peut être transformé en établissement public d'aménagement et de gestion de l'eau.

Lorsqu'un syndicat mixte remplit les conditions fixées au I sur une partie de son périmètre administratif et les conditions fixées au II sur une autre partie de son périmètre, distincte de la précédente, il peut être un établissement public territorial de bassin, d'une part, et un établissement public d'aménagement et de gestion de l'eau, d'autre part :

1° Soit par transformation en établissement public territorial de bassin, d'une part, et en établissement public d'aménagement et de gestion de l'eau, d'autre part ;

2° Soit, à défaut, par modification de ses statuts visant à intégrer les qualités d'établissement public territorial de bassin et d'établissement public d'aménagement et de gestion de l'eau.

La transformation ou la modification des statuts du syndicat mixte est proposée par le comité syndical au préfet coordonnateur de bassin concerné. Lorsque le préfet coordonnateur de bassin constate que le syndicat mixte répond aux conditions fixées, respectivement, aux I et II ainsi qu'aux critères fixés par le décret en Conseil d'Etat prévu au VIII, il soumet le projet de transformation ou de modification des statuts à l'avis du comité de bassin et des commissions locales de l'eau concernées. Le projet de transformation ou de modification des statuts et les avis émis sont transmis aux membres du syndicat.

La transformation ou la modification des statuts est décidée, sur proposition du comité syndical, par délibérations concordantes des organes délibérants des membres du syndicat. Le comité syndical et les membres se prononcent dans un délai de trois mois à compter de la notification de la délibération proposant la transformation ou la modification des statuts. A défaut de délibération dans ce délai, leur décision est réputée favorable. Un arrêté du représentant de l'Etat territorialement compétent approuve cette transformation ou cette modification des statuts.

L'ensemble des biens, droits et obligations du syndicat transformé sont transférés, selon le cas, à l'établissement public territorial de bassin ou à l'établissement public d'aménagement et de gestion de l'eau, qui est substitué de plein droit au syndicat dans toutes les délibérations et tous les actes de ce dernier à la date de la transformation. Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. Les cocontractants sont informés de la substitution de personne morale. La substitution de personne morale aux contrats conclus par le syndicat n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant. L'ensemble des personnels du syndicat mixte est réputé relever, selon le cas, de l'établissement public territorial de bassin ou de l'établissement public d'aménagement et de gestion de l'eau, dans les conditions de statut et d'emploi qui sont les leurs.

En cas de modification de ses statuts en application du présent VII bis, le syndicat mixte conserve l'intégralité de ses biens et obligations. Il continue, le cas échéant, à exercer les autres compétences dont il est chargé à la date de la modification de ses statuts.

VIII. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

####### Sous-section 2 : Gestion de l'eau du marais poitevin

**Art. L213-12-1**

I. — Il est créé un établissement public de l'Etat à caractère administratif pour la gestion de l'eau et de la biodiversité du marais poitevin.

Pour faciliter une gestion équilibrée et durable de la ressource en eau sur le périmètre des bassins hydrographiques du marais poitevin et de leurs aquifères, l'établissement assure les missions mentionnées au I de l'article L. 213-12, à l'exclusion de la prévention des risques liés aux inondations. Il coordonne et facilite la mise en œuvre des schémas mentionnés aux articles L. 212-1 et L. 212-3. Compte tenu des compétences des collectivités territoriales, ses autres missions sont :

1° L'étude et le suivi de la ressource en eau, des milieux aquatiques et des usages de l'eau, à l'exclusion de la distribution d'eau potable ;

2° Le suivi de la gestion opérationnelle des niveaux d'eau du marais et sa coordination avec l'appui d'une commission consultative dont les membres sont désignés par arrêté du ministre chargé de l'environnement. Elle comprend des représentants des collectivités territoriales, de leurs groupements et des organismes gestionnaires des niveaux d'eau ;

3° Les fonctions de l'organisme unique mentionné au 6° du II de l'article L. 211-3. La répartition des prélèvements soit par irrigant, soit en application de conventions de délégation avec des organismes publics locaux, par secteur géographique, est arrêtée sur proposition d'une commission spécialisée comprenant des membres du conseil d'administration de l'établissement ainsi que des représentants des organismes professionnels agricoles et des syndicats agricoles désignés en application d'un arrêté du ministre chargé de l'agriculture ;

4° L'information des usagers de l'eau ;

5° L'amélioration du bon état quantitatif des masses d'eau, notamment par la réalisation et la gestion des ouvrages nécessaires pour la mobilisation de ressources de substitution et la mise en œuvre de mesures complémentaires significatives permettant une économie d'eau en application des schémas d'aménagement et de gestion des eaux mentionnés à l'article L. 212-3 ou des objectifs mentionnés au IV de l'article L. 212-1.

Pour assurer la protection et la restauration de la biodiversité, l'établissement :

1° Assure les fonctions de l'autorité administrative mentionnées au III et à la seconde phrase du IV de l'article L. 414-2 ;

2° Peut procéder, hors du périmètre d'intervention du Conservatoire de l'espace littoral et des rivages lacustres mentionné à l'article L. 322-1, à toutes opérations foncières pour la sauvegarde des zones humides et la protection des sites mentionnés à l'article L. 414-2 dans les conditions prévues aux articles L. 322-3 à L. 322-6 ;

3° Peut demander à son profit l'instauration des servitudes prévues à l'article L. 211-12.

L'établissement peut proposer à l'autorité administrative les aménagements nécessaires des règles de répartition des eaux superficielles et des eaux souterraines ainsi que toute disposition nécessaire pour la préservation et la gestion durable des zones humides définies à l'article L. 211-1.

Il peut présenter à l'Etat et aux autres collectivités publiques toute suggestion en rapport avec ses missions et se voir confier la mise en œuvre de tout ou partie des plans d'actions qu'ils décident de lancer.

II. — L'établissement est administré par un conseil d'administration composé :

1° De représentants de l'Etat, dont le président du conseil d'administration, et de ses établissements publics intéressés ;

2° De représentants des collectivités territoriales et de leurs groupements ;

3° De représentants des usagers de l'eau, des établissements publics ayant compétence sur les ouvrages hydrauliques du marais, des associations concernées, des chambres d'agriculture et des organisations professionnelles ;

4° De personnalités qualifiées.

Le président du conseil d'administration est nommé par décret.

Un représentant du personnel de l'établissement siège au conseil d'administration avec voix consultative.

III. — Un bureau exécutif prépare les décisions du conseil d'administration.

III bis. ― Les ressources de l'établissement sont constituées de redevances pour service rendu et de toute ressource qu'il tire de son activité, de dons et legs, de subventions et participations de l'Etat, des collectivités territoriales et de leurs groupements ainsi que d'autres personnes publiques et privées et enfin des produits financiers. A ce titre, l'établissement perçoit une contribution annuelle de l'agence de l'eau Loire-Bretagne à son fonctionnement dont le montant est égal à 25 % du montant de la redevance pour prélèvement sur la ressource en eau émise par l'agence, en application de l'article L. 213-10-9, dans le périmètre de l'établissement, au cours de l'année précédente et ne peut être inférieur à 500 000 €. Cette contribution est liquidée, ordonnancée et recouvrée selon les modalités prévues pour les recettes des établissements publics administratifs de l'Etat.

L'établissement peut également demander à l'agence de l'eau Loire-Bretagne de bénéficier, pour le compte des groupements de collectivités territoriales mettant en œuvre les schémas d'aménagement et de gestion des eaux du marais poitevin, de la majoration de la redevance prévue au V bis du même article L. 213-10-9 pour les établissements publics territoriaux de bassin, selon les modalités prévues audit article L. 213-10-9.

IV. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

###### Section 5 : Comités de l'eau et de la biodiversité et offices de l'eau des départements d'outre-mer

**Art. L213-13-1**

Dans les départements d'outre-mer, le comité de l'eau et de la biodiversité est composé :

1° De représentants des collectivités territoriales situées en tout ou partie dans le bassin ;

2° De représentants des usagers et de personnalités qualifiées ;

3° De représentants de l'Etat, de ses établissements publics concernés et des milieux socioprofessionnels désignés par l'Etat.

Il est consulté sur l'opportunité des travaux et aménagements d'intérêt commun envisagés dans le bassin et plus généralement sur toute question faisant l'objet des chapitres Ier à IV, VI et VII du présent titre.

Il est associé, en tant que de besoin, à l'élaboration des adaptations facilitant l'application, dans le département, des dispositions des chapitres Ier à IV, VI et VII du présent titre.

Le comité de l'eau et de la biodiversité assure, dans les départements d'outre-mer, les missions dévolues au comité régional de la biodiversité mentionné à l'article L. 371-3. Il constitue une instance d'information, d'échange et de consultation sur l'ensemble des sujets liés à la biodiversité terrestre, littorale ou marine, notamment en matière de continuités écologiques. Il peut être consulté sur tout sujet susceptible d'avoir un effet notable sur la biodiversité. Il assure, en outre, pour le bassin hydrographique de chaque département d'outre-mer, le rôle et les missions du comité de bassin définis par le présent code.

**Art. L213-14**

I. — Dans le cas où le comité de l'eau et de la biodiversité confie à l'office de l'eau, en application des dispositions du c du I de l'article L. 213-13, la programmation et le financement d'actions et de travaux, l'office de l'eau arrête un programme pluriannuel d'intervention déterminant les domaines et les conditions de son intervention et prévoyant le montant des dépenses et des recettes nécessaires à sa mise en oeuvre.

II. — Sur proposition du comité de l'eau et de la biodiversité et dans le cadre du programme pluriannuel ci-dessus mentionné, l'office établit et perçoit auprès des personnes publiques ou privées des redevances pour prélèvement sur la ressource en eau, pour pollution de l'eau, pour modernisation des réseaux de collecte, pour pollutions diffuses, pour stockage d'eau en période d'étiage, pour obstacle sur les cours d'eau et pour protection du milieu aquatique.

**Art. L213-14-1**

I. — La redevance pour prélèvement sur la ressource en eau auprès des personnes publiques ou privées prélevant l'eau dans le milieu naturel est calculée en appliquant au volume d'eau prélevé des taux qui tiennent compte de l'usage de l'eau prélevée.

II. — Dans le cas où elle est établie, la redevance pour prélèvement sur la ressource en eau est assise sur le volume d'eau prélevé dans le milieu naturel au cours d'une année. Elle est due par la personne effectuant le prélèvement. Les redevables sont tenus de souscrire chaque année, selon les modalités fixées par décret, une déclaration permettant le calcul de la redevance pour prélèvement sur la ressource en eau à laquelle ils sont assujettis.

III. — Le taux de la redevance pour prélèvement sur la ressource en eau est fixé par délibération du conseil d'administration de l'office sur avis conforme du comité de l'eau et de la biodiversité dans les limites suivantes :

— pour les prélèvements d'eau destinée à l'alimentation en eau potable : entre 0,5 centime d'euro par mètre cube et 5 centimes d'euro par mètre cube ;

— pour les prélèvements d'eau réalisés pour l'irrigation de terres agricoles : entre 0,1 centime d'euro par mètre cube et 0,5 centime d'euro par mètre cube ;

— pour les prélèvements d'eau réalisés pour les autres activités économiques : entre 0,25 centime d'euro par mètre cube et 2,5 centimes d'euro par mètre cube.

Lorsque le prélèvement est destiné à plusieurs usages, la redevance est calculée au prorata des volumes utilisés pour chaque usage.

Lorsque les prélèvements sont destinés à une distribution publique, les personnes effectuant le prélèvement sont tenues de répartir équitablement le coût de cette redevance sur tous les consommateurs.

Lorsque le descriptif détaillé des ouvrages de transport et de distribution d'eau potable prévu à l'article L. 2224-7-1 du code général des collectivités territoriales n'a pas été établi au 31 décembre 2014, le taux de la redevance pour l'usage " alimentation en eau potable " due au titre des prélèvements sur la ressource en eau effectués à compter de l'année 2014 est majoré de 100 %.

De même, lorsqu'un taux de perte en eau supérieur au taux fixé par le décret prévu au même article L. 2224-7-1 a été constaté et que le plan d'actions prévu audit article n'a pas été établi dans les délais prescrits, le taux de la redevance pour l'usage " alimentation en eau potable " due au titre des prélèvements sur la ressource en eau effectués à compter de l'année au cours de laquelle devait être établi le plan d'actions est majoré de 100 %.

La majoration prévue aux deux alinéas précédents cesse de s'appliquer à la redevance due au titre des prélèvements sur la ressource en eau effectués à compter de l'année au cours de laquelle est satisfaite, outre la condition tenant à l'établissement du descriptif détaillé, l'une au moins des deux conditions suivantes :

1° Le plan d'actions a été établi ;

2° Le taux de perte en eau du réseau de la collectivité est inférieur au taux fixé par le décret prévu au même article L. 2224-7-1.

L'office de l'eau peut verser aux collectivités territoriales des incitations financières à la réduction des pertes en eau du réseau.

IV. — Sont exonérés de la redevance :

1° Les prélèvements effectués en mer ;

2° Les exhaures de mines ainsi que les prélèvements rendus nécessaires par l'exécution de travaux souterrains, dans la mesure où l'eau prélevée n'est pas utilisée directement à des fins domestiques, industrielles ou agricoles ;

3° Les prélèvements liés à l'aquaculture ;

4° Les prélèvements destinés à la réalimentation de milieux naturels ;

5° Les prélèvements destinés à la lutte contre l'incendie ;

6° Les prélèvements d'eau destinés à la production d'énergies renouvelables ;

7° Les prélèvements d'eaux souterraines effectués lors d'un drainage réalisé en vue de maintenir à sec des bâtiments ou des ouvrages.

V. — Le seuil de mise en recouvrement de la redevance est arrêté par l'office de l'eau. Il ne peut être inférieur à 10 000 mètres cubes d'eau par an.

VI. — En l'absence de mesure des volumes prélevés, la redevance est assise sur un volume forfaitaire selon l'activité.

La valeur des volumes forfaitaires spécifiques à l'activité est fixée dans des conditions déterminées par décret, après avis du Comité national de l'eau.

Lorsque le prélèvement est destiné à une irrigation gravitaire, la valeur du volume forfaitaire sur lequel est assise la redevance ne peut être supérieure à 15 000 mètres cubes par hectare irrigué et par an.

**Art. L213-13**

I. — Il est créé, dans chacun des départements d'outre-mer, un office de l'eau, établissement public local à caractère administratif, rattaché au département.

En liaison avec le comité de l'eau et de la biodiversité, et conformément aux principes de gestion des ressources et des milieux naturels définis à l'article L. 110-1, l'office de l'eau est chargé de faciliter les diverses actions d'intérêt commun dans le domaine de la gestion de l'eau et des milieux aquatiques. Sans préjudice des compétences dévolues en la matière à l'Etat et aux collectivités territoriales, il exerce les missions suivantes :

a) L'étude et le suivi des ressources en eau, des milieux aquatiques et littoraux et de leurs usages ;

b) Le conseil et l'assistance technique aux maîtres d'ouvrage, la formation et l'information dans le domaine de la gestion de l'eau et des milieux aquatiques ;

c) Sur proposition du comité de l'eau et de la biodiversité, la programmation et le financement d'actions et de travaux.

Dans le respect des engagements internationaux de la France et dans le cadre de conventions soumises à l'avis du comité de l'eau et de la biodiversité, l'office de l'eau peut mener des actions de coopération internationale dans les domaines de l'eau et de l'assainissement, dans la limite de 1 % de ses ressources, le cas échéant et suivant les règles statutaires en vigueur pour chaque catégorie de personnels, avec le concours de ses agents.

II. — L'office de l'eau est administré par un conseil d'administration qui comprend :

1° Des représentants de la région, du département et des communes, ainsi que des établissements publics de coopération intercommunale ou des syndicats mixtes ayant des compétences dans le domaine de l'eau ;

2° Des représentants des services de l'Etat dans le département ;

3° Des représentants d'usagers et des milieux socioprofessionnels ;

4° Des représentants d'associations agréées de consommateurs et de protection de l'environnement ;

5° Des personnalités qualifiées dans le domaine de l'eau et des milieux aquatiques et littoraux.

Les membres nommés au titre du 1° constituent au moins 50 % du conseil d'administration.

Un représentant du personnel siège au conseil d'administration avec voix consultative.

La présidence de l'office est assurée par le président du conseil départemental.

Le directeur de l'office est nommé, après avis du préfet, par arrêté du président du conseil départemental.

Le préfet exerce les fonctions de commissaire du Gouvernement auprès de l'office.

III. — Le personnel de l'office est recruté et géré dans le cadre des dispositions législatives et réglementaires applicables à la fonction publique territoriale.

IV. — Les ressources de l'office se composent :

1° De redevances visées à l'article L. 213-14 ;

2° De redevances pour services rendus ;

3° De subventions ;

4° Des ressources financières prévues par les lois et règlements en vigueur.

Le contrôle de légalité et le contrôle budgétaire des actes de l'office s'exercent conformément aux dispositions de l'article L. 3241-1 du code général des collectivités territoriales.

**Art. L213-14-2**

Les redevances pour pollution de l'eau, pour modernisation des réseaux de collecte, pour pollutions diffuses, pour stockage d'eau en période d'étiage, pour obstacle sur les cours d'eau et pour protection du milieu aquatique sont calculées conformément aux dispositions de la sous-section 3 de la section 3 du présent chapitre.

Les taux des redevances sont fixés par délibération du conseil d'administration de l'office de l'eau sur avis conforme du comité de l'eau et de la biodiversité.

Les redevables sont tenus de souscrire chaque année, selon les modalités prévues par le décret mentionné au II de l'article L. 213-14-1, les déclarations permettant le calcul des redevances auxquelles ils sont assujettis. Toutefois, les redevables de la redevance pour obstacle sur les cours d'eau sont, en l'absence de modification des caractéristiques de l'ouvrage, dispensés de renouveler chaque année leur déclaration.

**Art. L213-15**

I. — L'office contrôle l'ensemble des éléments permettant de vérifier l'assiette des redevances. Le contrôle peut être effectué sur pièces et sur place.

II. — L'office peut demander la production des pièces nécessaires ainsi que toute justification utile au contrôle.

III. — Le contrôle sur place est effectué sous la responsabilité des agents de l'office habilités par son directeur. L'office informe préalablement le redevable qu'il peut se faire assister au cours des opérations de contrôle par un conseil de son choix.

IV. — L'office notifie au redevable les résultats du contrôle.

V. — Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L213-16**

I. — L'office dispose du droit de communication qui lui permet de prendre connaissance et, au besoin, copie des documents détenus par des tiers en vue de leur utilisation à des fins d'assiette ou de contrôle des redevances.

II. — Les administrations de l'Etat, les collectivités territoriales, les entreprises contrôlées par l'Etat, ainsi que les établissements ou organismes de toute nature soumis au contrôle de l'autorité administrative, doivent communiquer à l'office, sur sa demande, les documents de service en leur possession nécessaires à l'accomplissement du contrôle de l'assiette sans pouvoir lui opposer le secret professionnel.

III. — L'obligation de secret professionnel, telle qu'elle est définie à l'article 226-13 du code pénal, s'applique à toutes les personnes appelées à l'occasion de leurs fonctions ou attributions à intervenir dans l'assiette, le contrôle, le recouvrement ou le contentieux des redevances.

Toutefois, les éléments nécessaires au calcul de ces redevances et constituant des informations relatives à l'environnement, au sens de l'article L. 124-2 du présent code, peuvent être mis à disposition du public, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L213-17**

I. — Sont établies d'office les redevances dues par les personnes :

1° Qui n'ont pas produit la déclaration des éléments nécessaires à leur calcul à la date fixée en application des articles L. 213-14-1 et L. 213-14-2, après l'expiration d'un délai de trente jours suivant la mise en demeure préalable qui leur est adressée par l'office ;

2° Qui se sont abstenues de répondre aux demandes de renseignements, justifications ou éclaircissements présentées sur le fondement de l'article L. 213-15 ;

3° Qui ont refusé de se soumettre aux contrôles ou qui ont fait obstacle à leur déroulement.

II. — En cas de taxation d'office par suite d'opposition à contrôle, les suppléments de droits mis à la charge du redevable sont assortis d'une majoration de 100 %.

III. — En cas d'imposition d'office, les bases ou éléments servant au calcul des redevances sont portés à la connaissance du redevable au moins trente jours avant la mise en recouvrement des redevances, au moyen d'une notification précisant les modalités de détermination de ces bases ou éléments et le montant retenu de la redevance, ainsi que la faculté pour le redevable de présenter ses observations dans ce même délai.

Cette notification interrompt la prescription.

**Art. L213-18**

Les omissions totales ou partielles constatées dans l'assiette des redevances, les insuffisances, les inexactitudes ou les erreurs d'imposition peuvent être réparées par l'office jusqu'à la fin de la troisième année qui suit celle au titre de laquelle la redevance est due.

**Art. L213-19**

L'office peut prononcer d'office le dégrèvement ou la restitution de redevances et pénalités qui n'étaient pas dues.

Le contribuable qui conteste tout ou partie des redevances mises à sa charge adresse, préalablement à tout recours contentieux, une réclamation au directeur de l'office de l'eau.

L'office de l'eau peut accorder des remises totales ou partielles de redevances, majorations et intérêts de retard soit sur demande du contribuable selon les modalités prévues à l'article L. 247 du livre des procédures fiscales, soit sur demande du mandataire judiciaire pour les entreprises soumises à la procédure de sauvegarde, de redressement ou de liquidation judiciaire.

L'agent comptable peut accorder des remises totales ou partielles des majorations pour retard de paiement et des frais de poursuites, selon les mêmes modalités. Ces remises sont consenties après accord de l'organe délibérant lorsqu'elles sont d'un montant supérieur à un seuil déterminé par ce dernier.

**Art. L213-20**

Le directeur de l'office établit et rend exécutoires les titres de recettes relatifs aux redevances.

Les redevances sont recouvrées par le comptable de l'office comme en matière de contributions directes.

La date de mise en recouvrement est le point de départ des délais du présent article.

La date d'exigibilité est fixée au dernier jour du mois qui suit la mise en recouvrement.

La date limite de paiement est fixée au 15 du deuxième mois qui suit la mise en recouvrement. A défaut de paiement à cette date, le montant de la redevance est majoré de 10 %.

Les redevances ou suppléments de redevances inférieurs à 100 euros ne sont pas mis en recouvrement.

Les redevances peuvent donner lieu chaque année au paiement d'acomptes.

###### Section 5 bis : Comité national de l'initiative française pour les récifs coralliens

**Art. L213-20-1**

I. – Le Comité national de l'initiative française pour les récifs coralliens comprend parmi ses membres quatre députés et quatre sénateurs.

II. – Les missions, la composition, l'organisation et le fonctionnement du comité sont précisés par décret.

###### Section 6 : Comité technique permanent des barrages et des ouvrages hydrauliques

**Art. L213-21**

Il est institué un comité technique permanent des barrages et des ouvrages hydrauliques. Sur demande du ministre intéressé, ce comité donne son avis sur toute question relative à la sécurité des barrages et des ouvrages hydrauliques. Les dépenses entraînées par le fonctionnement de ce comité pour l'examen d'un projet ou d'un ouvrage particulier sont à la charge du maître de l'ouvrage concerné.

**Art. L213-22**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section, notamment la constitution, le mode de fonctionnement et les ouvrages soumis à l'avis du comité technique permanent des barrages et des ouvrages hydrauliques.

##### Chapitre IV : Activités, installations et usage

###### Section 1 : Régimes d'autorisation ou de déclaration

**Art. L214-1**

Sont soumis aux dispositions des articles L. 214-2 à L. 214-6 les installations, les ouvrages, travaux et activités réalisés à des fins non domestiques par toute personne physique ou morale, publique ou privée, et entraînant des prélèvements sur les eaux superficielles ou souterraines, restitués ou non, une modification du niveau ou du mode d'écoulement des eaux, la destruction de frayères, de zones de croissance ou d'alimentation de la faune piscicole ou des déversements, écoulements, rejets ou dépôts directs ou indirects, chroniques ou épisodiques, même non polluants.

**Art. L214-2**

Les installations, ouvrages, travaux et activités visés à l'article L. 214-1 sont définis dans une nomenclature, établie par décret en Conseil d'Etat après avis du Comité national de l'eau, et soumis à autorisation ou à déclaration suivant les dangers qu'ils présentent et la gravité de leurs effets sur la ressource en eau et les écosystèmes aquatiques compte tenu notamment de l'existence des zones et périmètres institués pour la protection de l'eau et des milieux aquatiques.

Ce décret définit en outre les critères de l'usage domestique, et notamment le volume d'eau en deçà duquel le prélèvement est assimilé à un tel usage, ainsi que les autres formes d'usage dont l'impact sur le milieu aquatique est trop faible pour justifier qu'elles soient soumises à autorisation ou à déclaration.

**Art. L214-3**

I. — Sont soumis à autorisation de l'autorité administrative les installations, ouvrages, travaux et activités susceptibles de présenter des dangers pour la santé et la sécurité publique, de nuire au libre écoulement des eaux, de réduire la ressource en eau, d'accroître notablement le risque d'inondation, de porter gravement atteinte à la qualité ou à la diversité du milieu aquatique, notamment aux peuplements piscicoles.

Cette autorisation est l'autorisation environnementale régie par les dispositions du chapitre unique du titre VIII du livre Ier, sans préjudice de l'application des dispositions du présent titre.

II. — Sont soumis à déclaration les installations, ouvrages, travaux et activités qui, n'étant pas susceptibles de présenter de tels dangers, doivent néanmoins respecter les prescriptions édictées en application des articles L. 211-2 et L. 211-3.

Dans un délai fixé par décret en Conseil d'Etat, l'autorité administrative peut s'opposer à l'opération projetée s'il apparaît qu'elle est incompatible avec les dispositions du schéma directeur d'aménagement et de gestion des eaux ou du schéma d'aménagement et de gestion des eaux, ou porte aux intérêts mentionnés à l'article L. 211-1 une atteinte d'une gravité telle qu'aucune prescription ne permettrait d'y remédier. Les travaux ne peuvent commencer avant l'expiration de ce délai.

Si le respect des intérêts mentionnés à l'article L. 211-1 n'est pas assuré par l'exécution des prescriptions édictées en application des articles L. 211-2 et L. 211-3, l'autorité administrative peut, à tout moment, imposer par arrêté toutes prescriptions particulières nécessaires.

II bis. — Les travaux destinés à prévenir un danger grave et immédiat peuvent être entrepris sans que soient présentées les demandes d'autorisation ou les déclarations auxquelles ils sont soumis, à la condition que le préfet en soit immédiatement informé. Un décret précise les modalités d'application du présent II bis.

III. — Un décret détermine les conditions dans lesquelles les prescriptions prévues au I et au II sont établies, modifiées et portées à la connaissance des tiers.

IV. — Un décret en Conseil d'Etat détermine les conditions dans lesquelles plusieurs demandes d'autorisation et déclaration relatives à des opérations connexes ou relevant d'une même activité peuvent faire l'objet d'une procédure commune.

**Art. L214-3-1**

Lorsque des installations, ouvrages, travaux ou activités soumis à déclaration au titre du II de l'article L. 214-3 ou relevant des dispositions du I de l'article L. 214-4 ou de l'article L. 214-6 sont définitivement arrêtés, l'exploitant ou, à défaut, le propriétaire remet le site dans un état tel qu'aucune atteinte ne puisse être portée à l'objectif de gestion équilibrée de la ressource en eau défini par l'article L. 211-1. Il informe l'autorité administrative de la cessation de l'activité et des mesures prises. Cette autorité peut à tout moment lui imposer des prescriptions pour la remise en état du site, sans préjudice de l'application des articles L. 163-1 à L. 163-9 et L. 163-11 du code minier.

**Art. L214-4**

I. — L'autorisation d'installations, ouvrages, travaux et activités présentant un caractère temporaire et sans effet important et durable sur le milieu naturel peut être accordée sans enquête publique préalable réalisée conformément au chapitre III du titre II du livre Ier du présent code, dans des conditions définies par décret en Conseil d'Etat.

II. — L'autorisation peut être abrogée ou modifiée, sans indemnité de la part de l'Etat exerçant ses pouvoirs de police, dans les cas suivants :

1° Dans l'intérêt de la salubrité publique, et notamment lorsque cette abrogation ou cette modification est nécessaire à l'alimentation en eau potable des populations ;

2° Pour prévenir ou faire cesser les inondations ou en cas de menace pour la sécurité publique ;

3° En cas de menace majeure pour le milieu aquatique, et notamment lorsque les milieux aquatiques sont soumis à des conditions hydrauliques critiques non compatibles avec leur préservation ;

4° Lorsque les ouvrages ou installations sont abandonnés ou ne font plus l'objet d'un entretien régulier.

II bis. — A compter du 1er janvier 2014, en application des objectifs et des orientations du schéma directeur d'aménagement et de gestion des eaux, sur les cours d'eau, parties de cours d'eau ou canaux classés au titre du I de l'article L. 214-17, l'autorisation peut être modifiée, sans indemnité de la part de l'Etat exerçant ses pouvoirs de police, dès lors que le fonctionnement des ouvrages ou des installations ne permet pas la préservation des espèces migratrices vivant alternativement en eau douce et en eau salée.

III. — Tout refus, abrogation ou modification d'autorisation doit être motivé auprès du demandeur.

IV. — Un décret détermine les conditions dans lesquelles les autorisations de travaux ou d'activités présentant un caractère temporaire, périodique et dépourvu d'effet important et durable sur le milieu naturel seront accordées, sans enquête publique préalable, aux entreprises hydroélectriques autorisées qui en feront la demande pour la durée du titre à couvrir. Les dispositions des décrets en vigueur à la date de la publication de la loi n° 2005-781 du 13 juillet 2005 de programme fixant les orientations de la politique énergétique seront abrogées si elles ne sont pas en conformité avec les dispositions du décret visé ci-dessus.

**Art. L214-4-1**

I. — Lorsqu'un ouvrage hydraulique dont l'existence ou l'exploitation est subordonnée à une autorisation ou à une concession présente un danger pour la sécurité publique, des servitudes d'utilité publique relatives à l'utilisation du sol peuvent être instituées, tant à l'occasion de la demande d'autorisation ou de concession que postérieurement à l'octroi de celles-ci.

II. — Les servitudes prévues au I comportent, en tant que de besoin :

1° La limitation ou l'interdiction du droit d'implanter des constructions ou des ouvrages et d'aménager des terrains de camping ou de stationnement de caravanes ;

2° La subordination des autorisations de construire au respect de prescriptions techniques tendant à limiter le danger d'exposition des vies humaines à la submersion.

III. — Les servitudes prévues au I tiennent compte de la probabilité d'occurrence, de la cinétique, de la nature et de l'intensité des risques encourus et peuvent, dans un même périmètre, s'appliquer de façon modulée. Elles ne peuvent contraindre à la démolition ou à l'abandon de constructions existantes édifiées en conformité avec les dispositions législatives et réglementaires en vigueur avant l'institution des servitudes.

IV. — Le périmètre et le contenu des servitudes prévues au I sont soumis à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du présent code, sous réserve des dispositions particulières prévues pour cette enquête par le chapitre unique du titre VIII du livre Ier lorsque l'ouvrage relève d'une autorisation.

Ces servitudes sont annexées au plan local d'urbanisme et à la carte communale dans les conditions prévues aux articles L. 153-60 et L. 163-10 du code de l'urbanisme. Elles n'ouvrent droit à indemnisation que si elles entraînent un préjudice direct, matériel et certain.

**Art. L214-5**

Les dispositions relatives aux règlements d'eau des entreprises hydroélectriques concédées sont énoncées à l'article L. 521-2 du code de l'énergie.

**Art. L214-6**

I. — Dans tous les cas, les droits des tiers sont et demeurent réservés.

II. — Les installations, ouvrages et activités déclarés ou autorisés en application d'une législation ou réglementation relative à l'eau antérieure au 4 janvier 1992 sont réputés déclarés ou autorisés en application des dispositions de la présente section. Il en est de même des installations et ouvrages fondés en titre.

III. — Les installations, ouvrages et activités qui, n'entrant pas dans le champ d'application du II, ont été soumis à compter du 4 janvier 1992, en vertu de la nomenclature prévue par l'article L. 214-2, à une obligation de déclaration ou d'autorisation à laquelle il n'a pas été satisfait, peuvent continuer à fonctionner ou se poursuivre si l'exploitant, ou, à défaut le propriétaire, a fourni à l'autorité administrative les informations prévues par l'article 41 du décret n° 93-742 du 29 mars 1993, au plus tard le 31 décembre 2006.

Toutefois, s'il apparaît que le fonctionnement de ces installations et ouvrages ou la poursuite de ces activités présente un risque d'atteinte grave aux intérêts mentionnés à l'article L. 211-1, l'autorité administrative peut exiger le dépôt d'une déclaration ou d'une demande d'autorisation.

Au-delà du 31 décembre 2006, les informations mentionnées au premier alinéa du présent III peuvent être reçues et examinées par l'autorité administrative. Si la preuve est apportée de la régularité de la situation de l'installation, ouvrage ou activité à la date à laquelle il s'est trouvé soumis à autorisation ou à déclaration par l'effet d'un décret pris en application de l'article L. 214-3, si l'exploitation n'a pas cessé depuis plus de deux ans et si ces opérations ne présentent pas un danger ou un inconvénient grave pour les intérêts mentionnés à l'article L. 211-1, l'autorité administrative peut accepter la continuation du fonctionnement de l'installation ou de l'ouvrage ou la poursuite de l'activité considérée.

IV. — Les installations, ouvrages, travaux ou activités qui, après avoir été régulièrement mis en service ou entrepris, viennent à être soumis à déclaration ou à autorisation en vertu d'une modification de la législation ou de la nomenclature prévue à l'article L. 214-2 peuvent continuer à fonctionner, si l'exploitant, ou à défaut le propriétaire, s'est fait connaître à l'autorité administrative, ou s'il se fait connaître dans le délai d'un an à compter de la date à laquelle l'obligation nouvelle a été instituée.

Les renseignements qui doivent être fournis à l'autorité administrative ainsi que les mesures que celle-ci peut imposer afin de sauvegarder les intérêts mentionnés à l'article L. 211-1 sont précisés par décret en Conseil d'Etat.

V. — Les dispositions des II et III sont applicables sous réserve des décisions de justice passées en force de chose jugée intervenues avant la date de publication de l'ordonnance n° 2005-805 du 18 juillet 2005.

VI. — Les installations, ouvrages et activités visés par les II, III et IV sont soumis aux dispositions de la présente section.

**Art. L214-7**

Lorsqu'il l'estime nécessaire pour l'application des articles L. 214-1 et L. 214-7, le préfet peut procéder à la délimitation de tout ou partie des zones humides définies à l'article L. 211-1 en concertation avec les collectivités territoriales et leurs groupements.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L214-8**

Les installations soumises à autorisation ou à déclaration au titre des articles L. 214-1 à L. 214-6 permettant d'effectuer à des fins non domestiques des prélèvements en eau superficielle ou des déversements, ainsi que toute installation de pompage des eaux souterraines, doivent être pourvues des moyens de mesure ou d'évaluation appropriés. Leurs exploitants ou, s'il n'existe pas d'exploitants, leurs propriétaires sont tenus d'en assurer la pose et le fonctionnement, de conserver trois ans les données correspondantes et de tenir celles-ci à la disposition de l'autorité administrative ainsi que des personnes morales de droit public dont la liste est fixée par décret. Lorsque le prélèvement d'eau est réalisé par pompage, la mesure est effectuée au moyen d'un compteur d'eau.

Les installations existantes doivent avoir été mises en conformité avec les dispositions du présent article dans un délai de cinq ans à compter du 4 janvier 1992.

**Art. L214-9**

I. — Lorsqu'un aménagement hydraulique autre que ceux concédés ou autorisés en application du titre Ier du livre V du code de l'énergie permet la régulation du débit d'un cours d'eau ou l'augmentation de son débit en période d'étiage, tout ou partie du débit artificiel peut être affecté, par déclaration d'utilité publique après enquête publique réalisée conformément au chapitre III du titre II du livre Ier, sur une section de ce cours d'eau et pour une durée déterminée, à certains usages, sans préjudice de l'application de l'article L. 211-8.

Le premier alinéa est applicable aux aménagements hydrauliques concédés ou autorisés en application du titre Ier du livre V du code de l'énergie à condition que l'affectation de tout ou partie du débit artificiel soit compatible avec la destination de l'aménagement, le maintien d'un approvisionnement assurant la sécurité du système électrique et l'équilibre financier du contrat de concession.

II. — Le bénéficiaire de la déclaration d'utilité publique peut être l'Etat, une collectivité territoriale, un groupement de collectivités territoriales ou un établissement public.

Le bénéficiaire de la déclaration d'utilité publique peut concéder la gestion de ce débit affecté. Le concessionnaire est fondé à percevoir les sommes mises à la charge des usagers en application du 4° du III.

III. — La déclaration d'utilité publique vaut autorisation au titre de la présente section et fixe, dans les conditions prévues par décret, outre les prescriptions pour son installation et son exploitation :

1° Un débit affecté, déterminé compte tenu des ressources disponibles aux différentes époques de l'année et attribué en priorité au bénéficiaire de la déclaration d'utilité publique ;

2° Les usages auxquels est destiné le débit affecté ;

3° Les prescriptions nécessaires pour assurer le passage de tout ou partie du débit affecté dans la section du cours d'eau considérée, dans les conditions les plus rationnelles et les moins dommageables pour les autres usagers de ce cours d'eau et dans le respect des écosystèmes aquatiques ;

4° Les conditions dans lesquelles le bénéficiaire de la déclaration d'utilité publique peut mettre à la charge des usagers de ce débit tout ou partie des dépenses engagées pour assurer la délivrance du débit affecté et son passage dans le cours d'eau ;

5° Le cas échéant, les modifications à apporter au cahier des charges de la concession ou dans l'acte d'autorisation.

IV. — Lorsque les conditions dans lesquelles est délivré le débit affecté causent un préjudice au gestionnaire de l'ouvrage concédé ou autorisé en application du titre Ier du livre V du code de l'énergie, le bénéficiaire de la déclaration d'utilité publique lui verse une indemnité compensant la perte subie pour la durée de la concession ou de l'autorisation restant à courir.

L'indemnisation est subordonnée au maintien dans le cours d'eau du débit minimal résultant de l'application de l'article L. 214-18 et n'est due que pour les volumes artificiels excédant cette valeur.

La juridiction administrative est compétente pour statuer sur les litiges relatifs à cette indemnité.

V. — Le présent article est applicable aux travaux d'aménagement hydraulique et aux ouvrages hydrauliques quelle que soit la date à laquelle ils ont été autorisés ou concédés.

**Art. L214-10**

Les décisions prises en application des articles L. 214-1 à L. 214-6 et L. 214-8 peuvent être déférées à la juridiction administrative dans les conditions prévues aux articles L. 181-17 à L. 181-18.

**Art. L214-11**

Les conditions dans lesquelles l'épandage des effluents agricoles peut être autorisé sont fixées par décret.

###### Section 2 : Circulation des engins et embarcations

**Art. L214-12**

En l'absence de schéma d'aménagement et de gestion des eaux approuvé, la circulation sur les cours d'eau des engins nautiques de loisir non motorisés s'effectue librement dans le respect des lois et règlements de police et des droits des riverains.

Le préfet peut, après concertation avec les parties concernées, réglementer sur des cours d'eau ou parties de cours d'eau non domaniaux la circulation des engins nautiques de loisir non motorisés ou la pratique du tourisme, des loisirs et des sports nautiques afin d'assurer la protection des principes mentionnés à l'article L. 211-1.

La responsabilité civile des riverains des cours d'eau non domaniaux ne saurait être engagée au titre des dommages causés ou subis à l'occasion de la circulation des engins nautiques de loisir non motorisés ou de la pratique du tourisme, des loisirs et des sports nautiques qu'en raison de leurs actes fautifs.

###### Section 3 : Distribution d'eau et assainissement

**Art. L214-14**

Les dispositions relatives à la distribution d'eau et à l'assainissement sont énoncées à la section 2 du chapitre IV du titre II du livre II de la deuxième partie du code général des collectivités territoriales et aux articles L. 1331-1 à L. 1331-16 du code de la santé publique.

###### Section 5 : Obligations relatives aux ouvrages

**Art. L214-17**

I. — Après avis des conseils départementaux intéressés, des établissements publics territoriaux de bassin concernés, des comités de bassins et, en Corse, de l'Assemblée de Corse, l'autorité administrative établit, pour chaque bassin ou sous-bassin :

1° Une liste de cours d'eau, parties de cours d'eau ou canaux parmi ceux qui sont en très bon état écologique ou identifiés par les schémas directeurs d'aménagement et de gestion des eaux comme jouant le rôle de réservoir biologique nécessaire au maintien ou à l'atteinte du bon état écologique des cours d'eau d'un bassin versant ou dans lesquels une protection complète des poissons migrateurs vivant alternativement en eau douce et en eau salée est nécessaire, sur lesquels aucune autorisation ou concession ne peut être accordée pour la construction de nouveaux ouvrages s'ils constituent un obstacle à la continuité écologique.

Le renouvellement de la concession ou de l'autorisation des ouvrages existants, régulièrement installés sur ces cours d'eau, parties de cours d'eau ou canaux, est subordonné à des prescriptions permettant de maintenir le très bon état écologique des eaux, de maintenir ou d'atteindre le bon état écologique des cours d'eau d'un bassin versant ou d'assurer la protection des poissons migrateurs vivant alternativement en eau douce et en eau salée ;

2° Une liste de cours d'eau, parties de cours d'eau ou canaux dans lesquels il est nécessaire d'assurer le transport suffisant des sédiments et la circulation des poissons migrateurs. Tout ouvrage doit y être géré, entretenu et équipé selon des règles définies par l'autorité administrative, en concertation avec le propriétaire ou, à défaut, l'exploitant, sans que puisse être remis en cause son usage actuel ou potentiel, en particulier aux fins de production d'énergie. S'agissant plus particulièrement des moulins à eau, l'entretien, la gestion et l'équipement des ouvrages de retenue sont les seules modalités prévues pour l'accomplissement des obligations relatives au franchissement par les poissons migrateurs et au transport suffisant des sédiments, à l'exclusion de toute autre, notamment de celles portant sur la destruction de ces ouvrages.

II. — Les listes visées aux 1° et 2° du I sont établies par arrêté de l'autorité administrative compétente, après étude de l'impact des classements sur les différents usages de l'eau visés à l'article L. 211-1. Elles sont mises à jour lors de la révision des schémas directeurs d'aménagement et de gestion des eaux pour tenir compte de l'évolution des connaissances et des enjeux propres aux différents usages.

III. — Les obligations résultant du I s'appliquent à la date de publication des listes. Celles découlant du 2° du I s'appliquent, à l'issue d'un délai de cinq ans après la publication des listes, aux ouvrages existants régulièrement installés. Lorsque les travaux permettant l'accomplissement des obligations résultant du 2° du I n'ont pu être réalisés dans ce délai, mais que le dossier relatif aux propositions d'aménagement ou de changement de modalités de gestion de l'ouvrage a été déposé auprès des services chargés de la police de l'eau, le propriétaire ou, à défaut, l'exploitant de l'ouvrage dispose d'un délai supplémentaire de cinq ans pour les réaliser.

Le cinquième alinéa de l'article 2 de la loi du 16 octobre 1919 relative à l'utilisation de l'énergie hydraulique et l'article L. 432-6 du présent code demeurent applicables jusqu'à ce que ces obligations y soient substituées, dans le délai prévu à l'alinéa précédent. A l'expiration du délai précité, et au plus tard le 1er janvier 2014, le cinquième alinéa de l'article 2 de la loi du 16 octobre 1919 précitée est supprimé et l'article L. 432-6 précité est abrogé.

Les obligations résultant du I du présent article n'ouvrent droit à indemnité que si elles font peser sur le propriétaire ou l'exploitant de l'ouvrage une charge spéciale et exorbitante.

IV. — Les mesures résultant de l'application du présent article sont mises en œuvre dans le respect des objectifs de protection, de conservation et de mise en valeur du patrimoine protégé soit au titre des monuments historiques, des abords ou des sites patrimoniaux remarquables en application du livre VI du code du patrimoine, soit en application de l'article L. 151-19 du code de l'urbanisme.

V. — A compter du 1er janvier 2022, les mesures résultant de l'application du présent article font l'objet d'un bilan triennal transmis au Comité national de l'eau, au Conseil supérieur de l'énergie ainsi qu'au Parlement. Ce bilan permet d'évaluer l'incidence des dispositions législatives et réglementaires sur la production d'énergie hydraulique ainsi que sur son stockage.

**Art. L214-17-1**

Dans le cadre de la mise en œuvre des obligations de restauration de la continuité écologique des cours d'eau, l'Etat encourage, en lien avec les collectivités territoriales concernées, la mise en place de processus de conciliation amiable, non obligatoires et non contraignants, à la demande des porteurs de projets ou des gestionnaires d'installations hydrauliques relevant du régime de l'autorisation, en application de l'article L. 511-5 du code de l'énergie, concernés.

**Art. L214-18**

I. — Tout ouvrage à construire dans le lit d'un cours d'eau doit comporter des dispositifs maintenant dans ce lit un débit minimal garantissant en permanence la vie, la circulation et la reproduction des espèces vivant dans les eaux au moment de l'installation de l'ouvrage ainsi que, le cas échéant, des dispositifs empêchant la pénétration du poisson dans les canaux d'amenée et de fuite.

Ce débit minimal ne doit pas être inférieur au dixième du module du cours d'eau en aval immédiat ou au droit de l'ouvrage correspondant au débit moyen interannuel, évalué à partir des informations disponibles portant sur une période minimale de cinq années, ou au débit à l'amont immédiat de l'ouvrage, si celui-ci est inférieur. Pour les cours d'eau ou parties de cours d'eau dont le module est supérieur à 80 mètres cubes par seconde, ou pour les ouvrages qui contribuent, par leur capacité de modulation, à la production d'électricité en période de pointe de consommation et dont la liste est fixée par décret en Conseil d'Etat pris après avis du Conseil supérieur de l'énergie, ce débit minimal ne doit pas être inférieur au vingtième du module du cours d'eau en aval immédiat ou au droit de l'ouvrage évalué dans les mêmes conditions ou au débit à l'amont immédiat de l'ouvrage, si celui-ci est inférieur. Toutefois, pour les cours d'eau ou sections de cours d'eau présentant un fonctionnement atypique rendant non pertinente la fixation d'un débit minimal dans les conditions prévues ci-dessus, le débit minimal peut être fixé à une valeur inférieure.

II. — Les actes d'autorisation ou de concession peuvent fixer des valeurs de débit minimal différentes selon les périodes de l'année, sous réserve que la moyenne annuelle de ces valeurs ne soit pas inférieure aux débits minimaux fixés en application du I. En outre, le débit le plus bas doit rester supérieur à la moitié des débits minimaux précités.

Lorsqu'un cours d'eau ou une section de cours d'eau est soumis à un étiage naturel exceptionnel, l'autorité administrative peut fixer, pour cette période d'étiage, des débits minimaux temporaires inférieurs aux débits minimaux prévus au I.

III. — L'exploitant de l'ouvrage est tenu d'assurer le fonctionnement et l'entretien des dispositifs garantissant dans le lit du cours d'eau les débits minimaux définis aux alinéas précédents.

IV. — Pour les ouvrages existant à la date de promulgation de la loi n° 2006-1772 du 30 décembre 2006 sur l'eau et les milieux aquatiques, les obligations qu'elle institue sont substituées, dès le renouvellement de leur concession ou autorisation et au plus tard le 1er janvier 2014, aux obligations qui leur étaient précédemment faites. Cette substitution ne donne lieu à indemnité que dans les conditions prévues au III de l'article L. 214-17.

V. — Le présent article n'est applicable ni au Rhin ni aux parties internationales des cours d'eau partagés.

VI. — De manière exceptionnelle et temporaire, en cas de menace grave sur la sécurité de l'approvisionnement électrique constatée par l'autorité gestionnaire du réseau, l'autorité administrative peut accorder des dérogations au débit à laisser à l'aval d'un ou de plusieurs ouvrages, fixé dans les actes des concessions ou chaînes de concessions ou dans les règlements d'eau. Ces dérogations font l'objet de suivis systématiques des impacts. Au moins 80 % des bénéfices nets tirés de la production supplémentaire générée du fait de la dérogation sont affectés par le concessionnaire à des opérations de compensation ou de réduction des impacts ou concourant à l'atteinte du bon état écologique du cours d'eau ou du bassin versant concernés.

Le premier alinéa du présent VI est également applicable aux concessions installées sur le Rhin.

**Art. L214-19**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

##### Chapitre V : Dispositions propres aux cours d'eau non domaniaux

###### Section 1 : Droits des riverains

**Art. L215-1**

Les riverains n'ont le droit d'user de l'eau courante qui borde ou qui traverse leurs héritages que dans les limites déterminées par la loi. Ils sont tenus de se conformer, dans l'exercice de ce droit, aux dispositions des règlements et des autorisations émanant de l'administration.

**Art. L215-2**

Le lit des cours d'eau non domaniaux appartient aux propriétaires des deux rives.

Si les deux rives appartiennent à des propriétaires différents, chacun d'eux a la propriété de la moitié du lit, suivant une ligne que l'on suppose tracée au milieu du cours d'eau, sauf titre ou prescription contraire.

Chaque riverain a le droit de prendre, dans la partie du lit qui lui appartient, tous les produits naturels et d'en extraire de la vase, du sable et des pierres, à la condition de ne pas modifier le régime des eaux et d'en exécuter l'entretien conformément à l'article L. 215-14.

Sont et demeurent réservés les droits acquis par les riverains ou autres intéressés sur les parties des cours d'eau qui servent de voie d'exploitation pour la desserte de leurs fonds.

**Art. L215-3**

Lorsque le lit d'un cours d'eau est abandonné, soit naturellement soit par suite de travaux légalement exécutés, chaque riverain en reprend la libre disposition suivant les limites déterminées par l'article précédent.

**Art. L215-4**

Lorsqu'un cours d'eau non domanial abandonne naturellement son lit, les propriétaires des fonds sur lesquels le nouveau lit s'établit sont tenus de souffrir le passage des eaux sans indemnité ; mais ils peuvent, dans l'année qui suit le changement de lit, prendre les mesures nécessaires pour rétablir l'ancien cours des eaux, sous réserve que ces mesures ne fassent pas obstacle à la réalisation d'une opération entreprise pour la gestion de ce cours d'eau en application de l'article L. 211-7.

Les propriétaires riverains du lit abandonné jouissent de la même faculté et peuvent, dans l'année et dans les mêmes conditions poursuivre l'exécution des travaux nécessaires au rétablissement du cours primitif.

**Art. L215-6**

La propriété des alluvions, relais, atterrissements, îles et îlots qui se forment dans les cours d'eau non domaniaux est et demeure régie par les dispositions des articles 556,557,559,561 et 562 du code civil.

###### Section 2 : Police et conservation des eaux

**Art. L215-7**

L'autorité administrative est chargée de la conservation et de la police des cours d'eau non domaniaux. Elle prend toutes dispositions pour assurer le libre cours des eaux.

Dans tous les cas, les droits des tiers sont et demeurent réservés.

**Art. L215-7-1**

Constitue un cours d'eau un écoulement d'eaux courantes dans un lit naturel à l'origine, alimenté par une source et présentant un débit suffisant la majeure partie de l'année.

L'écoulement peut ne pas être permanent compte tenu des conditions hydrologiques et géologiques locales.

**Art. L215-8**

Le régime général de ces cours d'eau est fixé, s'il y a lieu, de manière à concilier les intérêts des diverses catégories d'utilisateurs de leurs eaux avec le respect dû à la propriété et aux droits et usages antérieurement établis, après enquête d'utilité publique, par arrêté du ministre dont relève le cours d'eau ou la section du cours d'eau.

**Art. L215-9**

Le propriétaire riverain d'un cours d'eau non domanial ne peut exécuter des travaux au-dessus de ce cours d'eau ou le joignant qu'à la condition de ne pas préjudicier à l'écoulement et de ne causer aucun dommage aux propriétés voisines.

**Art. L215-10**

I. — Les autorisations ou permissions accordées pour l'établissement d'ouvrages ou d'usines sur les cours d'eaux non domaniaux peuvent être révoquées ou modifiées sans indemnité de la part de l'Etat exerçant ses pouvoirs de police dans les cas suivants :

1° Dans l'intérêt de la salubrité publique, et notamment lorsque cette révocation ou cette modification est nécessaire à l'alimentation en eau potable de centres habités ou en est la conséquence ;

2° Pour prévenir ou faire cesser les inondations ;

3° Dans les cas de la réglementation générale prévue à l'article L. 215-8 ;

4° Lorsqu'elles concernent les ouvrages établissant ou réglant le plan d'eau ou les établissements ou usines qui, à dater du 30 mars 1993, n'auront pas été entretenus depuis plus de vingt ans ; toute collectivité publique ou tout établissement public intéressé peut, en cas de défaillance du permissionnaire ou du titulaire de l'autorisation, et à sa place, après mise en demeure par le préfet, exécuter les travaux qui sont la conséquence de la révocation ou de la modification de la permission ou de l'autorisation, et poursuivre, à l'encontre du permissionnaire ou du titulaire de l'autorisation, le remboursement de ces travaux ;

I bis. — A compter du 1er janvier 2014, en application des objectifs et des orientations du schéma directeur d'aménagement et de gestion des eaux, sur les cours d'eau classés au titre du I de l'article L. 214-17, les autorisations ou permissions accordées pour l'établissement d'ouvrages ou d'usines peuvent être modifiées, sans indemnité de la part de l'Etat exerçant ses pouvoirs de police, dès lors que leur fonctionnement ne permet pas la préservation des espèces migratrices vivant alternativement en eau douce et en eau salée.

II. — Les dispositions du I et du I bis sont applicables aux permissions ou autorisations accordées en vertu des articles L. 214-1 à L. 214-6, ou antérieurement à la mise en vigueur de ces dispositions, ainsi qu'aux établissements ayant une existence légale et aux entreprises concédées ou autorisées en application du titre Ier du livre V du code de l'énergie. Les modifications apportées en application du I bis du présent article aux concessions visées par le titre II du livre V du code de l'énergie n'ouvrent droit à indemnité que si elles entraînent un bouleversement de l'équilibre économique du contrat.

III. — Les conditions d'application du 4° du I sont fixées par un décret en Conseil d'Etat.

**Art. L215-11**

Les propriétaires ou fermiers de moulins et usines, même autorisés ou ayant une existence légale, sont garants des dommages causés aux chemins et aux propriétés.

**Art. L215-12**

Les maires peuvent, sous l'autorité des préfets, prendre toutes les mesures nécessaires pour la police des cours d'eau.

**Art. L215-13**

La dérivation des eaux d'un cours d'eau non domanial, d'une source ou d'eaux souterraines, entreprise dans un but d'intérêt général par une collectivité publique ou son concessionnaire, par une association syndicale ou par tout autre établissement public, est autorisée par un acte déclarant d'utilité publique les travaux.

###### Section 3 : Entretien et restauration des milieux aquatiques

**Art. L215-14**

Sans préjudice des articles 556 et 557 du code civil et des chapitres Ier, II, IV, VI et VII du présent titre, le propriétaire riverain est tenu à un entretien régulier du cours d'eau. L'entretien régulier a pour objet de maintenir le cours d'eau dans son profil d'équilibre, de permettre l'écoulement naturel des eaux et de contribuer à son bon état écologique ou, le cas échéant, à son bon potentiel écologique, notamment par enlèvement des embâcles, débris et atterrissements, flottants ou non, par élagage ou recépage de la végétation des rives. Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L215-15**

I. – Les opérations groupées d'entretien régulier d'un cours d'eau, canal ou plan d'eau et celles qu'impose en montagne la sécurisation des torrents sont menées dans le cadre d'un plan de gestion établi à l'échelle d'une unité hydrographique cohérente et compatible avec les objectifs du schéma d'aménagement et de gestion des eaux lorsqu'il existe. Ce plan de gestion est approuvé par l'autorité administrative. Lorsque les opérations constituant le plan de gestion sont soumises à autorisation au titre de l'article L. 181-1 ou à déclaration au titre de l'article L. 214-3, l'autorisation environnementale ou la déclaration valent approbation du plan de gestion.

Lorsque les collectivités territoriales, leurs groupements ou les syndicats mixtes créés en application de l'article L. 5721-2 du code général des collectivités territoriales prennent en charge cet entretien groupé en application de l'article L. 211-7 du présent code, la déclaration d'intérêt général est, dans ce cas, pluriannuelle, d'une durée adaptée à la prise en charge de l'entretien groupé. Lorsque les opérations constituant le plan de gestion sont soumises à autorisation environnementale au titre de l'article L. 181-1, l'enquête publique prévue pour la déclaration d'intérêt général est menée conjointement avec celle prévue à l'article L. 181-9.

Le plan de gestion peut faire l'objet d'adaptations, en particulier pour prendre en compte des interventions ponctuelles non prévisibles rendues nécessaires à la suite d'une crue ou de tout autre événement naturel majeur et des interventions destinées à garantir la sécurité des engins nautiques non motorisés ainsi que toute opération s'intégrant dans un plan d'action et de prévention des inondations. Ces adaptations sont approuvées par l'autorité administrative.

II. – Le plan de gestion mentionné au I peut comprendre une phase de restauration prévoyant des interventions ponctuelles telles que le curage, si l'entretien visé à l'article L. 215-14 n'a pas été réalisé ou si celle-ci est nécessaire pour assurer la sécurisation des cours d'eau de montagne. Le recours au curage doit alors être limité aux objectifs suivants :

– remédier à un dysfonctionnement du transport naturel des sédiments de nature à remettre en cause les usages visés au II de l'article L. 211-1, à empêcher le libre écoulement des eaux ou à nuire au bon fonctionnement des milieux aquatiques ;

– lutter contre l'eutrophisation ;

– aménager une portion de cours d'eau, canal ou plan d'eau en vue de créer ou de rétablir un ouvrage ou de faire un aménagement.

Le dépôt ou l'épandage des produits de curage est subordonné à l'évaluation de leur innocuité vis-à-vis de la protection des sols et des eaux.

III. – Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L215-15-1**

L'entretien régulier peut être effectué selon les anciens règlements et usages locaux relatifs à l'entretien des milieux aquatiques pour autant qu'ils soient compatibles avec les objectifs mentionnés aux articles L. 215-14 et L. 215-15. Dans le cas contraire, l'autorité administrative met à jour ces anciens règlements ou usages locaux en les validant, en les adaptant ou, le cas échéant, en les abrogeant en tout ou partie. A compter du 1er janvier 2014, les anciens règlements et usages locaux qui n'ont pas été mis à jour cessent d'être en vigueur.

**Art. L215-16**

Si le propriétaire ne s'acquitte pas de l'obligation d'entretien régulier qui lui est faite par l'article L. 215-14, la commune, le groupement de communes ou le syndicat compétent, après une mise en demeure restée infructueuse à l'issue d'un délai déterminé dans laquelle sont rappelées les dispositions de l'article L. 435-5, peut y pourvoir d'office à la charge de l'intéressé.

Le maire ou le président du groupement ou du syndicat compétent émet à l'encontre du propriétaire un titre de perception du montant correspondant aux travaux exécutés. Il est procédé au recouvrement de cette somme au bénéfice de la commune, du groupement ou du syndicat compétent, comme en matière de créances de l'Etat étrangères à l'impôt et au domaine.

**Art. L215-17**

Toutes les contestations relatives à l'exécution des travaux, à la répartition des dépenses et aux demandes en réduction ou en décharge formées par les imposés au titre de la présente section sont portées devant la juridiction administrative.

**Art. L215-18**

Pendant la durée des travaux visés aux articles L. 215-15 et L. 215-16, les propriétaires sont tenus de laisser passer sur leurs terrains les fonctionnaires et les agents chargés de la surveillance, les entrepreneurs ou ouvriers, ainsi que les engins mécaniques strictement nécessaires à la réalisation de travaux, dans la limite d'une largeur de six mètres.

Les terrains bâtis ou clos de murs à la date du 3 février 1995 ainsi que les cours et jardins attenant aux habitations sont exempts de la servitude en ce qui concerne le passage des engins.

La servitude instituée au premier alinéa s'applique autant que possible en suivant la rive du cours d'eau et en respectant les arbres et plantations existants.

##### Chapitre VI : Dispositions relatives aux contrôles et sanctions

###### Section 1 : Mesures et sanctions administratives

**Art. L216-1**

Pour l'application du présent titre, la mise en demeure effectuée en application des articles L. 171-7 et L. 171-8 peut prescrire tous contrôles, expertises ou analyses, les dépenses étant à la charge de l'exploitant ou du propriétaire.

Pour l'application du présent titre, les mesures d'exécution d'office prises en application du 2° du II de l'article L. 171-8 peuvent être confiées, avec leur accord, aux personnes mentionnées à l'article L. 211-7-1.

###### Section 2 : Dispositions pénales

####### Sous-section 1 : Constatation des infractions

**Art. L216-3**

Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, sont habilités à rechercher et à constater les infractions aux dispositions des chapitres Ier à VII du présent titre ainsi que des textes et des décisions pris pour leur application :

1° Les agents des services de l'Etat chargés des forêts commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

2° Les agents de l'Office national des forêts mentionnés au I de l'article L. 161-4 du code forestier et, pour leur seule constatation, les agents mentionnés au II du même article, commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

3° Les inspecteurs de la sûreté nucléaire, dans les conditions prévues au chapitre VI du titre IX du livre V ;

4° Les chercheurs, ingénieurs et techniciens assermentés de l'Institut français de recherche pour l'exploitation de la mer ;

5° Les officiers de port et officiers de port adjoints ;

6° Les gardes champêtres ;

7° Les agents des douanes ;

8° Les gardes du littoral mentionnés à l'article L. 322-10-1, agissant dans les conditions prévues à cet article ;

9° Les agents des réserves naturelles mentionnés à l'article L. 332-20, agissant dans les conditions prévues à cet article.

**Art. L216-4**

L'ensemble des frais induits par les contrôles, expertises ou analyses sont mis, en cas de condamnation, à la charge de l'exploitant ou, à défaut, du propriétaire.

**Art. L216-5**

Lorsque l'infraction a pour conséquence de détruire les frayères, les zones de croissance ou d'alimentation de la faune piscicole, ou de porter atteinte à la continuité écologique ou au débit minimal du cours d'eau, une copie du procès-verbal mentionné à l'article L. 172-16 est adressée, pour information, au président de la fédération départementale des associations agréées de pêche et de protection du milieu aquatique et au président de l'association agréée de pêcheurs professionnels en eau douce.

####### Sous-section 2 : Sanctions pénales

**Art. L216-6**

Le fait de jeter, déverser ou laisser s'écouler dans les eaux superficielles, souterraines ou les eaux de la mer dans la limite des eaux territoriales, directement ou indirectement, une ou des substances quelconques dont l'action ou les réactions entraînent, même provisoirement, des effets nuisibles sur la santé ou des dommages à la flore ou à la faune, à l'exception des dommages visés aux articles L. 218-73 et L. 432-2, ou des modifications significatives du régime normal d'alimentation en eau ou des limitations d'usage des zones de baignade, est puni de deux ans d'emprisonnement et de 75 000 euros d'amende. Lorsque l'opération de rejet est autorisée par arrêté, les dispositions de cet alinéa ne s'appliquent que si les prescriptions de cet arrêté ne sont pas respectées.

Le tribunal peut également imposer au condamné de procéder à la restauration du milieu aquatique dans le cadre de la procédure prévue par l'article L. 173-9.

Ces mêmes peines et mesures sont applicables au fait de jeter ou abandonner des déchets en quantité importante dans les eaux superficielles ou souterraines ou dans les eaux de la mer dans la limite des eaux territoriales, sur les plages ou sur les rivages de la mer. Ces dispositions ne s'appliquent pas aux rejets en mer effectués à partir des navires.

Le délai de prescription de l'action publique des délits mentionnés au présent article court à compter de la découverte du dommage.

**Art. L216-7**

Est puni de 75 000 euros d'amende le fait d'exploiter un ouvrage sans respecter les dispositions relatives :

1° A la circulation des poissons migrateurs, prévues ou arrêtées en application de l'article L. 214-17 et des dispositions auxquelles elles se substituent ;

2° Au débit minimal, prévues ou arrêtées en application de l'article L. 214-18 ;

3° Au débit affecté à un usage d'utilité publique, arrêtées en application de l'article L. 214-9.

**Art. L216-13**

En cas de non-respect des prescriptions imposées au titre des articles L. 181-12, L. 211-2, L. 211-3 et L. 214-1 à L. 214-6 ou des mesures édictées en application de l'article L. 171-7 du présent code ou de l'article L. 111-13 du code minier, le juge des libertés et de la détention peut, à la requête du procureur de la République, agissant d'office ou à la demande de l'autorité administrative, de la victime ou d'une association agréée de protection de l'environnement, ordonner pour une durée d'un an au plus aux personnes physiques et aux personnes morales concernées toute mesure utile, y compris la suspension ou l'interdiction des opérations menées en infraction à la loi pénale.

En cas d'ouverture d'une information, le juge d'instruction est compétent pour prendre dans les mêmes conditions les mesures prévues au premier alinéa.

La décision est prise après audition de la personne intéressée, ou sa convocation à comparaître dans les quarante-huit heures, ainsi que de l'autorité administrative, la victime, ou l'association agréée de protection de l'environnement si elles en ont fait la demande.

Elle est exécutoire par provision et prend fin sur décision du juge des libertés et de la détention ou lorsque la décision au fond est devenue définitive.

La personne concernée ou le procureur de la République peut faire appel de la décision du juge des libertés et de la détention dans les dix jours suivant la notification ou la signification de la décision.

Le président de la chambre d'instruction ou de la cour d'appel, saisi dans les vingt-quatre heures suivant la notification de la décision du juge d'instruction ou du tribunal correctionnel, peut suspendre la décision jusqu'à ce qu'il soit statué sur l'appel, sans que ce délai puisse excéder vingt jours.

Les dispositions du présent article s'appliquent également aux installations classées au titre du livre V (titre Ier).

##### Chapitre VII : Défense nationale

**Art. L217-1**

Pour l'application des dispositions des articles L. 214-1 à L. 214-6 et L. 214-8, les opérations ayant reçu la qualification d'opération sensible intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense sont dispensées d'enquête publique ou de toute autre forme de mise à disposition ou de participation du public.

**Art. L217-2**

Pour l'application des dispositions du chapitre unique du titre VIII du livre Ier et du présent titre aux installations, ouvrages, travaux et activités relevant du ministre de la défense, ou situés dans une enceinte placée sous l'autorité de celui-ci, ou soumis à des règles de protection du secret de la défense nationale, ne peuvent figurer dans un dossier soumis à enquête publique, ni être communiqués, mis à disposition du public ou soumis à consultation ou à participation du public :

1° Des éléments soumis à des règles de protection du secret de la défense nationale ;

2° Des éléments nécessaires à la sauvegarde des intérêts de la défense nationale et de la sécurité publique.

**Art. L217-3**

Un décret en Conseil d'Etat détermine les autres conditions d'application des articles L. 214-1 à L. 214-6 et L. 214-8, ainsi que celles des dispositions du chapitre II du titre VII du livre Ier aux opérations, travaux ou activités concernant des installations ou enceintes relevant du ministre chargé de la défense ou soumises à des règles de protection du secret de la défense nationale.

##### Chapitre VIII : Dispositions spéciales aux eaux marines et aux voies ouvertes à la navigation maritime

###### Section 1 : Pollution par les rejets des navires

####### Sous-section 1 : Dispositions générales

**Art. L218-1**

Pour l'application de la présente section :

— la " convention MARPOL " désigne la convention internationale pour la prévention de la pollution par les navires, faite à Londres le 2 novembre 1973, telle que modifiée par le protocole du 17 février 1978 et par ses modificatifs ultérieurs régulièrement approuvés ou ratifiés ;

— le terme " navire " désigne un bâtiment de mer exploité en milieu marin de quelque type que ce soit, notamment les hydroptères, les aéroglisseurs, les engins submersibles, les engins flottants. Sont assimilés aux navires les plates-formes fixes ou flottantes et les bateaux ou engins flottants fluviaux lorsqu'ils se trouvent en aval de la limite transversale de la mer ;

— les “ méthodes de réduction des émissions de soufre ” désignent toute installation ou tout matériel, dispositif ou appareil destiné à équiper un navire ou toute autre procédure, tout combustible de substitution ou toute méthode de mise en conformité utilisé en remplacement de combustibles marins à faible teneur en soufre répondant aux exigences de la directive (UE) 2016/802 du Parlement européen et du Conseil du 11 mai 2016 concernant une réduction de la teneur en soufre de certains combustibles liquides et qui sont vérifiables, quantifiables et applicables.

**Art. L218-2**

I. — Les navires naviguant dans les eaux relevant de la souveraineté ou de la juridiction française doivent :

1° Lorsqu'ils naviguent en dehors des zones de contrôle des émissions de soufre désignées conformément à la règle 14.3 de l'annexe VI de la convention MARPOL, utiliser ou transporter à des fins d'utilisation des combustibles dont la teneur en soufre est inférieure ou égale à 0,50 % en masse ;

2° Lorsqu'ils naviguent dans les zones de contrôle des émissions de soufre, utiliser des combustibles dont la teneur en soufre est inférieure ou égale à 0,10 % en masse.

II. — Pour les navires à passagers assurant des services réguliers à destination ou en provenance de ports d'un Etat membre de l'Union européenne, la teneur en soufre des combustibles utilisés en dehors des zones de contrôle des émissions de soufre doit être inférieure ou égale à 0,50 % en masse.

III. — Les navires à quai durant plus de deux heures consécutives selon les horaires publiés doivent utiliser des combustibles marins dont la teneur en soufre est inférieure ou égale à 0,10 % en masse, exception faite des navires qui stoppent toutes les machines et utilisent le branchement électrique à quai lorsqu'ils sont à quai dans les ports.

IV. — Les navires peuvent utiliser des méthodes de réduction des émissions de soufre, pour autant que ces méthodes n'aient pas d'incidence négative notable sur l'environnement, notamment sur les écosystèmes marins, et que leur mise au point soit soumise à des mécanismes appropriés d'approbation et de contrôle.

Lorsqu'ils réalisent en permanence des réductions des émissions de dioxyde de soufre au moins équivalentes à celles qu'ils auraient obtenues en utilisant des combustibles marins répondant à ces exigences, ces navires peuvent déroger aux I à III dans les conditions suivantes :

1° Pour les navires fonctionnant en système ouvert, en utilisant un combustible marin dont la teneur en soufre est inférieure à 3,5 % en masse ;

2° Pour les navires fonctionnant en système fermé, en utilisant un combustible marin dont la teneur en soufre est supérieure à 3,5 % en masse.

La condition de permanence n'est pas requise lorsque les navires procèdent à des essais de méthodes de réduction des émissions de soufre.

V. — Les conditions d'application du présent article sont fixées par voie réglementaire.

####### Sous-section 2 : Dispositions répressives relatives aux rejets polluants des navires

######## Paragraphe 1 : Incriminations et peines.

**Art. L218-10**

Pour l'application de la présente sous-section :

— le terme : " capitaine " désigne le capitaine ou le responsable à bord d'un navire. Sont assimilés au capitaine le responsable de l'exploitation à bord d'une plate-forme fixe ou flottante ou le responsable à bord d'un bateau ou engin flottant fluvial ;

— la définition des rejets est celle figurant au 3 de l'article 2 de la convention MARPOL.

**Art. L218-11**

Est puni de 100 000 euros d'amende le fait, pour tout capitaine de se rendre coupable d'un rejet de substance polluante en infraction aux dispositions des règles 15 et 34 de l'annexe I, relatives aux contrôles des rejets d'hydrocarbures, ou en infraction aux dispositions de la règle 13 de l'annexe II, relative aux contrôles des résidus de substances liquides nocives transportées en vrac, de la convention Marpol.

Est puni de la même peine le fait, pour tout capitaine de navire, de rejeter des hydrocarbures ou des mélanges contenant des hydrocarbures en violation des dispositions de la règle 1.1.1 du chapitre Ier de la Partie II-A du Recueil international de règles applicables aux navires exploités dans les eaux polaires, sous réserve de la règle 1.1.2, ou de rejeter des substances liquides nocives ou des mélanges contenant de telles substances en violation des dispositions de la règle 2.1.1 du chapitre II de la Partie II-A du même Recueil.

En cas de récidive, les peines encourues sont portées à un an d'emprisonnement et 200 000 euros d'amende.

**Art. L218-12**

Les peines relatives aux infractions prévues aux premier et deuxième alinéas de l'article L. 218-11 sont portées à dix ans d'emprisonnement et 15 millions d'euros d'amende pour tout capitaine d'un navire-citerne d'une jauge brute inférieure à 150 tonneaux, ou de tout autre navire d'une jauge brute inférieure à 400 tonneaux dont la machine propulsive a une puissance installée supérieure à 150 kilowatts.

**Art. L218-13**

Les peines relatives aux infractions prévues aux premier et deuxième alinéas de l'article L. 218-11 sont portées à dix ans d'emprisonnement et 15 millions d'euros d'amende pour tout capitaine d'un navire-citerne d'une jauge brute supérieure ou égale à 150 tonneaux ou de tout autre navire d'une jauge brute supérieure ou égale à 400 tonneaux, ainsi que pour tout responsable de l'exploitation à bord d'une plate-forme.

**Art. L218-14**

Est puni de sept ans d'emprisonnement et de 1 million d'euros d'amende le fait, pour tout capitaine de jeter à la mer des substances nuisibles transportées en colis en infraction aux dispositions de la règle 7 de l'annexe III de la convention Marpol.

**Art. L218-15**

I. – Est puni d'un an d'emprisonnement et de 200 000 € d'amende le fait, pour tout capitaine d'un navire, de se rendre coupable d'infractions aux dispositions de la règle 11 de l'annexe IV et des règles 3,4 et 5 de l'annexe V de la convention MARPOL.

Est puni de la même peine le fait, pour tout capitaine de navire, de rejeter des eaux usées en violation des règles 4.2.1 et 4.2.2 du chapitre IV de la partie II-A du Recueil international de règles applicables aux navires exploités dans les eaux polaires, ou sans l'autorisation prévue par la règle 4.2.3 du même chapitre, ou de rejeter des ordures en violation des règles 5.2.1 et 5.2.2 du chapitre V de la partie II-A du même Recueil.

II. – Est puni d'un an d'emprisonnement et de 200 000 € d'amende le fait, pour tout capitaine d'un navire, de se rendre coupable d'infractions aux dispositions des règles 12,13,16 et 18 de l'annexe VI de la convention MARPOL, ainsi qu'aux dispositions des I à IV de l'article L. 218-2.

**Art. L218-16**

Est puni, selon le cas, des peines prévues aux articles L. 218-11 à L. 218-15 le fait, pour tout capitaine de commettre dans les voies navigables jusqu'aux limites de la navigation maritime les infractions définies aux mêmes articles L. 218-11 à L. 218-15.

**Art. L218-17**

Est puni de deux ans d'emprisonnement et de 200 000 euros d'amende le fait, pour tout capitaine de navire auquel est survenu, en mer ou dans les eaux intérieures et les voies navigables françaises jusqu'aux limites de la navigation maritime, un des événements mentionnés par le protocole I de la convention Marpol, ou pour toute autre personne ayant charge dudit navire, au sens de l'article 1er de ce protocole, de ne pas établir et transmettre un rapport conformément aux dispositions dudit protocole.

**Art. L218-18**

Les peines prévues à la présente sous-section sont applicables soit au propriétaire, soit à l'exploitant ou à leur représentant légal ou dirigeant de fait s'il s'agit d'une personne morale, soit à toute autre personne que le capitaine exerçant, en droit ou en fait, un pouvoir de contrôle ou de direction dans la gestion ou la marche du navire, lorsque ce propriétaire, cet exploitant ou cette personne a été à l'origine d'un rejet effectué en infraction aux articles L. 218-11 à L. 218-17 et L. 218-19 ou n'a pas pris les mesures nécessaires pour l'éviter.

**Art. L218-19**

I. – Est puni de 4 000 euros d'amende le fait, pour tout capitaine, de provoquer un rejet de substance polluante par imprudence, négligence ou inobservation des lois et règlements.

Est puni de la même peine le fait, pour tout capitaine de provoquer par imprudence, négligence ou inobservation des lois et règlements un accident de mer tel que défini par la convention du 29 novembre 1969 sur l'intervention en haute mer en cas d'accident entraînant ou pouvant entraîner une pollution par les hydrocarbures, ou de ne pas prendre les mesures nécessaires pour l'éviter, lorsque cet accident a entraîné une pollution des eaux.

Les peines sont portées à :

1° 400 000 euros d'amende lorsque l'infraction est commise au moyen d'un navire entrant dans les catégories définies à l'article L. 218-12 ;

2° 800 000 euros d'amende lorsque l'infraction est commise au moyen d'un navire ou d'une plate-forme entrant dans les catégories définies à l'article L. 218-13 ;

3° 4, 5 millions d'euros d'amende lorsque l'infraction est commise au moyen d'un navire entrant dans les catégories définies à l'article L. 218-12 et qu'elle a pour conséquence, directement ou indirectement, un dommage irréversible ou d'une particulière gravité à l'environnement ;

4° 7, 5 millions d'euros d'amende lorsque l'infraction est commise au moyen d'un navire entrant dans les catégories définies à l'article L. 218-13 et qu'elle a pour conséquence, directement ou indirectement, un dommage irréversible ou d'une particulière gravité à l'environnement.

II. – Lorsque les infractions mentionnées au I ont pour origine directe ou indirecte soit la violation manifestement délibérée d'une obligation particulière de sécurité ou de prudence imposée par la loi ou le règlement, soit une faute caractérisée qui exposait l'environnement à un risque d'une particulière gravité que son auteur ne pouvait ignorer, les peines sont portées à :

1° 6 000 euros d'amende, lorsque l'infraction est commise au moyen d'un navire n'entrant pas dans les catégories définies aux articles L. 218-12 ou L. 218-13 ;

2° Trois ans d'emprisonnement et 4, 5 millions d'euros d'amende, lorsque l'infraction est commise au moyen d'un navire entrant dans les catégories définies à l'article L. 218-12 ;

3° Cinq ans d'emprisonnement et 7, 5 millions d'euros d'amende, lorsque l'infraction est commise au moyen d'un navire entrant dans les catégories définies à l'article L. 218-13 ou d'une plate-forme.

III. – Lorsque les infractions mentionnées au II ont pour conséquence directe ou indirecte un dommage irréversible ou d'une particulière gravité à l'environnement, les peines sont portées à :

1° Cinq ans d'emprisonnement et 7, 5 millions d'euros d'amende, lorsque l'infraction est commise au moyen d'un navire entrant dans les catégories définies à l'article L. 218-12 ;

2° Sept ans d'emprisonnement et 10, 5 millions d'euros d'amende, lorsque l'infraction est commise au moyen d'un navire entrant dans les catégories définies à l'article L. 218-13.

IV. – Nonobstant les dispositions du quatrième alinéa de l'article 121-3 du code pénal, les personnes physiques qui n'ont pas causé directement le dommage, mais qui ont créé ou contribué à créer la situation qui a permis la réalisation du dommage ou qui n'ont pas pris les mesures permettant de l'éviter, sont responsables pénalement s'il est établi qu'elles ont soit violé de façon manifestement délibérée une obligation particulière de sécurité ou de prudence prévue par la loi ou le règlement, soit commis une faute caractérisée qui exposait l'environnement à un risque d'une particulière gravité qu'elles ne pouvaient ignorer.

**Art. L218-20**

Un rejet effectué par un navire à des fins de sécurité, de sauvetage ou de lutte contre la pollution n'est pas punissable s'il remplit les conditions énoncées par les règles 4.1 ou 4.3 de l'annexe I, les règles 3.1 ou 3.3 de l'annexe II, la règle 7.1 de l'annexe III, la règle 9. a de l'annexe IV, les règles 6. a et 6. c de l'annexe V ou la règle 3.1.1 de l'annexe VI de la convention MARPOL.

Un rejet se produisant au-delà des eaux territoriales françaises et provenant d'une avarie survenue au navire ou à son équipement n'est pas considéré comme une infraction de la part du propriétaire, du capitaine ou de l'équipage agissant sous l'autorité du capitaine s'il remplit les conditions énoncées par la règle 4.2 de l'annexe I, la règle 3.2 de l'annexe II, la règle 9. b de l'annexe IV, la règle 6. b de l'annexe V ou la règle 3.1.2 de l'annexe VI de la convention MARPOL.

Le non-respect des dispositions des I à III de l'article L. 218-2 n'est pas punissable si le capitaine du navire :

1° Fournit la preuve qu'il n'a pas été en mesure d'acheter du combustible marin conforme à la réglementation à l'endroit prévu par son plan de voyage ;

2° A notifié à l'Etat de son pavillon et à l'autorité compétente du port de destination cette non-disponibilité de combustible marin conforme à la réglementation ;

3° Fournit la preuve qu'il n'aurait pu s'en procurer qu'en s'écartant de la route prévue ou en retardant indûment son voyage.

**Art. L218-21**

Les articles L. 218-11 à L. 218-19 ne sont pas applicables aux navires de guerre et navires de guerre auxiliaires, ainsi qu'aux autres navires appartenant à un Etat ou exploités par un Etat et affectés exclusivement, au moment considéré, à un service public non commercial.

**Art. L218-22**

Lorsqu'une infraction prévue aux articles L. 218-11 à L. 218-19 a été commise au-delà de la mer territoriale, seules les peines d'amende peuvent être prononcées.

**Art. L218-23**

I. – Le tribunal peut, compte tenu des circonstances de fait et notamment des conditions de travail de l'intéressé, décider que le paiement des amendes prononcées à l'encontre du capitaine, en vertu des articles L. 218-11 à L. 218-19, est en totalité ou en partie à la charge du propriétaire ou de l'exploitant.

Le tribunal ne peut user de la faculté prévue au premier alinéa que si le propriétaire ou l'exploitant a été cité à l'audience.

II. – Les personnes physiques coupables des infractions prévues par la présente sous-section encourent également, à titre de peine complémentaire, la peine d'affichage de la décision prononcée ou de diffusion de celle-ci dans les conditions prévues à l'article 131-35 du code pénal.

**Art. L218-24**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux articles L. 218-11 à L. 218-19 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, la peine prévue par le 9° de l'article 131-39 du même code.

**Art. L218-25**

Est puni de 15 000 euros d'amende le fait pour tout exploitant, propriétaire du navire, ou son représentant à bord du navire de :

1° Ne pas surveiller les émissions de dioxyde de carbone du navire conformément à l'article 8 et dans les conditions prévues aux articles 9 et 10 du règlement (UE) 2015/757 du Parlement européen et du Conseil du 29 avril 2015 concernant la surveillance, la déclaration et la vérification des émissions de dioxyde de carbone du secteur du transport maritime et modifiant la directive 2009/16/ CE ;

2° Ne pas déclarer les émissions de dioxyde de carbone du navire dans les conditions prévues aux articles 11 et 12.1 du règlement (UE) 2015/757 du Parlement européen et du Conseil du 29 avril 2015 concernant la surveillance, la déclaration et la vérification des émissions de dioxyde de carbone du secteur du transport maritime et modifiant la directive 2009/16/ CE.

######## Paragraphe 2 : Procédure.

**Art. L218-26**

Indépendamment des officiers et agents de police judiciaire, qui exercent leurs pouvoirs conformément au code de procédure pénale, sont habilités à constater les infractions aux dispositions de la présente section ainsi que les infractions aux dispositions réglementaires prises pour leur application :

1° Les administrateurs des affaires maritimes ;

2° Les officiers du corps technique et administratif des affaires maritimes ;

3° Les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

4° (Abrogé)

5° (Abrogé)

6° Les fonctionnaires et agents assermentés et commissionnés des services maritimes, des ports autonomes maritimes et des grands ports maritimes ;

7° Les ingénieurs des mines, les ingénieurs de l'industrie et des mines, les ingénieurs des ponts, des eaux et des forêts et les ingénieurs des travaux publics de l'Etat affectés dans les services déconcentrés du ministère chargé de l'environnement ou à la direction régionale de l'environnement, de l'aménagement et du logement ;

8° Les officiers de port, officiers de port adjoints et surveillants de port ayant la qualité de fonctionnaire ;

9° Les chercheurs, ingénieurs et techniciens assermentés de l'Institut français de recherche pour l'exploitation de la mer ;

10° Les agents des douanes ;

11° Les commandants, commandants en second ou commissaires des armées embarqués des bâtiments de la marine nationale ainsi que les chefs de bord des aéronefs de la marine nationale et des aéronefs de la défense chargés de la surveillance en mer.

**Art. L218-27**

Sont chargés de rechercher les infractions constituant le délit de pollution des eaux de mer, de recueillir à cet effet tous renseignements en vue de découvrir les auteurs de ces infractions et d'en rendre compte soit à un officier de police judiciaire exerçant ses pouvoirs conformément aux dispositions du code de procédure pénale, soit à un officier ou un fonctionnaire de catégorie A affecté dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer :

1° Les commandants des navires océanographiques de l'Etat ;

2° Les commandants de bord des aéronefs de la protection civile et des aéronefs de l'Etat affectés à la surveillance des eaux maritimes ;

3° Les agents du service des phares et balises ;

4° Les agents de l'Institut français de recherche pour l'exploitation de la mer ;

5° Les agents de la police de la pêche fluviale.

**Art. L218-28**

Les procès-verbaux dressés par les agents mentionnés à l'article L. 218-26 font foi jusqu'à preuve contraire. Ils sont transmis immédiatement au procureur de la République par l'agent verbalisateur qui en adresse en même temps copie à l'administrateur des affaires maritimes lorsqu'il s'agit de navires ou de plates-formes ou à l'ingénieur des ponts, des eaux et des forêts chargé du service maritime s'il s'agit d'engins portuaires, de chalands ou de bateaux-citernes fluviaux.

**Art. L218-30**

Le navire qui a servi à commettre l'une des infractions définies aux articles L. 218-11 à L. 218-19 peut être immobilisé sur décision du procureur de la République ou du juge d'instruction saisi.

Cette immobilisation est faite aux frais de l'armateur.

A tout moment, l'autorité judiciaire compétente peut ordonner la levée de l'immobilisation s'il est fourni un cautionnement dont elle fixe le montant et les modalités de versement.

Les conditions d'affectation, d'emploi et de restitution du cautionnement sont réglées conformément aux dispositions des articles 142,142-2 et 142-3 du code de procédure pénale.

La décision d'immobilisation prise par l'autorité judiciaire peut être contestée dans le délai de cinq jours à compter de sa notification, par requête de l'intéressé devant le juge des libertés et de la détention du tribunal judiciaire saisi de l'enquête.

Le juge des libertés et de la détention peut confirmer l'immobilisation ou en ordonner la mainlevée, le cas échéant en la conditionnant au versement préalable d'un cautionnement dont il fixe le montant et les modalités de versement, dans les conditions prévues à l'article 142 du code de procédure pénale.

L'ordonnance du juge des libertés et de la détention doit être rendue dans un délai de trois jours ouvrés à compter de la réception de la requête mentionnée au cinquième alinéa du présent article.

Les ordonnances du juge des libertés et de la détention prises sur le fondement du présent article sont motivées et notifiées au procureur de la République, au juge d'instruction lorsqu'il est saisi, à la personne mise en cause et, s'ils sont connus, au propriétaire et aux tiers ayant des droits sur le navire, qui peuvent les déférer à la chambre de l'instruction par déclaration au greffe du tribunal dans les cinq jours qui suivent leur notification. La personne mise en cause, le propriétaire du navire et les tiers ayant des droits sur le navire peuvent adresser toutes observations écrites ou être entendus par la chambre de l'instruction. La chambre de l'instruction statue dans un délai de cinq jours à compter de la déclaration d'appel.

L'appel contre les ordonnances du juge des libertés et de la détention prises sur le fondement du présent article n'est pas suspensif. Toutefois, le procureur de la République peut demander au premier président de la cour d'appel ou à son délégué de déclarer le recours suspensif lorsque le juge des libertés et de la détention a ordonné la remise en circulation du navire et qu'il existe un risque sérieux de réitération de l'infraction ou qu'il est nécessaire de garantir le paiement des amendes. Dans ce cas, l'appel, accompagné de la demande qui se réfère au risque sérieux de réitération de l'infraction ou à la nécessité de garantir le paiement des amendes, est formé dans un délai de six heures à compter de la notification de l'ordonnance au procureur de la République et transmis au premier président de la cour d'appel ou à son délégué. Celui-ci décide, sans délai, s'il y a lieu de donner à cet appel un effet suspensif par une ordonnance motivée rendue contradictoirement qui n'est pas susceptible de recours. Le navire est maintenu à la disposition de l'autorité judiciaire jusqu'à ce que cette ordonnance soit rendue et, si elle donne un effet suspensif à l'appel du procureur de la République, jusqu'à ce qu'il soit statué sur le fond.

**Art. L218-31**

Si les faits constitutifs des infractions énumérées aux articles L. 218-11 à L. 218-19 ont causé des dommages au domaine public maritime, l'administration ne peut poursuivre devant la juridiction administrative selon la procédure des contraventions de grande voirie que la réparation de ce dommage.

###### Section 2 : Pollution due aux opérations d'exploration ou d'exploitation du fond de la mer ou de son sous-sol

**Art. L218-32**

Sans préjudice de l'application des dispositions du code minier, notamment de son article L. 161-1 et des dispositions prises pour son application et des articles L. 161-1, L. 173-2, L. 163-1 à L. 163-9 et de ses textes d'application à l'ensemble des activités d'exploration et d'exploitation des ressources naturelles du plateau continental, est interdit tout rejet à la mer d'hydrocarbures ou de mélanges d'hydrocarbures susceptibles de porter atteinte à la santé publique, à la faune et à la flore marines et au développement économique et touristique des régions côtières.

Les rejets qui résultent directement des opérations d'exploration doivent être exempts d'hydrocarbures.

Les rejets qui résultent directement des opérations d'exploitation, y compris le stockage, ne peuvent avoir une teneur moyenne en hydrocarbures supérieure à 20 parties par million, ni avoir pour effet de déverser dans la mer un volume moyen d'hydrocarbures supérieur à 2 centilitres par jour et par hectare de la surface du titre d'exploitation.

Des dispositions plus restrictives que celles prévues à l'alinéa ci-dessus peuvent être imposées par voie réglementaire en fonction des conditions locales ou particulières de l'exploitation ou de la protection de l'environnement.

Aucune opération d'exploitation ne peut être entreprise avant que ne soit dressé, aux frais du titulaire du titre d'exploitation, un état biologique et écologique du milieu marin dans la zone couverte par ledit titre. Cet état doit être renouvelé au moins une fois par an au cours de la durée de validité du titre d'exploitation.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L218-33**

Les dispositions de la sous-section 2 de la section 1 du présent chapitre sont applicables :

1° Aux installations ou dispositifs suivants lorsque ces installations ou dispositifs ne sont pas en cours d'exploration ou d'exploitation :

a) Plates-formes et autres engins d'exploration ou d'exploitation, ainsi que leurs annexes ;

b) Bâtiments de mer qui participent directement aux opérations d'exploration ou d'exploitation ;

2° Aux opérations desdites installations ou dispositifs qui ne sont pas liées directement aux activités d'exploration ou d'exploitation.

**Art. L218-34**

I. — Est puni de deux ans d'emprisonnement et de 100 000 euros d'amende le fait de commettre une infraction aux dispositions de l'article L. 218-32.

II. — Lorsque l'infraction est commise sur l'ordre du titulaire du titre d'exploration ou d'exploitation, ou de son représentant, ou de la personne assumant à bord de ces installations et dispositifs la conduite des travaux d'exploration ou d'exploitation, y compris le stockage, ceux-ci sont passibles du double des peines prévues à l'alinéa précédent.

III. — Est tenu comme complice de l'infraction tout représentant du titulaire du titre d'exploration ou d'exploitation qui, ayant la responsabilité desdites opérations, n'a pas donné à la personne assumant directement sur place la conduite des travaux l'ordre écrit de se conformer aux dispositions des alinéas 1er à 4 de l'article L. 218-32.

IV. — Cependant, l'infraction n'est pas constituée lorsque toutes les mesures nécessaires au respect de l'article L. 218-32 ayant été prises :

1° Le déversement a pour but d'assurer la sécurité d'une installation ou d'un dispositif visé à l'article L. 218-33, ou de leur éviter une avarie grave mettant en cause la sécurité des personnes ou la protection de l'environnement, ou pour sauver des vies humaines en mer ;

2° L'échappement provient d'une avarie ou d'une fuite imprévisible et impossible à éviter, si toutes les mesures nécessaires ont été prises après l'avarie ou la découverte de la fuite pour empêcher, arrêter ou réduire cet échappement afin d'en limiter les conséquences.

V. — Le montant de l'amende peut être porté jusqu'au double de l'avantage tiré de la commission de l'infraction. Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes prévues au présent article exprimées en valeur absolue.

**Art. L218-35**

Les dispositions des articles L. 218-32 à L. 218-34 sont applicables dans les eaux territoriales, sous réserve des mesures plus contraignantes qui peuvent être imposées en application des dispositions du code minier ou au titre de la protection des pêches et cultures marines.

**Art. L218-36**

I. — Sont chargés de rechercher les infractions prévues à la présente section :

1° Les officiers et agents de police judiciaire ;

2° Les administrateurs des affaires maritimes ;

3° Les officiers du corps technique et administratif des affaires maritimes ;

4° Les commandants, commandants en second ou officiers en second des bâtiments de la marine nationale ;

5° Les fonctionnaires de catégorie A affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

6° Les ingénieurs des mines ou les ingénieurs des travaux publics de l'Etat affectés à la direction régionale de l'industrie, de la recherche et de l'environnement ou à la direction régionale de l'environnement, de l'aménagement et du logement intéressée ;

7° Les ingénieurs des ponts , des eaux et des forêts et les ingénieurs des travaux publics de l'Etat affectés aux services maritimes ainsi que les agents desdits services commissionnés à cet effet ;

8° Les officiers de port et officiers de port adjoints ;

9° Les agents des douanes.

II. — Sont chargés de rechercher les infractions constituant le délit de pollution des eaux de mer, de recueillir à cet effet tous renseignements en vue de découvrir les auteurs de ces infractions, et d'en rendre compte soit à un administrateur des affaires maritimes, officier du corps technique et administratif des affaires maritimes ou fonctionnaire de catégorie A affecté dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer , soit à un officier de police judiciaire :

1° Les agents de la police de la navigation et de la surveillance des pêches maritimes ;

2° Les commandants des navires océanographiques de l'Etat ;

3° Les commandants de bord des aéronefs militaires, des aéronefs de la protection civile et des aéronefs de l'Etat affectés à la surveillance des eaux maritimes ;

4° Les agents des services des phares et balises ;

5° Les agents de l'Institut français de recherche pour l'exploitation de la mer.

**Art. L218-37**

Les procès-verbaux dressés conformément à l'article L. 218-36 font foi jusqu'à preuve contraire. Ils sont transmis immédiatement au procureur de la République par l'agent verbalisateur qui en adresse en même temps copie au chef de l'arrondissement minéralogique compétent et au chef du service des affaires maritimes.

**Art. L218-38**

Même en cas de poursuites pénales, l'administration conserve la faculté de poursuivre, selon la procédure des contraventions de grande voirie, la réparation des dommages causés au domaine public.

**Art. L218-39**

Les installations et dispositifs définis à l'article L. 218-33, et les zones de sécurité qui peuvent être établies jusqu'à une distance de 500 mètres mesurée à partir de chaque point du bord extérieur de ces installations et dispositifs, sont soumis à la législation pénale et de procédure pénale en vigueur au siège du tribunal judiciaire ou du tribunal de première instance au ressort duquel ils sont rattachés.

**Art. L218-40**

Les conditions d'adaptation de la présente section aux opérations effectuées sur le plateau continental adjacent aux collectivités territoriales d'outre-mer et, en tant que de besoin, sur les fonds de la mer territoriale, sont fixées par décret en Conseil d'Etat.

Les dispositions de la présente section sont applicables au fond de la mer et à son sous-sol dans la zone économique définie à l'article 1er de la loi n° 76-655 du 16 juillet 1976 relative à la zone économique au large des côtes de la République.

**Art. L218-41**

Les conditions d'application de la présente section sont fixées par décret en Conseil d'Etat, notamment en ce qui concerne l'article L. 218-39.

###### Section 3 : Pollution par les opérations d'immersion

####### Sous-section 1 : Dispositions générales

**Art. L218-42**

Les dispositions de la présente section sont applicables :

1° Aux navires, aéronefs, plates-formes ou autres ouvrages français dans toutes les eaux marines ainsi que dans les fonds marins et leurs sous-sols.

Toutefois, ces dispositions ne s'appliquent ni aux navires de guerre ni aux navires de l'Etat et de ses établissements publics lorsqu'ils agissent dans le cadre d'opérations de police en mer et sous réserve du respect, dans la mesure du possible, des exigences de préservation de la faune et de la flore marines prévues par les traités et accords internationaux en vigueur ;

2° Aux navires, aéronefs, plates-formes ou autres ouvrages étrangers dans la zone économique exclusive, la mer territoriale et les eaux intérieures françaises, ainsi que dans leurs fonds et leurs sous-sols.

**Art. L218-43**

L'immersion de déchets ou d'autres matières, telle qu'elle est définie à l'article 1er du protocole du 7 novembre 1996 à la convention de Londres de 1972 sur la prévention de la pollution des mers résultant de l'immersion de déchets, est interdite.

**Art. L218-44**

I. — Par dérogation à l'article L. 218-43, peut être autorisée :

1° L'immersion des déblais de dragage ;

2° L'immersion des navires, par le représentant de l'Etat en mer, dans le respect des traités et accords internationaux en vigueur.

II. — L'immersion des déblais de dragage est soumise aux dispositions des articles L. 214-1 à L. 214-4 et L. 214-10.

III. — Les permis d'immersion régulièrement délivrés avant la publication de l'ordonnance n° 2005-805 du 18 juillet 2005 sont maintenus jusqu'à leur expiration sans pouvoir excéder une durée de dix ans.

**Art. L218-45**

Les dispositions des articles L. 218-43 et L. 218-44 ne sont pas applicables lorsque, en cas de danger grave, l'immersion apparaît comme le seul moyen de sauver des vies humaines ou d'assurer la sécurité des navires, aéronefs, plates-formes ou autres ouvrages. Dans la mesure du possible, elle est effectuée de façon à concilier ces impératifs de sécurité avec les exigences de la préservation de la faune et de la flore marines.

**Art. L218-46**

Dans tous les cas, les droits des tiers à l'égard des auteurs de pollution sont et demeurent réservés.

**Art. L218-47**

Même en cas de poursuites pénales, l'administration conserve la faculté de poursuivre, selon la procédure des contraventions de grande voirie, la réparation des dommages causés au domaine public.

####### Sous-section 2 : Dispositions pénales

**Art. L218-48**

Est puni de deux ans d'emprisonnement et de 100 000 Euros d'amende le fait, pour tout capitaine d'un navire, tout commandant de bord d'un aéronef ou toute personne assumant la conduite des opérations d'immersion sur les plates-formes ou autres ouvrages, de se rendre coupable d'infraction aux dispositions des articles L. 218-43 et L. 218-44.

Les personnes physiques coupables des infractions prévues par la présente section encourent également, à titre de peine complémentaire, la peine d'affichage de la décision prononcée ou de diffusion de celle-ci dans les conditions prévues à l'article 131-35 du code pénal.

Lorsque l'infraction a lieu dans la zone économique ou dans la zone de protection écologique au large des côtes du territoire de la République, seules les peines d'amendes peuvent, en application de la convention signée à Montego Bay le 10 décembre 1982, être prononcées à l'encontre des ressortissants étrangers.

Le montant de l'amende peut être porté jusqu'au double de l'avantage tiré de la commission de l'infraction. Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes prévues au présent article exprimées en valeur absolue.

**Art. L218-49**

Dans les cas prévus à l'article L. 218-45, les immersions doivent être notifiées dans les plus brefs délais, par l'une des personnes visées à l'article L. 218-48, au représentant de l'Etat en mer sous peine d'une amende de 3 750 euros.

Cette notification doit mentionner avec précision les circonstances dans lesquelles sont intervenues les immersions.

**Art. L218-50**

Sans préjudice des peines prévues à l'article L. 218-48, si l'une des infractions a été commise sur ordre du propriétaire ou de l'exploitant du navire, aéronef, plate-forme ou autre ouvrage, ce propriétaire ou cet exploitant est puni du double des peines prévues audit article.

Tout propriétaire ou exploitant d'un navire, aéronef, plate-forme ou autre ouvrage qui n'a pas donné au capitaine, au commandant de bord ou à la personne assumant la conduite des opérations d'immersion sur la plate-forme ou autre ouvrage l'ordre écrit de se conformer aux dispositions de la présente section peut être retenu comme complice des infractions qui y sont prévues.

Lorsque le propriétaire ou l'exploitant est une personne morale, la responsabilité prévue aux deux alinéas ci-dessus incombe à celui ou ceux des représentants légaux ou dirigeants de fait qui en assument la direction ou l'administration ou à toute personne habilitée par eux.

**Art. L218-51**

Les peines prévues à l'article L. 218-48 s'appliquent à l'encontre de tout capitaine de navire et de tout commandant de bord embarquant ou chargeant sur le territoire français, sans pouvoir justifier de l'une des autorisations prévues par la présente section, des déchets ou autre matière destinés à l'immersion en mer.

**Art. L218-52**

En cas de méconnaissance d'une ou plusieurs des conditions fixées par les autorisations prévues à l'article L. 218-44, les peines édictées par l'article L. 218-48 sont applicables, selon le cas, au titulaire de l'autorisation, au propriétaire des déchets ou autres matières destinés à l'immersion en mer, ou aux personnes visées respectivement aux articles L. 218-48, L. 218-50 et L. 218-51.

**Art. L218-53**

I. — Indépendamment des officiers et agents de police judiciaire, sont habilités à rechercher et à constater les infractions aux dispositions de la présente section :

1° Les administrateurs des affaires maritimes, les officiers du corps technique et administratif des affaires maritimes et les fonctionnaires de catégorie A affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

2° Les ingénieurs des ponts, des eaux et des forêts et les ingénieurs des travaux publics de l'Etat affectés aux services maritimes ainsi que les agents desdits services commissionnés à cet effet ;

3° Les ingénieurs des mines et les ingénieurs des travaux publics de l'Etat affectés à la direction régionale de l'industrie, de la recherche et de l'environnement ou à la direction régionale de l'environnement, de l'aménagement et du logement intéressée ;

4° Les officiers de port et officiers de port adjoints, les agents de la police de la navigation et de la surveillance des pêches maritimes ;

5° Les commandants, commandants en second ou officiers en second des bâtiments de la marine nationale ;

6° Les fonctionnaires des corps techniques de l'aviation civile commissionnés à cet effet, les ingénieurs des ponts et chaussées et les ingénieurs des travaux publics de l'Etat chargés des bases aériennes ;

7° Les ingénieurs des corps de l'armement, commissionnés à cet effet, les techniciens d'études et fabrication de l'aéronautique commissionnés à cet effet ;

8° Les chercheurs, ingénieurs et techniciens assermentés de l'Institut français de recherche pour l'exploitation de la mer ;

9° Les agents des douanes ;

10° A l'étranger, les consuls de France, à l'exclusion des agents consulaires.

II. — Sont chargés de rechercher les infractions aux dispositions de la présente section, de recueillir à cet effet tous renseignements en vue d'en découvrir les auteurs, et d'en informer soit un administrateur des affaires maritimes, un officier du corps technique et administratif des affaires maritimes ou un fonctionnaire de catégorie A affecté dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer, soit un ingénieur des ponts, des eaux et des forêts ou un ingénieur des travaux publics de l'Etat affectés à un service maritime, soit un officier de police judiciaire :

1° Les commandants des navires océanographiques de l'Etat ;

2° Les chefs de bord des aéronefs militaires, des aéronefs de la protection civile et des aéronefs de l'Etat affectés à la surveillance des eaux maritimes ;

3° Les agents de l'Institut français de recherche pour l'exploitation de la mer.

**Art. L218-54**

Les procès-verbaux dressés conformément à l'article L. 218-53 font foi jusqu'à preuve contraire. Ils sont transmis immédiatement au procureur de la République par l'agent verbalisateur qui en adresse en même temps copie aux services intéressés.

**Art. L218-55**

Lorsque les nécessités de l'enquête ou de l'information ainsi que la gravité de l'infraction l'exigent, le navire, aéronef, plate-forme ou autre ouvrage qui a servi à commettre l'une des infractions visées aux articles L. 218-48, L. 218-50, L. 218-51 et L. 218-52 peut être immobilisé sur décision du procureur de la République ou du juge d'instruction saisi.

A tout moment, l'autorité judiciaire compétente peut ordonner la levée de l'immobilisation s'il est fourni un cautionnement dont elle fixe le montant et les modalités de versement.

Les conditions d'affectation, d'emploi et de restitution du cautionnement sont réglées conformément aux dispositions des articles 142,142-2 et 142-3 du code de procédure pénale.

La décision d'immobilisation prise par l'autorité judiciaire peut être contestée dans un délai de cinq jours à compter de sa notification, par requête de l'intéressé devant le juge des libertés et de la détention du tribunal judiciaire auprès duquel l'enquête ou l'information est ouverte. Les quatre derniers alinéas de l'article L. 218-30 du présent code sont applicables.

**Art. L218-56**

I. — Les infractions aux dispositions de la présente section sont jugées soit par le tribunal compétent du lieu de l'infraction, soit par celui de la résidence de l'auteur de l'infraction.

II. — Sont en outre compétents :

1° S'il s'agit d'un navire, plate-forme ou autre ouvrage, soit le tribunal dans le ressort duquel il est immatriculé s'il est français, soit celui dans le ressort duquel il peut être trouvé s'il est étranger, ou s'il s'agit d'une plate-forme ou autre ouvrage non immatriculé ;

2° S'il s'agit d'un aéronef, le tribunal du lieu de l'atterrissage après le vol au cours duquel l'infraction a été commise.

III. — A défaut d'autre tribunal, le tribunal judiciaire de Paris est compétent.

**Art. L218-57**

I. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à la présente section encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 6°, 8° et 9° de l'article 131-39 du même code.

II. — (Abrogé).

III. — L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

####### Sous-section 3 : Défense nationale

**Art. L218-58**

L'immersion des munitions ne pouvant être éliminées à terre sans présenter des risques graves pour l'homme ou son environnement peut être autorisée par le représentant de l'Etat en mer. L'immersion est effectuée de façon à concilier les impératifs de la sécurité des personnes et les exigences de la préservation de la faune et de la flore marines.

Le contrôle de l'application des dispositions de la présente section aux navires et aéronefs militaires français est exercé par les agents relevant du ministère de la défense.

Les pénalités prévues par la présente section sont applicables aux justiciables des juridictions militaires des forces armées conformément au code de justice militaire et notamment à ses articles 165 et 171.

###### Section 4 : Pollution par les opérations d'incinération

**Art. L218-59**

L'incinération en mer est interdite.

**Art. L218-60**

Pour l'application de la présente section, on entend par :

1° " Incinération en mer " : toute combustion délibérée de déchets, substances, produits ou matériaux embarqués en vue de leur élimination en mer à partir d'un navire ou d'une structure artificielle fixe ;

2° " Navire " : tout bâtiment de mer quel qu'il soit, y compris les hydroptères, les aéroglisseurs, ainsi que les plates-formes flottantes et tous engins flottants, qu'ils soient autopropulsés ou non ;

3° " Structure artificielle fixe " : tout engin non flottant, installation, plate-forme ou dispositifs fixes quels qu'ils soient.

**Art. L218-61**

I. — Les dispositions de la présente section s'appliquent aux navires étrangers :

1° En cas d'incinération dans les eaux sous souveraineté ou sous juridiction française ;

2° Même en cas d'incinération hors des eaux sous souveraineté ou sous juridiction française, lorsque l'embarquement ou le chargement a eu lieu sur le territoire français.

II. — Toutefois seules les peines d'amende prévues aux articles L. 218-64 et L. 218-65 peuvent être prononcées lorsque l'infraction a lieu dans la zone économique ou dans la zone de protection écologique.

**Art. L218-62**

Même en cas de poursuites pénales, l'administration conserve la faculté de poursuivre, selon la procédure des contraventions de grande voirie, la réparation des dommages causés au domaine public.

**Art. L218-63**

Dans tous les cas, les droits des tiers à l'égard des auteurs de pollution sont et demeurent réservés.

**Art. L218-64**

Est puni de deux ans d'emprisonnement et de 100 000 euros d'amende le fait, pour tout capitaine d'un navire français ou, à défaut, toute personne assumant la conduite d'opération d'incinération effectuées sur un navire français ou une structure artificielle fixe sous juridiction française, de procéder à une incinération en mer.

Les peines prévues à l'alinéa précédent sont applicables à tout capitaine de navire embarquant ou chargeant sur le territoire français des déchets, substances, produits ou matériaux destinés à être incinérés en mer.

Les personnes physiques coupables des infractions prévues par la présente section encourent également, à titre de peine complémentaire, la peine d'affichage de la décision prononcée ou de diffusion de celle-ci dans les conditions prévues à l'article 131-35 du code pénal.

Le montant de l'amende peut être porté jusqu'au double de l'avantage tiré de la commission de l'infraction. Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes prévues au présent article exprimées en valeur absolue.

**Art. L218-65**

Sans préjudice des peines prévues à l'article L. 218-64, si l'une des infractions est commise sur ordre du propriétaire ou de l'exploitant d'un navire ou d'une structure artificielle fixe définis au 2° et au 3° de l'article L. 218-60, ce propriétaire ou cet exploitant est puni du double des peines prévues à l'article L. 218-64.

**Art. L218-66**

I. — Indépendamment des officiers et agents de police judiciaire, sont habilités à rechercher et à constater les infractions aux dispositions de la présente section :

1° Les administrateurs des affaires maritimes ;

2° Les fonctionnaires de catégorie A affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

3° Les officiers du corps technique et administratif des affaires maritimes ;

4° abrogé;

5° Les ingénieurs des ponts , des eaux et des forêts et les ingénieurs des travaux publics de l'Etat affectés au service maritime ainsi que les agents desdits services commissionnés à cet effet ;

6° Les ingénieurs des mines et les ingénieurs des travaux publics de l'Etat affectés au service des mines des arrondissements minéralogiques intéressés ;

7° Les officiers de port, les officiers de port adjoints ;

8° abrogé ;

9° Les commandants, commandants en second ou officiers en second des bâtiments de la marine nationale ;

10° Les ingénieurs des corps de l'armement commissionnés à cet effet ;

11° Les chercheurs, ingénieurs et techniciens assermentés de l'Institut français de recherche pour l'exploitation de la mer ;

12° Les agents des douanes ;

13° A l'étranger, les consuls de France à l'exclusion des agents consulaires.

II. — Sont chargés de rechercher les infractions aux dispositions de la présente section, de recueillir à cet effet tous renseignements en vue de découvrir les auteurs de ces infractions et de porter celles-ci à la connaissance soit d'un administrateur des affaires maritimes, un officier du corps technique et administratif des affaires maritimes ou un fonctionnaire de catégorie A affecté dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer, soit d'un officier de police judiciaire :

1° Les commandants des navires océanographiques de l'Etat ;

2° Les chefs de bord des aéronefs militaires, des aéronefs de la protection civile et des aéronefs de l'Etat affectés à la surveillance des eaux maritimes ;

3° Les agents de l'Institut français de recherche pour l'exploitation de la mer.

**Art. L218-67**

Les procès-verbaux dressés conformément à l'article L. 218-66 font foi jusqu'à preuve contraire. Ils sont transmis immédiatement au procureur de la République par l'agent verbalisateur qui en adresse en même temps copie aux services intéressés.

**Art. L218-68**

Lorsque les nécessités de l'enquête ou de l'information ainsi que la gravité de l'infraction l'exigent, le navire qui a servi à commettre l'une des infractions visées aux articles L. 218-64 et L. 218-65 peut être immobilisé sur décision du procureur de la République ou du juge d'instruction saisi.

A tout moment, l'autorité judiciaire compétente peut ordonner la levée de l'immobilisation s'il est fourni un cautionnement dont elle fixe le montant et les modalités de versement.

Les conditions d'affectation, d'emploi et de restitution du cautionnement sont réglées conformément aux dispositions des articles 142,142-2 et 142-3 du code de procédure pénale.

La décision d'immobilisation prise par l'autorité judiciaire peut être contestée dans un délai de cinq jours à compter de sa notification, par requête de l'intéressé devant le juge des libertés et de la détention du tribunal judiciaire auprès duquel l'enquête ou l'information est ouverte. Les quatre derniers alinéas de l'article L. 218-30 du présent code sont applicables.

**Art. L218-69**

I. — Les infractions aux dispositions de la présente section sont jugées soit par le tribunal compétent du lieu de l'infraction, soit par celui de la résidence de l'auteur de l'infraction.

II. — Est en outre compétent :

1° Le tribunal dans le ressort duquel le navire est immatriculé s'il est français ;

2° Celui dans le ressort duquel le navire peut être trouvé s'il est étranger, ou s'il s'agit d'un engin ou plate-forme non immatriculé.

III. — A défaut d'autre tribunal, le tribunal judiciaire de Paris est compétent.

**Art. L218-70**

I. – Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à la présente section encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 6°, 8° et 9° de l'article 131-39 du même code.

II. – (Abrogé).

III. – L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L218-71**

Le contrôle de l'application des dispositions de la présente section aux bâtiments de la marine nationale, aux navires et aux structures artificielles fixes militaires français est exercé par les agents relevant du ministère de la défense.

Les pénalités prévues par la présente section sont applicables aux justiciables des juridictions militaires des forces armées conformément au code de justice militaire, et notamment à ses articles 165 et 171.

###### Section 5 : Mesures de police maritime d'urgence

**Art. L218-72**

I. — Dans le cas d'avarie ou d'accident en mer survenu à tout navire, aéronef, engin ou plate-forme transportant ou ayant à son bord des substances nocives ou dangereuses ou des hydrocarbures, et pouvant créer un danger grave d'atteinte au littoral ou aux intérêts connexes français, au sens du paragraphe 4 de l'article II de la convention de Bruxelles du 29 novembre 1969 sur l'intervention en haute mer en cas d'accident entraînant ou pouvant entraîner une pollution par les hydrocarbures, le propriétaire ou tout exploitant du navire, de l'aéronef, engin ou plate-forme peut être mis en demeure, par l'autorité compétente, de prendre toutes les mesures nécessaires pour faire cesser ce danger.

Il en va de même dans le cas de la perte d'éléments de la cargaison d'un navire, transportée en conteneurs, en colis, en citernes ou en vrac, susceptibles de créer un danger grave, direct ou indirect, pour l'environnement.

II. — Dans le cas d'accident survenu, dans la zone économique exclusive ou dans les eaux territoriales ou intérieures françaises, à tout navire, aéronef, engin ou plate-forme, pouvant créer un danger d'atteinte au littoral ou aux intérêts connexes français, au sens de la convention de Nairobi du 18 mai 2007 sur l'enlèvement des épaves, le propriétaire ou tout exploitant du navire, de l'engin ou de la plate-forme peut être mis en demeure, par l'autorité compétente, de prendre toutes les mesures nécessaires pour faire cesser ce danger.

Il en va de même dans le cas de la perte d'éléments de la cargaison d'un navire susceptibles de créer un danger d'atteinte au littoral ou aux intérêts connexes français.

III. — Lorsque la mise en demeure mentionnée au I ou celle mentionnée au II reste sans effet ou n'a pas produit les effets attendus dans le délai imparti, ou d'office en cas d'urgence, l'autorité compétente de l'Etat peut faire exécuter les mesures nécessaires aux frais, risques et périls du propriétaire ou de l'exploitant et recouvrer le montant de leur coût après de celui-ci.

IV. — Les mesures prévues aux I, II et III peuvent également s'appliquer aux navires, aéronefs, engins ou plates-formes en état d'avarie ou accidentés sur le domaine public maritime ainsi que dans les ports maritimes et leurs accès.

V. — La fourniture des prestations de biens et de services nécessaires à l'exécution des mesures prises en application du présent article, de la convention de Bruxelles du 29 novembre 1969 sur l'intervention en haute mer en cas d'accident entraînant ou pouvant entraîner une pollution par les hydrocarbures ou de la convention de Nairobi du 18 mai 2007 sur l'enlèvement des épaves peut être obtenue soit par accord amiable, soit par réquisition.

Le montant des indemnités dues par l'Etat au titre des réquisitions effectuées est déterminé dans les conditions prévues par le chapitre IV du titre III du livre II de la deuxième partie du code de la défense.

VI. — Les conditions d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Section 6 : Autres dispositions applicables aux rejets nuisibles en mer ou dans les eaux salées

**Art. L218-73**

Le fait de jeter, déverser ou laisser écouler, directement ou indirectement en mer ou dans la partie des cours d'eau, canaux ou plans d'eau où les eaux sont salées, des substances ou organismes nuisibles pour la conservation ou la reproduction des mammifères marins, poissons, crustacés, coquillages, mollusques ou végétaux, ou de nature à les rendre impropres à la consommation est puni de 100 000 € d'amende, ce montant pouvant être porté jusqu'au double de l'avantage tiré de la commission de l'infraction. Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes prévues au présent article exprimées en valeur absolue.

**Art. L218-74**

Peuvent être déclarés responsables des amendes prononcées pour les infractions prévues par l'article L. 218-73 les armateurs de bateaux de pêche, qu'ils en soient ou non propriétaires, à raison des faits des patrons et équipages de ce bateau, ceux qui exploitent les établissements de cultures marines et dépôts de coquillages, à raison des faits de leurs agents ou employés.

Ils sont, dans tous les cas, responsables des condamnations civiles.

**Art. L218-75**

Lorsqu'une infraction prévue par l'article L. 218-73 a été constatée dans les conditions prévues à l'article L. 218-77, le représentant de l'Etat dans la région peut suspendre, pour une durée maximum de trois mois, les droits et prérogatives afférents aux brevets, diplômes ou certificats des capitaines, patrons ou de ceux qui en remplissent les fonctions, ainsi que les licences de pêche, les permis de pêche spéciaux et, d'une manière générale, toute autorisation de pêche délivrée en application de la réglementation nationale ou communautaire.

La sanction est prononcée par décision motivée prise après avis d'un conseil de discipline, dans des conditions fixées par décret en Conseil d'Etat.

Les intéressés sont avisés au préalable des faits retenus pour engager la poursuite.

Ils sont invités par écrit à prendre connaissance de leur dossier et sont informés qu'ils disposent d'un délai de deux mois pour présenter leurs observations en défense.

Le représentant de l'Etat dans la région ne peut suspendre les droits ou l'autorisation en cause à raison de faits remontant à plus d'un an.

Sa décision, qui peut être assortie d'un sursis, est susceptible d'un recours de pleine juridiction devant le tribunal administratif.

**Art. L218-76**

En cas de condamnation pour les infractions prévues par l'article L. 218-73, le tribunal fixe, s'il y a lieu, les mesures à prendre pour faire cesser l'infraction ou en éviter la récidive et le délai dans lequel ces mesures devront être exécutées ainsi qu'une astreinte d'un montant maximum de 300 euros par jour de retard dans l'exécution des mesures ou obligations imposées.

L'astreinte cesse de courir le jour où ces dernières sont complètement exécutées. Elle est alors liquidée par le tribunal à la demande de l'intéressé et recouvrée par le comptable public compétent comme une amende pénale. Elle ne donne pas lieu à contrainte judiciaire. Le présent article ne s'applique qu'aux rejets, déversements ou écoulements provenant de dépôts ou d'installations fixes.

**Art. L218-77**

Sont habilités à rechercher et constater les infractions prévues par l'article L. 218-73 :

1° Les agents mentionnés à l'article 16 du décret du 9 janvier 1852 sur l'exercice de la pêche maritime ;

2° Les agents des parcs nationaux dans les conditions prévues au chapitre Ier du titre III du livre III du présent code ;

3° Les agents des réserves naturelles dans les conditions prévues au chapitre II du titre III du livre III du présent code.

**Art. L218-78**

Les dispositions des articles 17 à 21 bis du décret du 9 janvier 1852 sur l'exercice de la pêche maritime sont applicables aux infractions prévues par l'article L. 218-73.

**Art. L218-79**

Les personnes physiques coupables des infractions prévues par l'article L. 218-73 encourent également, à titre de peine complémentaire, la peine d'affichage de la décision prononcée ou de diffusion de celle-ci dans les conditions prévues à l'article 131-35 du code pénal.

**Art. L218-80**

I. – Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies par l'article L. 218-73 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 6°, 8° et 9° de l'article 131-39 du même code.

II. – (Abrogé).

III. – L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

###### Section 7 : Zone de protection écologique

**Art. L218-81**

Les autorités françaises exercent dans la zone économique exclusive, dans une zone de protection écologique ou sur le plateau continental, les compétences reconnues par le droit international, relatives à la construction, la mise en place, l'exploitation et l'utilisation d'îles artificielles, d'installations ou d'ouvrages, à la protection et la préservation du milieu marin, à la recherche scientifique marine, et à l'agrément du tracé de tout pipeline, et du tracé des câbles installés ou utilisés dans le cadre de l'exploration de son plateau continental ou de l'exploitation de ses ressources, dans les conditions prévues aux articles 12 à 15 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française.

###### Section 8 : Dispositions relatives au contrôle et à la gestion des eaux de ballast et des sédiments des navires

**Art. L218-82**

Les dispositions de la présente section ont pour objectif de prévenir, réduire et finalement éliminer le déplacement d'organismes aquatiques nuisibles et pathogènes au moyen du contrôle et de la gestion des eaux de ballast et des sédiments des navires.

**Art. L218-83**

Les navires pénétrant ou navigant dans les eaux sous souveraineté ou sous juridiction française sont tenus :

— soit de procéder au renouvellement des eaux de ballast ou de gérer les eaux de ballast et les sédiments au moyen d'équipements embarqués approuvés par l'autorité compétente, dans des conditions définies par voie réglementaire ;

— soit d'attester que les caractéristiques du navire et les conditions de l'escale ne les conduiront pas à déballaster dans les eaux sous souveraineté ou sous juridiction françaises.

Les conditions d'application du présent article et notamment les normes de rejet des eaux de ballast, les conditions de renouvellement des eaux de ballast, les conditions d'approbation des documents et de délivrance du certificat de gestion des eaux de ballast, les conditions d'exemption et les modalités de contrôle et d'inspection sont précisées par voie réglementaire.

**Art. L218-84**

Le fait pour le capitaine d'un navire de rejeter des eaux de ballast en infraction à l'article L. 218-83 est puni d'un an d'emprisonnement et de 300 000 € d'amende.

Les dispositions de l'article L. 218-30 sont applicables au navire qui a servi à commettre l'infraction définie au premier alinéa du présent article.

Les dispositions de l'article L. 218-26 sont applicables.

**Art. L218-85**

Le tribunal compétent peut, compte tenu des circonstances de fait et notamment des conditions de travail de l'intéressé, décider que le paiement des amendes prononcées à l'encontre du capitaine ou du responsable à bord, en vertu de l'article L. 218-84, est en totalité ou en partie à la charge de l'exploitant ou du propriétaire.

Le tribunal ne peut user de la faculté prévue à l'alinéa précédent que si le propriétaire ou l'exploitant a été cité à comparaître à l'audience.

**Art. L218-86**

Les articles L. 218-83 à L. 218-85 ne s'appliquent pas :

1° A Aux navires qui ne sont pas conçus ou construits pour transporter des eaux de ballast et aux navires munis de citernes de ballast scellées à bord ;

1° Aux navires en situation de difficulté, d'avarie ou en situation d'urgence lorsque ce rejet a pour but de garantir la sécurité du navire ou la sauvegarde de la vie humaine en mer, ou de réduire au minimum les dommages causés par un événement de pollution ;

2° Aux navires de guerre, aux navires de guerre auxiliaires et autres navires appartenant à un Etat ou exploités par lui et affectés exclusivement à un service non commercial.

##### Chapitre IX : Politiques pour les milieux marins

###### Section 1 : Gestion intégrée de la mer et du littoral 

**Art. L219-1 A**

Il est créé un conseil national pour l'aménagement, la protection et la mise en valeur de la mer et des littoraux et la gestion intégrée des zones côtières, dénommé Conseil national de la mer et des littoraux. Il est présidé par le Premier ministre ou, en son absence, par le ministre chargé de la mer. Sa composition et son fonctionnement sont fixés par décret. Sa composition tient compte de l'importance des espaces maritimes de l'outre-mer. Il comprend à parité, d'une part, des membres du Parlement, à raison de deux députés et deux sénateurs, dont un député et un sénateur élus dans les collectivités mentionnées à l'article 72-3 de la Constitution, un représentant au Parlement européen élu en France et des représentants des collectivités territoriales des façades maritimes de métropole et d'outre-mer et, d'autre part, des représentants des établissements publics intéressés, des milieux socio-professionnels et de la société civile représentatifs des activités et des usages du littoral.

Le conseil peut être consulté dans le cadre de la rédaction des textes législatifs ou réglementaires relatifs à la mer et aux littoraux. Il est consulté sur les priorités d'intervention et les conditions générales d'attribution des aides de l'Etat. Il peut être consulté sur les projets définis en application des contrats passés entre l'Etat et les régions.

Le conseil a un rôle de proposition auprès du Gouvernement, qui peut le saisir pour avis de tout sujet relatif à la mer et aux littoraux. Il contribue par ses avis et propositions à la coordination des actions publiques en mer et dans les territoires littoraux. Il est associé au suivi de la mise en œuvre de la loi n° 86-2 du 3 janvier 1986 relative à l'aménagement, la protection et la mise en valeur du littoral et des textes pris pour son application ainsi que des contrats initiés par l'Union européenne et intéressant le littoral. Il assure le suivi de la mise en œuvre de la stratégie nationale de la mer et des littoraux.

Il participe aux travaux de prospective, d'observation et d'évaluation conduits sur le littoral aux niveaux européen, national et interrégional.

**Art. L219-1**

La stratégie nationale pour la mer et le littoral est définie dans un document qui constitue le cadre de référence pour la protection du milieu, pour la réalisation ou le maintien du bon état écologique, mentionné au I de l'article L. 219-9, pour l'utilisation durable des ressources marines et pour la gestion intégrée et concertée des activités liées à la mer et au littoral, à l'exception de celles qui ont pour unique objet la défense ou la sécurité nationale.

Ce document en fixe les principes et les orientations générales qui concernent, tant en métropole qu'outre-mer, les espaces maritimes sous souveraineté ou sous juridiction nationale, les fonds marins et le sous-sol de la mer.

Il fixe également les principes et les orientations générales concernant les activités situées sur le territoire des régions administratives côtières ou sur celui des collectivités d'outre-mer et ayant un impact sur ces espaces.

Ce document est mis en œuvre dans les façades maritimes métropolitaines et dans les bassins maritimes ultramarins.

Ces façades et bassins maritimes, périmètres de mise en œuvre des principes et des orientations, sont définis par les caractéristiques hydrologiques, océanographiques, biogéographiques, socio-économiques et culturelles des espaces concernés. La délimitation des façades maritimes métropolitaines est cohérente avec les régions et sous-régions marines identifiées à l'article 4 de la directive 2008/56/CE du Parlement européen et du Conseil du 17 juin 2008 établissant un cadre d'action communautaire dans le domaine de la politique pour le milieu marin, et tient compte de la politique commune de la pêche.

Ce document indique les modalités d'évaluation de sa mise en œuvre.

**Art. L219-2**

La stratégie nationale pour la mer et le littoral est élaborée par l'Etat en concertation avec les collectivités territoriales, la communauté scientifique, les acteurs socio-économiques et les associations de protection de l'environnement concernés.

Avant son adoption par décret, le projet de stratégie nationale, accompagné d'une synthèse de son contenu, est mis à la disposition du public, selon la procédure prévue à l'article L. 123-19-1.

La stratégie nationale pour la mer et le littoral est révisée tous les six ans, dans les formes prévues pour son élaboration.

**Art. L219-3**

Un document stratégique définit les objectifs de la gestion intégrée de la mer et du littoral et les dispositions correspondant à ces objectifs, pour chacune des façades maritimes et des bassins maritimes ultramarins, dans le respect des principes et des orientations définis par la stratégie nationale pour la mer et le littoral.

En complément du projet de document stratégique de façade ou de bassin maritime, une synthèse de son contenu est mise à la disposition du public, selon la procédure prévue à l'article L. 123-19.

**Art. L219-4**

I. – Doivent être compatibles, ou rendus compatibles, avec les objectifs et dispositions du document stratégique de façade ou de bassin maritime :

1° Les plans, les programmes et les schémas relatifs aux activités exclusivement localisées dans les espaces mentionnés au deuxième alinéa de l'article L. 219-1 ;

2° Dans ces mêmes espaces, les projets de travaux, d'ouvrages ou d'aménagements, publics et privés, soumis à l'étude d'impact mentionnée à l'article L. 122-1 du présent code et les décisions mentionnées aux articles L. 122-1 et L. 132-2 du code minier lorsqu'elles concernent des substances minérales autres que celles énumérées à l'article L. 111-1 du même code ;

3° Les schémas de mise en valeur de la mer ;

4° Les schémas régionaux de développement de l'aquaculture marine prévus à l'article L. 923-1-1 du code rural et de la pêche maritime ;

5° Les schémas de cohérence territoriale et, à défaut, les plans locaux d'urbanisme, les documents en tenant lieu et les cartes communales, notamment lorsqu'ils sont susceptibles d'avoir des incidences significatives sur la mer.

II. – A l'exclusion de ceux mentionnés au I du présent article, lorsqu'ils sont susceptibles d'avoir des incidences significatives sur la mer, les plans, les programmes et les schémas applicables aux espaces et territoires mentionnés aux deuxième et troisième alinéas de l'article L. 219-1 du présent code prennent en compte le document stratégique de façade ou le document stratégique de bassin maritime.

**Art. L219-5**

Un décret en Conseil d'Etat définit, respectivement pour les façades maritimes métropolitaines et pour les bassins maritimes ultramarins, le contenu du document stratégique et les modalités de son élaboration, de son adoption et de ses modifications et révisions.

Il dresse la liste des plans, des programmes et des schémas mentionnés au 1° du I et au II de l'article L. 219-4 et précise, en tant que de besoin, les conditions d'application du même article.

**Art. L219-5-1**

I. — La planification de l'espace maritime est établie et mise en œuvre dans le but de promouvoir la croissance durable des économies maritimes, le développement durable des espaces maritimes et l'utilisation durable des ressources marines.

La planification de l'espace maritime est le processus par lequel l'Etat analyse et organise les activités humaines en mer, dans une perspective écologique, économique et sociale. Elle ne s'applique pas aux activités dont l'unique objet est la défense ou la sécurité nationale.

Dans les façades définies à l'article L. 219-1 et pour les espaces définis au 1° de l'article L. 219-8, la planification de l'espace maritime est conduite dans le cadre de l'élaboration du document stratégique de façade. En application de l'article 35 de la loi n° 2009-967 du 3 août 2009 de programmation relative à la mise en œuvre du Grenelle de l'environnement, définissant la gestion intégrée de la mer et du littoral, le document stratégique de façade tient compte des aspects socio-économiques et environnementaux ; selon l'approche fondée sur les écosystèmes prévue à l'article L. 219-7 du présent code, il favorise la coexistence optimale des activités et des usages en incluant les interactions terre-mer. Il tient compte des impacts de ces usages sur l'environnement, les ressources naturelles et les aspects liés à la sécurité.

Le document stratégique de façade adopte, pour chaque zone, l'échelle géographique la plus appropriée à la démarche de planification de l'espace maritime. Celle-ci favorise la cohérence entre les plans qui en résultent et d'autres processus, tels que la gestion intégrée des zones côtières.

Le document stratégique de façade contient les plans issus de ce processus. Ces plans visent à contribuer au développement durable des secteurs énergétiques en mer, du transport maritime et des secteurs de la pêche et de l'aquaculture, ainsi qu'à la préservation, à la protection et à l'amélioration de l'environnement, y compris à la résilience aux incidences du changement climatique. En outre, ils peuvent poursuivre d'autres objectifs tels que la promotion du tourisme durable et la gestion durable des matières premières minérales. Le plan d'action pour le milieu marin, mentionné à l'article L. 219-9, fait l'objet d'un chapitre spécifique du document stratégique de façade.

II. — Le document stratégique de façade établit, pour chaque façade maritime, une cartographie des zones maritimes et terrestres prioritaires pour l'implantation, sur une période de dix ans à compter de sa publication, d'installations de production d'énergies renouvelables en mer à partir du vent et de leurs ouvrages de raccordement au réseau public de transport d'électricité.

La révision de la cartographie peut intervenir en dehors des périodes de révision du document stratégique de façade maritime. Dans ce cas, les ministres chargés de l'énergie et de la mer saisissent conjointement la Commission nationale du débat public, qui détermine les modalités de la participation du public. Les ministres chargés de l'énergie et de la mer peuvent faire application de l'article L. 121-8-1.

La cartographie définit également les zones prioritaires pour le développement de l'éolien en mer à l'horizon 2050, qui pourront être précisées et revues lors de la révision de la cartographie après l'échéance mentionnée au premier alinéa du présent II.

Les zones mentionnées au même premier alinéa sont définies de manière à atteindre les objectifs de développement des énergies renouvelables mentionnés dans la programmation pluriannuelle de l'énergie prévue à l'article L. 141-3 du code de l'énergie, en prenant en compte l'objectif de préservation et de reconquête de la biodiversité, en particulier des aires marines protégées définies à l'article L. 334-1 du présent code.

Pour l'élaboration de la cartographie prévue au premier alinéa du présent II, sont ciblées en priorité des zones prioritaires situées dans la zone économique exclusive et en dehors des parcs nationaux ayant une partie maritime.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L219-6**

En outre-mer, les collectivités territoriales élaborent avec l'Etat, dans le respect des compétences de chacun, une stratégie à l'échelle de chaque bassin maritime ultramarin, le cas échéant transfrontalier, appelée document stratégique de bassin maritime.

La définition du bassin maritime ultramarin prend en compte les enjeux propres à chacun des outre-mer, notamment les coopérations avec les Etats et régions riverains. Un conseil maritime ultramarin est créé à l'échelle de chaque bassin maritime. Un décret en Conseil d'Etat fixe la composition et le fonctionnement de ce conseil.

**Art. L219-6-1**

Il est créé pour chaque façade maritime métropolitaine un conseil pour l'utilisation, l'aménagement, la protection et la mise en valeur des littoraux et de la mer, dénommé conseil maritime de façade. Ce conseil est composé de représentants de l'Etat, des collectivités territoriales, de leurs établissements publics, des ports décentralisés, des professionnels du littoral et de la mer, de la société civile et des associations de protection de l'environnement. Il se réunit au moins une fois par an.

Le conseil maritime de façade émet des recommandations sur tous les sujets relevant de sa compétence et notamment sur la cohérence de l'affectation des espaces en mer et sur le littoral. Sans préjudice de l'article L. 923-1-1 du code rural et de la pêche maritime, il identifie les secteurs naturels à protéger en raison de la richesse de la faune et de la flore, les secteurs propices au développement des activités économiques, y compris l'aquaculture, et les secteurs pouvant faire l'objet d'une affectation future.

L'avis des conseils maritimes de façade concernés est pris en compte par l'Etat dans le cadre de l'élaboration du document stratégique de façade prévu à l'article L. 219-3 du présent code et du plan d'action pour le milieu marin prévu à l'article L. 219-9 du même code.

La composition et le fonctionnement du conseil maritime de façade sont définis par arrêté du ministre chargé de la mer.

###### Section 2 : Protection et préservation du milieu marin


####### Sous-section 1 : Principes et dispositions générales

**Art. L219-7**

Le milieu marin fait partie du patrimoine commun de la Nation. Sa protection, la conservation de sa biodiversité et son utilisation durable par les activités maritimes et littorales dans le respect des habitats et des écosystèmes marins sont d'intérêt général.

La protection et la préservation du milieu marin visent à :

1° Eviter la détérioration du milieu marin et, lorsque cela est réalisable, assurer la restauration des écosystèmes marins dans les zones où ils ont subi des dégradations ;

2° Prévenir et réduire les apports dans le milieu marin afin d'éliminer progressivement la pollution pour assurer qu'il n'y ait pas d'impact ou de risque significatif pour la biodiversité marine, les écosystèmes marins, la santé humaine ou les usages légitimes de la mer ;

3° Appliquer à la gestion des activités humaines une approche fondée sur les écosystèmes, permettant de garantir que la pression collective résultant de ces activités soit maintenue à des niveaux compatibles avec la réalisation du bon état écologique du milieu marin et d'éviter que la capacité des écosystèmes marins à réagir aux changements induits par la nature et par les hommes soit compromise, tout en permettant l'utilisation durable des biens et des services marins par les générations actuelles et à venir.

**Art. L219-8**

Au sens de la présente section :

1° Les " eaux marines ” comprennent :

― les eaux, fonds marins et sous-sols situés au-delà de la ligne de base servant pour la mesure de la largeur des eaux territoriales et s'étendant jusqu'aux confins de la zone où la France détient et exerce sa compétence, conformément à la convention des Nations unies sur le droit de la mer du 10 décembre 1982 ;

― les eaux côtières telles que définies par la directive n° 2000/60/CE du Parlement européen et du Conseil, du 23 octobre 2000, établissant un cadre pour une politique communautaire dans le domaine de l'eau, y compris les fonds marins et le sous-sol, dans la mesure où les aspects particuliers liés à l'état écologique du milieu marin ne sont pas déjà couverts par ladite directive ;

2° " L'état écologique ” constitue l'état général de l'environnement des eaux marines, compte tenu de la structure, de la fonction et des processus des écosystèmes qui composent le milieu marin, des facteurs physiographiques, géographiques, biologiques, géologiques et climatiques naturels, ainsi que des conditions physiques, acoustiques et chimiques qui résultent notamment de l'activité humaine ;

3° Les " objectifs environnementaux ” se rapportent à la description qualitative ou quantitative de l'état souhaité pour les différents composants des eaux marines et les pressions et impacts qui s'exercent sur celles-ci ;

4° Le " bon état écologique ” correspond à l'état écologique des eaux marines permettant de conserver la diversité écologique, le dynamisme, la propreté, le bon état sanitaire et productif des mers et des océans ;

5° La " pollution ” consiste en l'introduction directe ou indirecte, par suite de l'activité humaine, de déchets, de substances, ou d'énergie, y compris de sources sonores sous-marines ou de sources lumineuses d'origine anthropique, qui entraîne ou est susceptible d'entraîner des effets nuisibles pour les ressources vivantes et les écosystèmes marins, et notamment un appauvrissement de la biodiversité, des risques pour la santé humaine, des obstacles pour les activités maritimes, et notamment la pêche, le tourisme et les loisirs ainsi que les autres utilisations de la mer, une altération de la qualité des eaux du point de vue de leur utilisation, et une réduction de la valeur d'agrément du milieu marin.

####### Sous-section 2 : Plan d'action pour le milieu marin

**Art. L219-9**

I. – L'autorité administrative prend toutes les mesures nécessaires pour réaliser ou maintenir un bon état écologique du milieu marin au plus tard en 2020.

Pour chaque région marine ou sous-région marine délimitée en application du II du présent article, l'autorité administrative élabore et met en œuvre, après mise à disposition du public, un plan d'action pour le milieu marin comprenant :

1° Une évaluation initiale de l'état écologique actuel des eaux marines et de l'impact environnemental des activités humaines sur ces eaux qui comporte :

– une analyse des spécificités et caractéristiques essentielles et de l'état écologique de ces eaux ;

– une analyse des principaux impacts et pressions, notamment dus à l'activité humaine, sur l'état écologique de ces eaux ;

– une analyse économique et sociale de l'utilisation de ces eaux et du coût de la dégradation du milieu marin.

Pour les eaux marines rattachées à un bassin ou à un groupement de bassins en application du I de l'article L. 212-1, sont notamment prises en compte les données disponibles issues de l'analyse réalisée en application du 1° du II du même article ;

2° La définition du " bon état écologique ” pour ces mêmes eaux qui tient compte, notamment :

– des caractéristiques physiques et chimiques, des types d'habitats, des caractéristiques biologiques et de l'hydromorphologie ;

– des pressions ou impacts des activités humaines dans chaque région ou sous-région marine ;

3° Une série d'objectifs environnementaux et d'indicateurs associés en vue de parvenir au bon état écologique.

Pour les eaux marines rattachées à un bassin ou à un groupement de bassins en application du I de l'article L. 212-1, ils sont compatibles ou rendus compatibles avec le schéma directeur d'aménagement et de gestion des eaux ;

4° Un programme de surveillance en vue de l'évaluation permanente et de la mise à jour périodique des objectifs ;

5° Un programme de mesures fondées sur l'évaluation initiale prévue au 1° destiné à réaliser et maintenir un bon état écologique du milieu marin ou à conserver celui-ci ; ce programme tient compte notamment des répercussions sociales et économiques des mesures envisagées et de leur efficacité évaluée au regard de leur coût ; il contribue à créer un réseau de zones marines protégées cohérent et représentatif des écosystèmes et de la biodiversité marine qui comprend notamment les aires marines protégées définies à l'article L. 334-1, ainsi que des zones marines protégées arrêtées dans le cadre d'accords internationaux ou régionaux.

II. – Les régions marines sont définies par les caractéristiques hydrologiques, océanographiques, biogéographiques, socio-économiques et culturelles des espaces concernés, en cohérence avec les régions et sous-régions marines identifiées par l'article 4 de la directive 2008/56/ CE du Parlement européen et du Conseil, du 17 juin 2008, précitée.

Afin de tenir compte des spécificités d'une zone donnée, l'autorité administrative peut procéder, le cas échéant, à des subdivisions des régions marines pour autant que celles-ci soient définies d'une manière compatible avec les sous-régions marines identifiées au 2 de l'article 4 de la directive 2008/56/CE du Parlement européen et du Conseil, du 17 juin 2008, précitée.

III. – Le plan d'action pour le milieu marin fait l'objet d'un chapitre spécifique du document stratégique de façade prévu à l'article L. 219-3.

IV. – Il prévoit une coopération et une coordination avec les Etats qui partagent avec la France une région ou une sous-région marine pour veiller à ce qu'au sein de chaque région ou sous-région marine les mesures requises pour réaliser ou maintenir le bon état écologique du milieu marin, et en particulier les éléments de ce plan établis au I du présent article, soient cohérentes et fassent l'objet d'une coordination au niveau de l'ensemble de la région ou de la sous-région marine concernée.

V. – Pour les eaux marines rattachées à un bassin ou à un groupement de bassins en application du I de l'article L. 212-1, les projets d'objectifs environnementaux des milieux marins sont présentés pour avis aux comités de bassin concernés.

**Art. L219-10**

I. — La mise en œuvre des 1° à 3° du I de l'article L. 219-9 doit intervenir au plus tard le 15 juillet 2012.

La mise en œuvre du 4° du même I doit intervenir au plus tard le 15 juillet 2014.

L'élaboration du programme de mesures prévu au 5° du même I doit être achevée au plus tard le 31 décembre 2015.

Le lancement du programme de mesures doit avoir lieu au plus tard le 31 décembre 2016.

II. — Les éléments listés au I de l'article L. 219-9 sont mis à jour tous les six ans à compter de leur élaboration initiale.

**Art. L219-11**

Des résumés des projets d'éléments du plan d'action mentionné au I de l'article L. 219-9, accompagnés de l'indication des modalités d'accès à l'intégralité de ces projets, sont, cinq mois au moins avant la mise en œuvre ou l'achèvement de chacun des éléments, mis à disposition du public par voie électronique pour une durée de trois mois en vue de recueillir ses observations.

Les modalités de ces consultations sont portées à la connaissance du public quinze jours au moins avant le début de la mise à disposition.

L'autorité administrative établit une synthèse des observations du public ainsi que les motifs de la décision. Cette synthèse et les motifs de la décision sont rendus publics par voie électronique au plus tard à la date de publication de la décision approuvant chacun des éléments du plan pour une durée minimale de trois mois. La synthèse indique les observations dont il a été tenu compte.

**Art. L219-12**

L'autorité administrative peut identifier les cas dans lesquels elle ne peut atteindre, au moyen des mesures qu'elle a prises, les objectifs environnementaux ou le bon état écologique des eaux marines sous tous les aspects, pour les motifs suivants :

1° Action ou absence d'action qui n'est pas imputable à l'administration de l'Etat, aux collectivités territoriales et à leurs groupements ainsi qu'aux établissements publics et autres organismes exerçant une mission de service public ;

2° Causes naturelles ;

3° Force majeure ;

4° Modifications ou altérations des caractéristiques physiques des eaux marines causées par des mesures arrêtées pour des raisons d'intérêt public majeur qui l'emportent sur les incidences négatives sur l'environnement, y compris sur toute incidence transfrontière.

L'autorité administrative peut également identifier les cas dans lesquels elle ne peut atteindre, au moyen des mesures qu'elle a prises, les objectifs environnementaux ou le bon état écologique des eaux marines sous tous les aspects, lorsque les conditions naturelles ne permettent pas de réaliser les améliorations de l'état des eaux marines concernées dans les délais prévus.

L'autorité administrative indique ces cas dans le programme de mesures et les justifie.

**Art. L219-13**

En cas de mise en œuvre de l'article L. 219-12, l'autorité administrative adopte des mesures appropriées en vue d'atteindre les objectifs environnementaux, d'éviter toute nouvelle détérioration de l'état des eaux marines touchées pour les motifs prévus aux 2°, 3° ou 4° de l'article L. 219-12 et d'atténuer les incidences préjudiciables à l'échelle de la région ou de la sous-région marine concernée ou dans les eaux marines d'autres Etats membres. Ces mesures appropriées sont dans la mesure du possible intégrées dans les programmes de mesures.

Dans la situation visée au 4° de l'article L. 219-12, les modifications ou altérations ne doivent pas exclure ou empêcher, de manière définitive, la réalisation d'un bon état écologique à l'échelle de la région ou de la sous-région marine concernée.

**Art. L219-14**

S'il n'existe pas de risque important pour le milieu marin ou si les coûts des mesures sont disproportionnés compte tenu des risques pour le milieu marin, et à condition qu'il n'y ait pas de nouvelle dégradation de l'état des eaux marines, l'autorité administrative adapte les éléments du plan d'action prévu au I de l'article L. 219-9, à l'exclusion de l'évaluation initiale.

**Art. L219-15**

Lorsque l'autorité administrative applique les articles L. 219-12 et L. 219-14, elle motive sa décision, en évitant de compromettre de manière définitive la réalisation du bon état écologique.

**Art. L219-16**

Lorsque l'état du milieu marin est critique au point de nécessiter une action urgente, l'autorité administrative peut concevoir, en concertation avec les autres Etats membres concernés, un plan d'action pour le milieu marin prévoyant le lancement du programme de mesures à une date antérieure et, le cas échéant, la mise en place de mesures de protection plus strictes, pour autant que ces mesures n'entravent pas la réalisation ou le maintien du bon état écologique d'une autre région ou sous-région marine.

**Art. L219-17**

La présente section ne concerne pas les activités en mer dont l'unique objet est la défense ou la sécurité nationale.

Elle ne s'applique pas aux départements et régions d'outre-mer.

**Art. L219-18**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat. Elles fixent notamment :

— la désignation des régions et la possibilité de désigner des sous-régions marines et des subdivisions visées au II de l'article L. 219-9 ;

— la désignation de l'autorité administrative qui met en œuvre le plan d'action pour le milieu marin de la présente sous-section ;

— les dispositions relatives aux éléments du plan d'action pour le milieu marin mentionné au I de l'article L. 219-9.

#### Titre II : Air et atmosphère

**Art. L220-1**

L'Etat et ses établissements publics, les collectivités territoriales et leurs établissements publics ainsi que les personnes privées concourent, chacun dans le domaine de sa compétence et dans les limites de sa responsabilité, à une politique dont l'objectif est la mise en œuvre du droit reconnu à chacun à respirer un air qui ne nuise pas à sa santé.

Cette action d'intérêt général consiste à prévenir, à surveiller, à réduire ou à supprimer les pollutions atmosphériques, à préserver la qualité de l'air et, à ces fins, à économiser et à utiliser rationnellement l'énergie. La protection de l'atmosphère intègre la prévention de la pollution de l'air et la lutte contre les émissions de gaz à effet de serre.

**Art. L220-2**

Constitue une pollution atmosphérique au sens du présent titre l'introduction par l'homme, directement ou indirectement ou la présence, dans l'atmosphère et les espaces clos, d'agents chimiques, biologiques ou physiques ayant des conséquences préjudiciables de nature à mettre en danger la santé humaine, à nuire aux ressources biologiques et aux écosystèmes, à influer sur les changements climatiques, à détériorer les biens matériels, à provoquer des nuisances olfactives excessives.

##### Chapitre Ier : Surveillance de la qualité de l'air et information du public

###### Section 1 : Surveillance de la qualité de l'air

**Art. L221-1**

I. — L'Etat assure, avec le concours des collectivités territoriales dans le respect de leur libre administration et des principes de décentralisation, la surveillance de la qualité de l'air et de ses effets sur la santé et sur l'environnement. Un organisme chargé de la coordination technique de la surveillance de la qualité de l'air est désigné par arrêté du ministre chargé de l'environnement. Des normes de qualité de l'air définies par décret en Conseil d'Etat sont fixées, après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, en conformité avec celles définies par l'Union européenne et, le cas échéant, par l'Organisation mondiale de la santé. Ces normes sont régulièrement réévaluées pour prendre en compte les résultats des études médicales et épidémiologiques.

Un objectif pluriannuel de diminution de la moyenne annuelle des concentrations journalières de particules atmosphériques est fixé par arrêté des ministres chargés de l'environnement et de la santé, pris après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

II. — Afin de prévenir leurs effets sur la santé, une surveillance des pollens et des moisissures de l'air ambiant est coordonnée par des organismes désignés par arrêté des ministres chargés de l'environnement et de la santé. Les résultats de cette surveillance font l'objet d'une information du public et des acteurs concernés.

III. — Les substances dont le rejet dans l'atmosphère peut contribuer à une dégradation de la qualité de l'air au regard des normes mentionnées au premier alinéa sont surveillées, notamment par l'observation de l'évolution des paramètres propres à révéler l'existence d'une telle dégradation. Les paramètres de santé publique susceptibles d'être affectés par l'évolution de la qualité de l'air sont également surveillés.

**Art. L221-2**

Un dispositif de surveillance de la qualité de l'air et de ses effets sur la santé et sur l'environnement couvre l'ensemble du territoire national. Les modalités de surveillance sont adaptées aux besoins de chaque zone, notamment ceux des agglomérations de plus de 100 000 habitants.

Un décret en Conseil d'Etat fixe la liste des substances surveillées ainsi que les normes de qualité de l'air mentionnées à l'article L. 221-1. La liste des communes incluses dans les agglomérations de plus de 100 000 habitants est établie par arrêté conjoint des ministres chargés de l'environnement et des transports. Cet arrêté est mis à jour au moins tous les cinq ans.

**Art. L221-3**

Dans chaque région, et dans la collectivité territoriale de Corse, l'Etat confie la mise en oeuvre de la surveillance prévue à l'article L. 221-2 à un organisme agréé pour un ou des paramètres donnés de la qualité de l'air. Celui-ci associe, de façon équilibrée, des représentants de l'Etat et de l'Agence de l'environnement et de la maîtrise de l'énergie, des collectivités territoriales et leurs groupements, des représentants des diverses activités contribuant à l'émission des substances surveillées, des associations de protection de l'environnement agréées au titre de l'article L. 141-1, des associations agréées de consommateurs et, le cas échéant, faisant partie du même collège que les associations, des personnalités qualifiées. Les modalités d'application du présent article sont définies par un décret en Conseil d'Etat.

**Art. L221-4**

Les matériels de mesure de la qualité de l'air et de mesure des rejets de substances dans l'atmosphère, ainsi que les laboratoires qui effectuent des analyses et contrôles d'émissions polluantes, sont soumis à agrément de l'autorité administrative. Celle-ci détermine les méthodes de mesure et les critères d'emplacement des matériels utilisés.

Par dérogation au régime d'agrément prévu à l'alinéa précédent, tout prestataire légalement établi et autorisé à réaliser des analyses et contrôles d'émissions polluantes dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen peut exercer en France cette activité à titre temporaire et occasionnel, lorsque l'autorisation dont il bénéficie dans cet Etat présente des garanties équivalentes à celles requises par la réglementation nationale et sous réserve, avant la première prestation, d'avoir déclaré son activité auprès de l'autorité administrative compétente. Les modalités d'application du présent alinéa sont fixées par arrêté du ministre chargé de l'environnement.

**Art. L221-5**

Les agréments délivrés en application de la présente section peuvent être retirés lorsque les organismes ou laboratoires ainsi que les matériels de mesure ne satisfont plus aux conditions qui ont conduit à les délivrer.

###### Section 2 : Information du public

**Art. L221-6**

Les résultats d'études épidémiologiques liées à la pollution atmosphérique, les résultats d'études sur l'environnement liées à la pollution atmosphérique ainsi que les informations et prévisions relatives à la surveillance de la qualité de l'air, aux émissions dans l'atmosphère et aux consommations d'énergie font l'objet d'une publication périodique qui peut être confiée, pour leur zone de compétence, aux organismes agréés mentionnés à l'article L. 221-3.

Les résultats d'études épidémiologiques et d'études sur l'environnement liées aux rayonnements ionisants font l'objet d'une publication par l'Institut de radioprotection et de sûreté nucléaire et l' Agence nationale de santé publique, en fonction des missions qui leur sont respectivement attribuées.

L'Etat publie chaque année un inventaire des émissions des substances polluantes et un inventaire des consommations d'énergie. Il publie également un rapport sur la qualité de l'air, son évolution possible et ses effets sur la santé et l'environnement et les risques qui en résultent. L'inventaire des émissions des substances polluantes et ce rapport sont soumis à l'avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Lorsque les normes de qualité de l'air mentionnées à l'article L. 221-1 ne sont pas respectées ou risquent de ne pas l'être, le public en est immédiatement informé par l'autorité administrative compétente. Cette information porte également sur les niveaux de concentration de polluants, les risques sur la santé et l'environnement, les conseils aux populations concernées et les dispositions arrêtées. L'autorité administrative compétente peut déléguer la mise en oeuvre de cette information aux organismes agréés prévus à l'article L. 221-3.

###### Section 2 bis : Conseil national de l'air


**Art. L221-6-1**

I. — Le Conseil national de l'air comprend parmi ses membres un député et un sénateur.

II. — Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

###### Section 3 : Qualité de l'air intérieur

**Art. L221-7**

L'Etat coordonne les travaux d'identification des facteurs de pollution ainsi que l'évaluation des expositions et des risques sanitaires relatifs à la qualité de l'air dans les environnements clos. Il élabore les mesures de prévention et de gestion destinées à réduire l'ampleur et les effets de cette pollution. Il informe le public des connaissances et travaux relatifs à cette pollution.

Des valeurs-guides pour l'air intérieur sont définies par décret en Conseil d'Etat, après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Des niveaux de référence pour le radon sont définis par décret en Conseil d'Etat, après avis de l'Autorité de sûreté nucléaire.

Ces valeurs-guides et ces niveaux de référence sont fixés en conformité avec ceux définis par l'Union européenne et, le cas échéant, par l'Organisation mondiale de la santé. Ces normes sont régulièrement réévaluées pour prendre en compte les résultats des études médicales et épidémiologiques.

**Art. L221-8**

Une surveillance de la qualité de l'air intérieur est obligatoire pour le propriétaire ou l'exploitant de certains établissements recevant du public déterminés par décret en Conseil d'Etat lorsque la configuration des locaux ou la nature du public le justifie. La mise en œuvre de cette surveillance et la mise à disposition de ses résultats auprès du public sont assurées à leurs frais par les propriétaires ou les exploitants de ces espaces clos qui, lorsqu'ils en sont membres, peuvent notamment s'appuyer sur les organismes agréés prévus à l'article L. 221-3. Ce décret fixe en outre :

1° Les conditions de réalisation de cette surveillance et les conditions auxquelles doivent répondre les personnes et organismes qui sont chargés des mesures de surveillance ;

2° Les conditions dans lesquelles le représentant de l'Etat dans le département est tenu informé des résultats et peut, le cas échéant, prescrire au propriétaire ou à l'exploitant concerné, et à leurs frais, la réalisation des expertises nécessaires à l'identification de la pollution ou à la préconisation de mesures correctives.

La liste des polluants de l'air intérieur qui font l'objet de cette surveillance et les méthodes de prélèvements et d'analyses à employer sont fixées par décret.

**Art. L221-9**

1. Une définition des éco-matériaux est adoptée. Leurs caractéristiques techniques environnementales et sanitaires sont évaluées selon des modalités identiques à celles en vigueur pour les produits revendiquant les mêmes usages.

2. Un cadre de certification des éco-matériaux est mis en place dans les instances existantes habilitées à certifier des produits revendiquant les mêmes usages.

**Art. L221-10**

Les produits de construction et d'ameublement ainsi que les revêtements muraux et de sol, les peintures et vernis qui émettent des substances dans l'air ambiant sont soumis à une obligation d'étiquetage des polluants volatils à partir du 1er janvier 2012.

Un décret en Conseil d'Etat précise la liste des produits concernés par cet étiquetage.

##### Chapitre II : Planification

###### Section 1 : Stratégie nationale de développement à faible intensité de carbone et schémas régionaux du climat, de l'air et de l'énergie

####### Sous-section 1 : Budgets carbone et stratégie bas-carbone

**Art. L222-1 A**

Pour la période 2015-2018, puis pour chaque période consécutive de cinq ans, un plafond national des émissions de gaz à effet de serre dénommé " budget carbone " est fixé par décret.

**Art. L222-1 B**

I. – La stratégie nationale de développement à faible intensité de carbone, dénommée " stratégie bas-carbone ", fixée par décret, définit la marche à suivre pour conduire la politique d'atténuation des émissions de gaz à effet de serre dans des conditions soutenables sur le plan économique à moyen et long termes afin d'atteindre les objectifs définis par la loi prévue à l'article L. 100-1 A du code de l'énergie. Elle tient compte de la spécificité du secteur agricole, veille à cibler le plan d'action sur les mesures les plus efficaces en tenant compte du faible potentiel d'atténuation de certains secteurs, notamment des émissions de méthane entérique naturellement produites par l'élevage des ruminants, et veille à ne pas substituer à l'effort national d'atténuation une augmentation du contenu carbone des importations. Cette stratégie complète le plan national d'adaptation climatique prévu à l'article 42 de la loi n° 2009-967 du 3 août 2009 de programmation relative à la mise en œuvre du Grenelle de l'environnement.

II. – Le décret fixant la stratégie bas-carbone répartit le budget carbone de chacune des périodes mentionnées à l'article L. 222-1 A par grands secteurs, notamment ceux pour lesquels la France a pris des engagements européens ou internationaux, par secteur d'activité ainsi que par catégorie de gaz à effet de serre. La répartition par période prend en compte l'effet cumulatif des émissions considérées au regard des caractéristiques de chaque type de gaz, notamment de la durée de son séjour dans la haute atmosphère. Cette répartition tient compte de la spécificité du secteur agricole et de l'évolution des capacités naturelles de stockage du carbone des sols.

Il répartit également les budgets carbone en tranches indicatives d'émissions annuelles.

Pour chacune des périodes mentionnées au même article L. 222-1 A, il définit également un plafond indicatif des émissions de gaz à effet de serre générées par les liaisons de transport au départ ou à destination de la France et non comptabilisées dans les budgets carbone mentionnés audit article L. 222-1 A, dénommé “budget carbone spécifique au transport international”.

Pour chacune des périodes mentionnées au même article L. 222-1 A, il indique également un plafond indicatif des émissions de gaz à effet de serre dénommé “empreinte carbone de la France”. Ce plafond est calculé en ajoutant aux budgets carbone mentionnés au même article L. 222-1 A les émissions engendrées par la production et le transport vers la France de biens et de services importés et en soustrayant celles engendrées par la production de biens et de services exportés.

La stratégie bas-carbone décrit les orientations et les dispositions d'ordre sectoriel ou transversal qui sont établies pour respecter les budgets carbone. Elle intègre des orientations sur le contenu en émissions de gaz à effet de serre des importations, des exportations et de leur solde dans tous les secteurs d'activité. Elle définit un cadre économique de long terme, en préconisant notamment une valeur tutélaire du carbone et son utilisation dans le processus de prise de décisions publiques.

III. – L'Etat, les collectivités territoriales et leurs établissements publics respectifs prennent en compte la stratégie bas-carbone dans leurs documents de planification et de programmation qui ont des incidences significatives sur les émissions de gaz à effet de serre.

Dans le cadre de la stratégie bas-carbone, le niveau de soutien financier des projets publics intègre, systématiquement et parmi d'autres critères, le critère de contribution à la réduction des émissions de gaz à effet de serre. Les principes et modalités de calcul des émissions de gaz à effet de serre des projets publics sont définis par décret.

**Art. L222-1 C**

Les budgets carbone des périodes 2015-2018, 2019-2023 et 2024-2028 et la stratégie bas-carbone sont publiés au plus tard le 15 octobre 2015.

Pour la période 2029-2033, le budget carbone et l'actualisation concomitante de la stratégie bas-carbone sont publiés au plus tard le 1er janvier de la neuvième année précédant le début de la période.

Pour les périodes 2034-2038 et suivantes, le budget carbone et l'actualisation concomitante de la stratégie bas-carbone sont publiés au plus tard dans les douze mois qui suivent l'adoption de la loi prévue à l'article L. 100-1 A du code de l'énergie.

**Art. L222-1 D**

I. – Au plus tard un an avant l'échéance de publication de chaque période mentionnée au second alinéa de l'article L. 222-1 C du présent code, le Haut Conseil pour le climat mentionné à l'article L. 132-4 rend un avis sur le respect des budgets carbone déjà fixés et sur la mise en œuvre de la stratégie bas-carbone en cours. Cet avis est transmis aux commissions permanentes de l'Assemblée nationale et du Sénat chargées de l'énergie et de l'environnement. Le Gouvernement répond devant le Parlement à l'avis transmis par le Haut Conseil pour le climat.

II. – Au plus tard six mois avant l'échéance de publication de chaque période mentionnée à l'article L. 222-1 C du présent code, le Gouvernement établit un rapport, rendu public, qui :

1° Décrit la façon dont les projets de budget carbone et de stratégie bas-carbone intègrent les objectifs mentionnés à l'article L. 100-4 du code de l'énergie, ainsi que les engagements européens et internationaux de la France ;

2° Evalue les impacts environnementaux, sociaux et économiques du budget carbone des périodes à venir et de la nouvelle stratégie bas-carbone, notamment sur la compétitivité des activités économiques soumises à la concurrence internationale, sur le développement de nouvelles activités locales et sur la croissance.

III. – Les projets de budget carbone et de stratégie bas-carbone et le rapport mentionné au II du présent article sont soumis pour avis au Conseil national de la transition écologique mentionné à l'article L. 133-1 du présent code ainsi qu'au Haut Conseil pour le climat mentionné à l'article L. 132-4.

IV. – Le Gouvernement présente au Parlement les nouveaux budgets carbone et la stratégie nationale bas-carbone dès leur publication, accompagnés, à partir de 2019, du bilan du budget carbone et de l'analyse des résultats atteints par rapport aux plafonds prévus pour la période écoulée.

V. – A l'initiative du Gouvernement et après information des commissions permanentes de l'Assemblée nationale et du Sénat chargées de l'énergie et de l'environnement et du Conseil national de la transition écologique mentionné à l'article L. 133-1 du présent code, la stratégie bas-carbone peut faire l'objet d'une révision simplifiée n'en modifiant pas l'économie générale à des échéances différentes de celles mentionnées à l'article L. 222-1 C. Les conditions et les modalités de la révision simplifiée sont précisées par décret.

**Art. L222-1 E**

La nature des émissions de gaz à effet de serre à prendre en compte dans un budget carbone et dans la stratégie bas-carbone et les dispositions de mise en œuvre de la comptabilité du carbone et du calcul du solde d'un budget carbone sont précisées par voie réglementaire. Les méthodologies d'évaluation des facteurs d'émissions de gaz à effet de serre des énergies sont fixées par finalité, en distinguant les méthodes d'allocation pour les bilans et les méthodes d'évaluation pour les plans d'action et la quantification des conséquences d'une évolution de la consommation ou de la production d'énergie.

####### Sous-section 2 : Schéma régional du climat, de l'air et de l'énergie, programme régional pour l'efficacité énergétique des bâtiments et schéma régional biomasse

**Art. L222-1**

I. — Le préfet de région et le président du conseil régional d'Ile-de-France élaborent conjointement le projet de schéma régional du climat, de l'air et de l'énergie, après consultation des collectivités territoriales concernées et de leurs groupements.

En Corse, le projet de schéma est élaboré par le président du conseil exécutif. Les services de l'Etat sont associés à son élaboration.

Ce schéma fixe, à l'échelon du territoire régional et à l'horizon 2020 et 2050 :

1° Les orientations permettant d'atténuer les effets du changement climatique et de s'y adapter, conformément à l'engagement pris par la France, à l'article L. 100-4 du code de l'énergie, de diviser par quatre ses émissions de gaz à effet de serre entre 1990 et 2050, et conformément aux engagements pris dans le cadre européen. A ce titre, il définit notamment les objectifs régionaux en matière de maîtrise de l'énergie ;

2° Les orientations permettant, pour atteindre les normes de qualité de l'air et l'objectif pluriannuel de diminution de la moyenne annuelle des concentrations journalières de particules atmosphériques mentionnés à l'article L. 221-1, de prévenir ou de réduire la pollution atmosphérique ou d'en atténuer les effets. A ce titre, il définit des normes de qualité de l'air propres à certaines zones lorsque les nécessités de leur protection le justifient ;

3° Par zones géographiques, les objectifs qualitatifs et quantitatifs à atteindre en matière de valorisation du potentiel énergétique terrestre, renouvelable et de récupération et en matière de mise en œuvre de techniques performantes d'efficacité énergétique telles que les unités de cogénération, notamment alimentées à partir de biomasse, conformément aux objectifs issus de la législation européenne relative à l'énergie et au climat. Sont inclus des objectifs relatifs aux installations de production de biogaz. Un schéma régional éolien qui constitue un volet annexé à ce document définit, en cohérence avec les objectifs issus de la législation européenne relative à l'énergie et au climat, les parties du territoire favorables au développement de l'énergie éolienne.

Le schéma peut fixer des objectifs relatifs aux installations agrivoltaïques définies à l'article L. 314-36 du code de l'énergie.

En Île-de-France, les objectifs et le schéma régional éolien mentionnés au 3° du présent I sont compatibles avec les objectifs de développement des énergies renouvelables et de récupération, exprimés par filière dans la programmation pluriannuelle de l'énergie, mentionnés à l'article L. 141-3 du code de l'énergie et avec les objectifs régionaux mentionnés à l'article L. 141-5-1 du même code. Le schéma régional du climat, de l'air et de l'énergie peut faire figurer une carte indicative qui identifie les zones d'accélération définies en application de l'article L. 141-5-3 dudit code, à la date de son élaboration.

II. — A ces fins, le projet de schéma s'appuie sur un inventaire des émissions de polluants atmosphériques et de gaz à effet de serre, un bilan énergétique, une évaluation du potentiel énergétique, renouvelable et de récupération, ainsi qu'un recensement de l'ensemble des réseaux de chaleur une évaluation des améliorations possibles en matière d'efficacité énergétique ainsi que sur une évaluation de la qualité de l'air et de ses effets sur la santé publique et l'environnement menés à l'échelon de la région et prenant en compte les aspects économiques ainsi que sociaux.

III. — Le schéma est ensuite arrêté par le préfet de région.

En Corse, le schéma est adopté par délibération de l'Assemblée de Corse sur proposition du président du conseil exécutif et après avis du représentant de l'Etat.

Au terme d'une période de six ans, le schéma fait l'objet d'une évaluation et peut être révisé, à l'initiative conjointe du préfet de région et du président du conseil régional ou, en Corse, à l'initiative du président du conseil exécutif, en fonction des résultats obtenus dans l'atteinte des objectifs fixés et, en particulier, du respect des normes de qualité de l'air.

**Art. L222-2**

Un programme régional pour l'efficacité énergétique, définit les modalités de l'action publique en matière d'orientation et d'accompagnement des propriétaires privés, des bailleurs et des occupants pour la réalisation des travaux de rénovation énergétique de leurs logements ou de leurs locaux privés à usage tertiaire.

Le programme régional pour l'efficacité énergétique décline les objectifs de rénovation énergétique fixés par le schéma régional d'aménagement, de développement durable et d'égalité des territoires mentionné à l'article L. 4251-1 du code général des collectivités territoriales, par le schéma d'aménagement régional mentionné à l'article L. 4433-7 du même code ainsi que par le schéma régional du climat, de l'air et de l'énergie prévu à l'article L. 222-1.

Il s'attache plus particulièrement à :

a) Définir un plan de déploiement des guichets mentionnés à l'article L. 232-2 du code de l'énergie ;

b) Promouvoir la mise en réseau de ces guichets en vue de la réalisation d'un guichet unique ;

c) Définir un socle minimal en matière de conseils et de préconisations relatifs aux travaux concernés fournis par les guichets mentionnés au même article L. 232-2, en fonction des spécificités du territoire régional ;

d) Arrêter les modulations régionales du cahier des charges du " passeport énergétique " ;

e) Proposer des actions pour la convergence des initiatives publiques et privées en matière de formation des professionnels du bâtiment, en vue d'assurer la présence, en nombre suffisant, de professionnels qualifiés sur l'ensemble du territoire régional ;

f) Définir, en lien avec les guichets mentionnés audit article L. 232-2, les modalités d'accompagnement nécessaires à la prise en main, par les consommateurs, des données de consommation d'énergie mises à leur disposition conformément à l'article L. 124-5 du code de l'énergie.

Le programme régional pour l'efficacité énergétique prévoit un volet dédié au financement des opérations de rénovation énergétique. Celui-ci vise à :

– favoriser la meilleure articulation possible entre les différentes aides publiques ;

– encourager le développement d'outils de financement adaptés par les acteurs bancaires du territoire ;

– mettre en place un réseau d'opérateurs de tiers-financement.

Le président du conseil régional soumet pour approbation une proposition de programme régional pour l'efficacité énergétique au représentant de l'Etat dans la région.

La mise en œuvre du programme régional pour l'efficacité énergétique s'appuie sur le réseau des plateformes territoriales de la rénovation énergétique et, dans leurs domaines de compétences respectifs, sur l'Agence de l'environnement et de la maîtrise de l'énergie, sur l'Agence nationale de l'habitat, sur les agences départementales d'information sur le logement, sur les agences locales de l'énergie et du climat, sur les agences d'urbanisme, sur les conseils d'architecture, d'urbanisme et de l'environnement, sur les agences régionales de l'énergie et, plus généralement, sur le tissu associatif partenaire.

Le président du conseil régional associe également l'ensemble des acteurs concernés, notamment les professionnels du secteur du bâtiment, les établissements de crédit et les associations représentant ou accompagnant les propriétaires et les locataires.

**Art. L222-3**

Un décret en Conseil d'Etat fixe les modalités d'application de la présente section et détermine, notamment, les collectivités territoriales, les groupements de collectivités territoriales, les instances et les organismes consultés sur le projet de schéma régional du climat, de l'air et de l'énergie soit lors de son élaboration, soit préalablement à son adoption, ainsi que les modalités de leur consultation. Pour la Corse, le décret en Conseil d'Etat fixe, en outre, les conditions dans lesquelles le représentant de l'Etat arrête le schéma, lorsque l'Assemblée de Corse, après y avoir été invitée, n'a pas procédé à son adoption dans un délai de deux ans.

**Art. L222-3-1**

Le représentant de l'Etat dans la région et le président du conseil régional élaborent conjointement un schéma régional biomasse qui définit, en cohérence avec le plan régional de la forêt et du bois et les objectifs relatifs à l'énergie et au climat fixés par l'Union européenne ainsi que ceux en matière de valorisation du potentiel énergétique renouvelable et de récupération fixés par le schéma régional du climat, de l'air et de l'énergie ou le schéma régional d'aménagement, de développement durable et d'égalité des territoires, des objectifs de développement de l'énergie biomasse. Ces objectifs tiennent compte de la quantité, de la nature et de l'accessibilité des ressources disponibles ainsi que du tissu économique et industriel. Les objectifs incluent les sous-produits et déchets dans une logique d'économie circulaire.

Le schéma veille à atteindre le bon équilibre régional et la bonne articulation des différents usages du bois afin d'optimiser l'utilisation de la ressource dans la lutte contre le changement climatique.

Le schéma s'appuie notamment sur les travaux de l'Observatoire national des ressources en biomasse.

Le premier schéma régional biomasse est établi dans les dix-huit mois suivant la promulgation de la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte et fait l'objet d'une évaluation au plus tard six ans après son adoption et d'une révision dans les conditions prévues pour son élaboration.

Un décret fixe les modalités d'articulation entre les schémas régionaux biomasse et la stratégie nationale de mobilisation de la biomasse mentionnée à l'article L. 211-8 du code de l'énergie.

###### Section 2 : Plans de protection de l'atmosphère

**Art. L222-4**

I. – Dans toutes les agglomérations de plus de 250 000 habitants, ainsi que dans les zones où, dans des conditions précisées par décret en Conseil d'Etat, les normes de qualité de l'air mentionnées à l'article L. 221-1 ou, le cas échéant, les normes spécifiques mentionnées au 2° du I de l'article L. 222-1, applicables aux plans de protection de l'atmosphère ne sont pas respectées ou risquent de ne pas l'être, le préfet élabore un plan de protection de l'atmosphère, compatible avec les orientations du plan régional pour la qualité de l'air s'il existe et, à compter de son adoption, avec les orientations du schéma régional du climat, de l'air et de l'énergie.

Pour les zones mentionnées au premier alinéa, le recours à un plan de protection de l'atmosphère n'est pas nécessaire lorsqu'il est démontré que des mesures prises dans un autre cadre seront plus efficaces pour respecter ces normes.

I bis. – Les agglomérations qui ne sont pas soumises à l'obligation prévue au premier alinéa du I du présent article peuvent mettre en œuvre des actions en faveur de la qualité de l'air dans le cadre des plans climat-air-énergie territoriaux prévus à l'article L. 229-26.

II. – Le projet de plan est, après avis des conseils municipaux et des organes délibérants des établissements publics de coopération intercommunale à fiscalité propre intéressés, des commissions départementales compétentes en matière d'environnement, de risques sanitaires et technologiques concernées et des autorités organisatrices de transports, au sens de l'article L. 1221-1 du code des transports, soumis à enquête publique, dans les conditions prévues au chapitre III du titre II du livre Ier du présent code.

III. – Le plan est arrêté par le préfet.

IV. – Les plans font l'objet d'une évaluation au terme d'une période de cinq ans et, le cas échéant, sont révisés.

V. – La liste des communes incluses dans les agglomérations de plus de 250 000 habitants est établie par un arrêté conjoint des ministres chargés de l'environnement et des transports. Cet arrêté est mis à jour au moins tous les cinq ans.

**Art. L222-5**

Le plan de protection de l'atmosphère et les mesures mentionnées au deuxième alinéa du I de l'article L. 222-4 ont pour objet, dans un délai qu'ils fixent, de ramener à l'intérieur de la zone la concentration en polluants dans l'atmosphère à un niveau conforme aux normes de qualité de l'air mentionnées à l'article L. 221-1 ou, le cas échéant, les normes spécifiques mentionnées au 2° du I de l'article L. 222-1.

Lorsque des circonstances particulières locales liées à la protection des intérêts définis aux articles L. 220-1 et L. 220-2 le justifient, le plan de protection de l'atmosphère peut renforcer les normes de qualité de l'air mentionnées à l'article L. 221-1 ou, le cas échéant, les normes spécifiques mentionnées au 2° du I de l'article L. 222-1, et préciser les orientations permettant de les respecter. Il peut, également, renforcer les mesures techniques mentionnées aux L. 224-1 et L. 224-2.

Dans le cadre d'un plan de protection de l'atmosphère dans le périmètre duquel les valeurs maximales mentionnées à l'article L. 221-1 relatives aux particules fines sont dépassées et dont l'élaboration et la révision sont engagées à compter de l'entrée en vigueur de la loi n° 2017-1839 du 30 décembre 2017 mettant fin à la recherche ainsi qu'à l'exploitation des hydrocarbures et portant diverses dispositions relatives à l'énergie et à l'environnement, le représentant de l'Etat dans le département arrête, en concertation avec les collectivités territoriales concernées, des mesures favorisant le recours aux énergies et aux technologies les moins émettrices de particules fines et facilitant le raccordement aux infrastructures gazières publiques ou aux réseaux de chaleur existants.

Le décret mentionné à l'article L. 222-7 précise les mesures qui peuvent être mises en oeuvre pour atteindre les objectifs fixés par le plan de protection de l'atmosphère, notamment en ce qui concerne les règles de fonctionnement et d'exploitation de certaines catégories d'installations, l'usage des carburants ou combustibles, les conditions d'utilisation des véhicules ou autres objets mobiliers, l'augmentation de la fréquence des contrôles des émissions des installations, des véhicules ou autres objets mobiliers et l'élargissement de la gamme des substances contrôlées.

**Art. L222-6**

Pour atteindre les objectifs définis par le plan de protection de l'atmosphère, les autorités compétentes en matière de police arrêtent les mesures préventives, d'application temporaire ou permanente, destinées à réduire les émissions des sources de pollution atmosphérique.

Elles sont prises sur le fondement des dispositions du chapitre unique du titre VIII du livre Ier ou du titre Ier du livre V lorsque l'établissement à l'origine de la pollution relève de ces dispositions. Dans les autres cas, les autorités mentionnées à l'alinéa précédent peuvent prononcer la restriction ou la suspension des activités polluantes et prescrire des limitations à la circulation des véhicules, y compris la réduction des vitesses maximales autorisées.

Dans le cadre d'un plan de protection de l'atmosphère, le représentant de l'Etat dans le département peut interdire l'installation et l'utilisation des appareils de chauffage de moindre performance énergétique et contribuant fortement aux émissions de polluants atmosphériques ainsi que l'utilisation des combustibles contribuant fortement aux émissions de polluants atmosphériques. A ce titre, le représentant de l'Etat dans le département peut demander l'établissement et la conservation d'un certificat de conformité, établi par un professionnel qualifié, attestant du respect de ces prescriptions. .

Les autorités mentionnées au premier alinéa communiquent chaque année au représentant de l'Etat dans le département toute information utile sur les actions engagées contribuant à l'amélioration de la qualité de l'air.

**Art. L222-6-1**

Dans les agglomérations mentionnées à l'article L. 222-4, après avis des conseils municipaux des communes et des organes délibérants des établissements publics de coopération intercommunale à fiscalité propre intéressés, le représentant de l'Etat dans le département prend, d'ici le 1er janvier 2023, les mesures nécessaires pour améliorer la performance énergétique du parc d'appareils de chauffage au bois et atteindre une réduction de 50 % des émissions de particules fines PM2. 5 issues de la combustion du bois à l'horizon 2030 par rapport à la référence de 2020. Afin d'assurer l'atteinte de ces objectifs, une évaluation de l'efficacité des mesures sur les émissions de PM2. 5 et la qualité de l'air dans les territoires concernés est réalisée au minimum tous les deux ans.

**Art. L222-6-2**

Le ministre chargé de l'environnement peut définir par arrêté des critères techniques auxquels doivent répondre certaines catégories de combustibles solides mis sur le marché et destinés au chauffage, afin de limiter l'impact de leur combustion sur la qualité de l'air.

Lors de la mise sur le marché pour des utilisateurs non professionnels, les distributeurs fournissent des informations générales sur les conditions appropriées de stockage et d'utilisation afin de limiter l'impact de leur combustion sur la qualité de l'air. Les modalités d'application du présent alinéa sont définies par décret.

**Art. L222-7**

Les modalités d'application de la présente section, notamment les normes de qualité de l'air mentionnées à l'article L. 221-1 applicables aux plans de protection de l'atmosphère, sont fixées par décret en Conseil d'Etat pris après avis du Conseil supérieur de la prévention des risques technologiques et de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

###### Section 3 : Plans de mobilité

**Art. L222-8**

Les dispositions relatives aux plans de mobilité figurent au chapitre IV du titre Ier du livre II de la première partie du code des transports.

###### Section 4 : Plan national de réduction des émissions de polluants atmosphériques

**Art. L222-9**

Afin d'améliorer la qualité de l'air et de réduire l'exposition des populations aux pollutions atmosphériques, des objectifs nationaux de réduction des émissions de polluants atmosphériques anthropiques, à l'exclusion des émissions de méthane entérique naturellement produites par l'élevage de ruminants, sont fixés par décret pour les périodes allant de 2020 à 2024, de 2025 à 2029 et à partir de 2030.

Un plan national de réduction des émissions de polluants atmosphériques, arrêté par le ministre chargé de l'environnement, fixe notamment les actions à mettre en œuvre afin d'atteindre ces objectifs, en prenant en compte les enjeux sanitaires et économiques. Ce plan est réévalué tous les quatre ans et, si nécessaire, révisé. Il est mis à jour dans un délai de dix-huit mois à compter de la présentation du dernier inventaire national des émissions ou des dernières projections nationales des émissions lorsque, selon les données présentées, les objectifs ne sont pas respectés ou risquent de ne pas l'être.

Les objectifs nationaux et les actions du plan national de réduction des émissions de polluants atmosphériques sont pris en compte dans les schémas d'aménagement régionaux, de développement durable et d'égalité des territoires prévus à l'article L. 4251-1 du code général des collectivités territoriales, dans les schémas d'aménagement régional prévus à l'article L. 4433-7 du même code, dans les schémas régionaux du climat, de l'air et de l'énergie prévus à l'article L. 222-1 du présent code et dans les plans de protection de l'atmosphère prévus à l'article L. 222-4.

##### Chapitre III : Mesures d'urgence

**Art. L223-1**

En cas d'épisode de pollution, lorsque les normes de qualité de l'air mentionnées à l'article L. 221-1 ne sont pas respectées ou risquent de ne pas l'être, le préfet en informe immédiatement le public selon les modalités prévues par la section 2 du chapitre Ier du présent titre et prend des mesures propres à limiter l'ampleur et les effets de la pointe de pollution sur la population. Ces mesures, prises en application du plan de protection de l'atmosphère lorsqu'il existe et après information des maires intéressés, comportent un dispositif de restriction ou de suspension des activités concourant aux pointes de pollution, de restriction ou de suspension de la circulation des véhicules notamment par la réduction des vitesses maximales autorisées, et de réduction des émissions des sources fixes et mobiles. En cas d'épisode de pic de pollution prolongé, le ministre chargé de l'aviation civile prend les mesures nécessaires pour tenir compte de la pollution due aux mouvements d'aéronefs.

Les normes de qualité de l'air mentionnées au premier alinéa applicables au présent chapitre sont fixées par décret en Conseil d'Etat pris après l'avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. L223-2**

En cas d'interdiction de la circulation de certaines catégories de voitures particulières décidée en application de l'article L. 223-1, l'accès aux réseaux de transport public en commun de voyageurs est assuré par toute mesure tarifaire incitative décidée par les autorités organisatrices de transports ou gratuitement.

##### Chapitre IV : Mesures techniques nationales de prévention de la pollution atmosphérique et d'utilisation rationnelle de l'énergie

###### Section 1 : Dispositions générales

**Art. L224-1**

I. — Les mesures de prévention et de réduction de la pollution atmosphérique et de l'utilisation rationnelle de l'énergie doivent concourir au respect des normes de la qualité de l'air mentionnées à l'article L. 221-1. L'Agence de l'environnement et de la maîtrise de l'énergie apporte son appui au ministre chargé de l'environnement pour proposer et soutenir ces mesures. En vue de réduire la consommation d'énergie et de limiter les sources d'émission de substances polluantes nocives pour la santé humaine et l'environnement, des décrets en Conseil d'Etat définissent :

1° Les spécifications techniques et les normes de rendement applicables à la fabrication, à la mise sur le marché, au stockage, à l'utilisation, à l'entretien et à l'élimination des biens mobiliers autres que les véhicules visés aux articles L. 311-1, L. 318-1 à L. 318-3 du code de la route ;

2° Les spécifications techniques applicables à la construction, l'utilisation, l'entretien et la démolition des biens immobiliers ;

3° Les conditions de contrôle des opérations mentionnées aux deux alinéas précédents.

II. — Les décrets mentionnés au I peuvent aussi :

1° Imposer aux constructeurs et utilisateurs de contrôler les consommations d'énergie et les émissions de substances polluantes de leurs biens, à leur diligence et à leurs frais ;

2° Prévoir que les chaudières, les systèmes de chauffage et les systèmes de climatisation dont la puissance excède un seuil fixé par décret font l'objet d'entretiens, de contrôles périodiques ou d'inspections, dont ils fixent les conditions de mise en œuvre. Dans ce cadre, des conseils d'optimisation de l'installation sont, le cas échéant, dispensés aux propriétaires ou gestionnaires ;

3° Prescrire aux entreprises qui vendent de l'énergie ou des services énergétiques l'obligation de promotion d'une utilisation rationnelle de l'énergie et d'incitation à des économies d'énergie dans le cadre de leurs messages publicitaires ;

4° Prescrire aux fournisseurs d'électricité, de gaz naturel ou de chaleur l'obligation de communiquer périodiquement aux consommateurs finals domestiques un bilan de leur consommation énergétique accompagné d'éléments de comparaison et de conseils pour réduire cette consommation et une évaluation financière des économies éventuelles.

5° Prescrire aux entreprises exploitant un ou plusieurs centres de stockage de données numériques la réalisation d'une analyse coûts-avantages afin d'évaluer l'opportunité de valoriser de la chaleur fatale notamment à travers un réseau de chaleur ou de froid.

III. — Un décret en Conseil d'Etat fixe les conditions dans lesquelles le fioul domestique, le gazole, l'essence et les supercarburants doivent comporter un taux minimal d'oxygène.

IV. — Un décret fixe les conditions dans lesquelles les spécifications des carburants mentionnées au III doivent être redéfinies à compter du 1er janvier 2000.

**Art. L224-2**

Les décrets prévus à l'article L. 224-1 fixent les conditions dans lesquelles les autorités administratives compétentes sont habilitées à :

1° Délivrer et retirer l'agrément des experts ou organismes chargés des contrôles prévus au 1° du II de l'article L. 224-1 ;

2° Prescrire l'obligation d'afficher la consommation énergétique de certains biens sur le lieu de leur vente ou de leur location et préciser les méthodes de mesure pour les biens mis en vente, prescrire, le cas échéant, l'affichage de l'évaluation du coût complet, tenant compte de leur consommation en énergie et de leur coût à l'achat, et en préciser les méthodes de détermination ;

3° Abrogé

4° Prescrire l'obligation d'équiper les immeubles d'habitation ou à usage tertiaire dont le permis de construire a été déposé après le 1er juillet 1997 de dispositifs permettant le choix et le remplacement, à tout moment de la vie du bâtiment, de tout type d'énergie.

**Art. L224-2-1**

Les dépenses correspondant à l'exécution des prélèvements, analyses, expertises ou contrôles nécessaires pour vérifier le respect des spécifications techniques et des normes de rendement applicables à la fabrication, à la mise sur le marché, au stockage, à l'utilisation, à l'entretien et à l'élimination des biens mobiliers visés au 1° du I de l'article L. 224-1 sont à la charge du vendeur de ce bien ou de son détenteur.

###### Section 2 : Véhicules automobiles

**Art. L224-3**

L'incorporation de composés oxygénés, notamment d'origine agricole, dans les carburants pétroliers destinés à la circulation automobile est encouragée dans le cadre de la lutte contre la pollution de l'air.

Cette incorporation fait l'objet, dans le cadre défini sur le plan communautaire, et sur proposition du ministre chargé de l'énergie et du ministre chargé de l'environnement, d'opérations pilotes dans les zones urbaines sensibles, dont la pollution est caractérisée par des taux élevés d'oxyde de carbone, d'imbrûlés et d'ozone atmosphérique.

Les conditions générales de mise en oeuvre de ces opérations pilotes sont définies par décret en Conseil d'Etat.

**Art. L224-5**

Les règles relatives à la consommation énergétique et aux émissions polluantes des véhicules automobiles sont fixées aux articles L. 311-1 et L. 318-1 du code de la route.

**Art. L224-6**

Les services réguliers de transport public routier de personnes mentionnés à l'article L. 3111-17 du code des transports sont exécutés avec des véhicules répondant à des normes d'émission de polluants atmosphériques définies par arrêté des ministres chargés de l'économie et des transports.

**Art. L224-7**

I. — Les pouvoirs adjudicateurs et les entités adjudicatrices définis par les articles L. 1211-1 et L. 1212-1 du code de la commande publique, qui gèrent directement ou indirectement des véhicules automobiles, acquièrent ou utilisent, lors du renouvellement annuel de leur parc, des véhicules à faibles émissions et à très faibles émissions, dans des proportions minimales fixées, selon la catégorie de véhicules et les périodes considérées, par les articles L. 224-8 à L. 224-8-2.

II. — L'obligation instituée par le I est applicable aux marchés publics et aux contrats de concession définis par les articles L. 1111-1 et L. 1121-1 du code de la commande publique portant sur :

1° L'achat, la prise en crédit-bail, la location ou la location-vente de véhicules de transport routier ;

2° La fourniture de services de transport routier de voyageurs ;

3° La fourniture de services de transport, de collecte, de livraison ou de distribution qui sont précisés, selon les catégories de véhicules concernés, par le décret prévu à l'article L. 224-9.

III. — Les critères qui permettent de qualifier un véhicule de véhicule à faibles émissions ou de véhicule à très faibles émissions sont précisés par décret pour les différentes catégories de véhicules en tenant compte, s'agissant des autobus et autocars, notamment du niveau de pollution atmosphérique des zones dans lesquelles ils sont utilisés.

IV. — Sont exclus du champ de l'obligation prévue au I :

1° Les véhicules conçus et construits ou adaptés pour être utilisés par la protection civile, les services de lutte contre l'incendie, les services responsables du maintien de l'ordre public et les forces armées ;

2° Les véhicules conçus et construits pour être utilisés principalement sur les chantiers de construction, dans les carrières ou dans les installations portuaires ou aéroportuaires ainsi que tout véhicule automoteur spécialement conçu et construit pour réaliser des travaux et qui ne convient ni au transport de passagers, ni au transport de marchandises ;

3° Les véhicules agricoles ou forestiers au sens du règlement (UE) n° 167/2013 du Parlement européen et du Conseil du 5 février 2013, les véhicules à deux ou trois roues et les quadricycles au sens du règlement (UE) n° 168/2013 du Parlement européen et du Conseil du 15 janvier 2013, et les véhicules équipés de chenilles.

Ces véhicules peuvent cependant être comptabilisés pour le seul calcul des proportions minimales annuelles de véhicules à faibles ou très faibles émissions acquis ou utilisés fixées par les articles L. 224-8 à L. 224-8-2 lorsqu'ils remplissent les critères auxquels ceux-ci doivent satisfaire.

V. — Le décret prévu à l'article L. 224-9 précise les conditions dans lesquelles les véhicules satisfaisant aux critères posés pour être qualifiés de véhicules à faibles émissions ou de véhicules à très faibles émissions sont comptabilisés pour vérifier le respect de l'obligation prévue au I.

**Art. L224-8**

La proportion minimale de véhicules dont le poids total en charge est inférieur ou égal à 3,5 tonnes qui sont acquis ou utilisés dans le cadre des contrats mentionnés au II de l'article L. 224-7 s'établit pour une année calendaire :

1° Pour l'Etat et pour ses établissements publics lorsqu'ils gèrent directement ou indirectement un parc de plus de vingt de ces véhicules pour des activités n'appartenant pas au secteur concurrentiel, à :

a) 50 % de véhicules à faibles émissions jusqu'au 31 décembre 2026 et 70 % à compter du 1er janvier 2027 ;

b) 37,4 % de véhicules à très faibles émissions du 1er janvier 2026 au 31 décembre 2029 et 45 % à compter du 1er janvier 2030 ;

2° Pour les collectivités territoriales, leurs groupements et leurs établissements publics lorsqu'ils gèrent directement ou indirectement un parc de plus de vingt de ces véhicules pour des activités n'appartenant pas au secteur concurrentiel, à :

a) 30 % de véhicules à faibles émissions jusqu'au 31 décembre 2024,40 % du 1er janvier 2025 au 31 décembre 2029 et 70 % à compter du 1er janvier 2030 ;

b) 37,4 % de véhicules à très faibles émissions du 1er janvier 2026 au 31 décembre 2029 et 40 % à compter du 1er janvier 2030 ;

3° Pour les autres pouvoirs adjudicateurs et entités adjudicatrices, à :

a) 40 % de véhicules à faibles émissions à partir du 1er janvier 2022 ;

b) 37,4 % de véhicules à très faibles émissions du 1er janvier 2026 au 31 décembre 2029 et 45 % à compter du 1er janvier 2030.

**Art. L224-8-1**

La proportion minimale de véhicules à faibles émissions de transport de marchandises dont le poids total en charge autorisé est supérieur à 3,5 tonnes qui sont acquis ou utilisés dans le cadre des contrats mentionnés au II de l'article L. 224-7 s'établit pour une année calendaire :

1° Pour l'Etat et pour ses établissements publics lorsqu'ils gèrent directement ou indirectement un parc de plus de vingt de ces véhicules pour des activités n'appartenant pas au secteur concurrentiel, à 50 % ;

2° Pour les collectivités territoriales, leurs groupements et leurs établissements publics lorsqu'ils gèrent directement ou indirectement un parc de plus de vingt de ces véhicules pour des activités n'appartenant pas au secteur concurrentiel, à :

a) 10 % du 1er juillet 2022 au 31 décembre 2025 ;

b) 15 % à compter du 1er janvier 2026 ;

3° Pour les autres pouvoirs adjudicateurs et entités adjudicatrices, à :

a) 10 % du 1er janvier 2022 au 31 décembre 2025 ;

b) 15 % à compter du 1er janvier 2026.

**Art. L224-8-2**

La proportion minimale d'autobus ou d'autocars à faibles émissions qui sont acquis ou utilisés dans le cadre des contrats mentionnés au II de l'article L. 224-7 s'établit, pour une année calendaire, pour l'Etat, pour les collectivités territoriales et leurs groupements ainsi que pour leurs établissements publics, lorsqu'ils gèrent directement ou indirectement un parc de plus de vingt autobus et autocars pour assurer des services de transport public de personnes réguliers ou à la demande, à :

1° 50 % jusqu'au 31 décembre 2024 ;

2° 100 % à compter du 1er janvier 2025.

Pour les autobus, la moitié au moins de ces proportions est constituée d'autobus à très faibles émissions. Cette obligation n'est applicable qu'à compter du 1er juillet 2022 pour les collectivités territoriales, leurs groupements et leurs établissements publics. Un décret peut prévoir des modulations pour tenir compte notamment de la situation des personnes assujetties à l'obligation et des zones concernées.

**Art. L224-9**

Un décret en Conseil d'Etat précise les conditions d'application des articles L. 224-7 à L. 224-8-2.

**Art. L224-10**

Les entreprises qui gèrent directement ou indirectement, au titre de leurs activités relevant du secteur concurrentiel, un parc de plus de cent véhicules automobiles dont le poids total autorisé en charge est inférieur ou égal à 3,5 tonnes acquièrent ou utilisent, lors du renouvellement annuel de leur parc, des véhicules à faibles émissions définis au III de l'article L. 224-7 dans la proportion minimale :

1° De 10 % de ce renouvellement à partir du 1er janvier 2022 ;

2° De 20 % de ce renouvellement à partir du 1er janvier 2024 ;

3° De 40 % de ce renouvellement à partir du 1er janvier 2027 ;

4° De 70 % de ce renouvellement à partir du 1er janvier 2030.

Les entreprises qui gèrent directement ou indirectement, au titre de leurs activités relevant du secteur concurrentiel, un parc de plus de cent cyclomoteurs et motocyclettes légères, de puissance maximale supérieure ou égale à 1 kilowatt, acquièrent ou utilisent, lors du renouvellement annuel de leur parc, des véhicules définis au troisième alinéa de l'article L. 318-1 du code de la route dans la proportion minimale définie aux 1° à 4° du présent article.

Sont pris en compte dans l'évaluation de la taille du parc géré par une entreprise les véhicules gérés par ses filiales dont le siège est situé en France ainsi que les véhicules gérés par ses établissements situés en France.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L224-11**

Les centrales de réservation mentionnées à l'article L. 3142-1 du code des transports qui mettent en relation un nombre de conducteurs supérieur à un seuil fixé par décret s'assurent qu'une part minimale, croissante dans le temps, des véhicules utilisés dans le cadre de la mise en relation qu'elles assurent sont des véhicules à faibles émissions tels que définis au V de l'article L. 224-7 du présent code. Les modalités d'application du présent article, notamment la part minimale de véhicules à faibles émissions parmi les véhicules utilisés dans le cadre de la mise en relation ainsi que l'évolution de cette part minimale, sont définies par décret. Cette trajectoire est établie en cohérence avec la stratégie bas-carbone prévue à l'article L. 222-1 B.

**Art. L224-11-1**

Les plateformes mentionnées à l'article L. 7341-1 du code du travail mettant en relation un nombre supérieur à un seuil fixé par décret de travailleurs exerçant l'activité mentionnée au 2° de l'article L. 1326-1 du code des transports s'assurent qu'une part minimale, croissante dans le temps, des véhicules à deux ou trois roues utilisés dans le cadre de la mise en relation qu'elles assurent sont des vélos ou des véhicules à très faibles émissions, au sens du troisième alinéa de l'article L. 318-1 du code de la route.

Les plateformes mentionnées au premier alinéa du présent article indiquent, lorsqu'elles recourent à un système de mise en relation par voie électronique d'usager, le type de véhicule utilisé pour assurer la livraison.

Les modalités d'application du présent article, notamment la part minimale de vélos et de véhicules à très faibles émissions parmi les véhicules utilisés dans le cadre de la mise en relation, l'évolution de cette part minimale ainsi que les modalités de déclaration du type de véhicule utilisé, sont définies par décret.

**Art. L224-12**

Pour chacune des personnes redevables des obligations prévues aux articles L. 224-7 à L. 224-10, est rendu public le pourcentage de véhicules à faibles et à très faibles émissions parmi les véhicules ayant fait l'objet d'un renouvellement durant l'année précédente. Ces données sont rendues publiques par les services de l'Etat dans un format ouvert librement utilisable et exploitable par un système de traitement automatisé. Pour les personnes redevables de l'obligation prévue à l'article L. 224-11, est rendu public le pourcentage de véhicules à faibles émissions mis en relation durant l'année précédente. Pour les personnes redevables de l'obligation prévue à l'article L. 224-11-1, est rendu public le taux de vélos et de véhicules à très faibles émissions mis en relation durant l'année précédente.

Un décret prévoit les conditions dans lesquelles les personnes mentionnées au premier alinéa du présent article rendent annuellement compte du respect de leurs obligations.

**Art. L224-12-1**

Les personnes assujetties aux obligations prévues aux articles L. 224-7 à L. 224-10 mettent en œuvre des actions de formation ou de sensibilisation des utilisateurs des véhicules, permettant à ces utilisateurs de réduire l'incidence de leur conduite sur l'environnement. Elles s'assurent notamment que les conditions pour une utilisation optimale des véhicules hybrides rechargeables en mode électrique sont réunies.

###### Section 3 : Surveillance des émissions polluantes des moteurs des engins mobiles non routiers

####### Sous-section 1 : Dispositions générales 

**Art. L224-13**

La surveillance du marché des moteurs à combustion interne installés ou destinés à être installés sur des engins mobiles non routiers est assurée par l'autorité chargée de la surveillance du marché des véhicules et des moteurs prévue à l'article L. 329-3 du code de la route.

Cette autorité est chargée d'effectuer le contrôle de la conformité des émissions des gaz polluants et des particules polluantes des moteurs à combustion interne installés ou destinés à être installés sur des engins mobiles non routiers mis à disposition sur le territoire national au regard :

1° De la réglementation nationale applicable en matière de réception ;

2° Du règlement (UE) 2016/1628 du Parlement européen et du Conseil du 14 septembre 2016 relatif aux exigences concernant les limites d'émissions pour les gaz polluants et les particules polluantes et la réception par type pour les moteurs à combustion interne destinés aux engins mobiles non routiers, ainsi que les actes délégués et d'exécution adoptés pour son application.

**Art. L224-14**

Les conditions dans lesquelles s'exerce le contrôle de la conformité prévu par l'article L. 224-13 ainsi que la recherche et les sanctions des non-conformités sont définies par la présente section.

**Art. L224-15**

Les dispositions de la présente section sont applicables aux opérateurs économiques définis par l'article 3 du règlement (UE) 2016/1628 du Parlement européen et du Conseil du 14 septembre 2016.

Elles sont également applicables aux prestataires de services de la société de l'information au sens de l'article 3 du règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019.

####### Sous-section 2 :  Habilitations 

**Art. L224-16**

Les agents de l'autorité mentionnée à l'article L. 329-3 du code de la route, commissionnés et assermentés à cet effet, sont habilités à rechercher et constater les manquements ou les infractions aux exigences des réglementations relatives à la conformité des émissions des gaz polluants et des particules polluantes des moteurs à combustion interne installés ou destinés à être installés sur des engins mobiles non routiers. Ils ont une compétence nationale.

Ces agents sont également habilités à rechercher et à constater les infractions de faux prévues aux articles 441-1 à 441-3 et 441-5 à 441-12 du code pénal, les infractions d'escroqueries prévues aux articles 313-1 à 313-3 du code pénal et les infractions de tromperie prévues aux articles L. 441-1 et L. 454-1 à L. 454-5 du code de la consommation.

**Art. L224-17**

Pour l'accomplissement de leurs missions, les agents habilités de l'autorité mentionnée à l'article L. 329-3 du code de la route peuvent recourir à toute personne qualifiée, dans les conditions prévues à l'article L. 512-17 du code de la consommation.

**Art. L224-18**

L'autorité mentionnée à l'article L. 329-3 du code de la route peut confier la réalisation des prélèvements d'échantillons prévus à l'article L. 224-21 :

1° A des agents habilités à cet effet par le ministre chargé de l'environnement, appartenant à des organismes de droit public ou de droit privé ;

2° A des organismes de droit privé agissant par voie d'huissier de justice.

**Art. L224-19**

Lorsque la législation de l'Union européenne prévoit une coopération entre les Etats membres ou avec la Commission européenne, les personnes désignées par les autorités compétentes d'un autre Etat membre ou de la Commission européenne peuvent assister les agents habilités de l'autorité mentionnée à l'article L. 329-3 du code de la route dans les opérations de contrôle prévues par la présente section.

####### Sous-section 3 :  Pouvoirs d'enquête pour le contrôle de la conformité des émissions polluantes 

**Art. L224-20**

Les contrôles de conformité des émissions des gaz polluants et des particules polluantes sur les moteurs à combustion interne destinés aux engins mobiles non routiers et sur les engins mobiles non routiers, s'exercent dans les conditions prévues par la section 3 du chapitre IX du titre II du livre III du code de la route, à l'exception de ses articles L. 329-20 et L. 329-21.

**Art. L224-21**

Les agents habilités de l'autorité mentionnée à l'article L. 329-3 du code de la route effectuent des prélèvements de moteurs à combustion interne destinés aux engins mobiles non routiers ou d'engins mobiles non routiers neufs ou d'occasion, dans les limites strictement nécessaires à la réalisation du contrôle.

Les échantillons dont la non-conformité à la réglementation n'a pas été établie sont remboursés à leur valeur, toutes taxes comprises, du jour où ils ont été remis aux agents ou remis à la disposition des opérateurs économiques avec leur accord.

Les agents et organismes mentionnés à l'article L. 224-18 peuvent, à la demande de l'autorité mentionnée à l'article L. 329-3 du code de la route, effectuer de tels prélèvements dans les mêmes conditions.

####### Sous-section 4 :  Mesures et sanctions consécutives aux contrôles de conformité 

**Art. L224-22**

La procédure prévue par les articles L. 329-30 à L. 329-32 du code de la route est applicable.

**Art. L224-23**

Les mesures et sanctions prévues à l'article L. 224-22 sont décidées par l'autorité mentionnée à l'article L. 329-3 du code de la route en cas de manquement :

1° Aux prescriptions techniques et aux dispositions relatives à la réception, mentionnées à l'article L. 224-13 ;

2° Aux articles L. 441-1 et L. 454-1 à L. 454-5 du code de la consommation relatifs aux infractions de tromperie.

**Art. L224-24**

I. — L'autorité mentionnée à l'article L. 329-3 du code de la route peut, à l'issue d'une procédure contradictoire dont les modalités sont fixées par le décret prévu à l'article L. 224-31, prononcer une ou plusieurs des mesures suivantes :

1° L'avertissement ;

2° La mise en conformité ;

3° Le rappel ;

4° La suspension de mise sur le marché ;

5° Le retrait du produit ;

6° L'interdiction de mise à disposition sur le marché ;

7° La destruction des produits présentant un risque grave.

II. — Tout manquement à la réglementation de mise à disposition sur le marché des moteurs à combustion interne installés ou destinés à être installés sur des engins mobiles non routiers est passible d'une amende administrative infligée par l'autorité chargée de la surveillance du marché des véhicules à moteur, dont le montant ne peut excéder 300 000 euros par produit concerné.

III. — Lorsqu'elle prend des mesures ou inflige une sanction, l'autorité mentionnée à l'article L. 329-3 du code de la route en informe sans délai l'autorité chargée de la réception des véhicules, la Commission européenne et les autorités de surveillance des autres Etats membres.

IV. — Les mesures et sanctions sont motivées et notifiées à l'opérateur en cause.

**Art. L224-25**

Les articles L. 329-36 à L. 329-45 du code de la route sont applicables à la procédure, aux mesures et aux sanctions prévues par l'article L. 224-24 consécutives aux contrôles de la conformité des émissions des gaz polluants et des particules polluantes sur les moteurs à combustion interne destinés aux engins mobiles non routiers et installés sur les engins mobiles non routiers.

####### Sous-section 5 :  Transaction 

**Art. L224-26**

L'autorité mentionnée à l'article L. 329-3 du code de la route peut, tant que l'action publique n'a pas été mise en mouvement, transiger, après accord du procureur de la République, selon les modalités fixées par décret prévu à l'article L. 224-31, pour les infractions prévues à la section 3 du chapitre IV du titre II du livre II punies d'une peine d'emprisonnement inférieur à trois ans.

La transaction s'effectue selon les modalités prévues aux articles L. 523-2 à L. 523-4 du code de la consommation.

####### Sous-section 6 :  Sanctions pénales 

**Art. L224-27**

Le fait de faire obstacle aux fonctions des agents habilités est puni de six mois d'emprisonnement et d'une amende d'un montant de 100 000 euros.

**Art. L224-28**

Le fait de dissimuler des données ou des spécifications techniques établissant un manquement visé par l'article L. 224-23, à l'exclusion de son 2°, est puni de six mois d'emprisonnement et de 15 000 euros d'amende.

**Art. L224-29**

Le fait d'importer, de mettre sur le marché ou de maintenir sur le marché des engins mobiles non routiers ou des moteurs à combustion interne destinés aux engins mobiles non routiers non conformes aux exigences en matière d'émissions de gaz et particules polluants prévues par l'article 18 et l'article 34, paragraphes 5 à 7, du règlement (UE) 2016/1628, est puni d'un emprisonnement de trois ans et de 300 000 euros d'amende.

Le montant de l'amende peut être porté de manière proportionnée aux avantages tirés de la non-conformité, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits, lorsque les produits concernés ont constitué un danger pour la santé ou l'environnement.

**Art. L224-30**

L'article L. 329-50 du code de la route est applicable.

####### Sous-section 7 :  Modalités d'application

**Art. L224-31**

Sauf dispositions contraires, les modalités d'application de la présente section sont prises par décret en Conseil d'Etat.

##### Chapitre V : Dispositions financières et fiscales

**Art. L225-1**

Les prescriptions relatives à la fiscalité des énergies fossiles et à celle des énergies renouvelables sont énoncées dans l'article 25, alinéas 1er et 3, de la loi n° 96-1236 du 30 décembre 1996 sur l'air et l'utilisation rationnelle de l'énergie.

Le financement de la surveillance de la qualité de l'air, qui tient compte du produit de la fiscalité des énergies fossiles, est assuré dans les conditions prévues par les lois de finances.

**Art. L225-2**

Les exploitants de réseaux de transport public en commun de voyageurs faisant équiper leurs véhicules de transport en commun, mis en circulation entre le 1er janvier 1991 et le 1er juillet 1996, de systèmes permettant de réduire les émissions polluantes bénéficient d'un remboursement du coût de cet équipement à hauteur de la moitié de son prix d'acquisition et dans la limite de 1 215 euros par véhicule de transport en commun. Les systèmes ouvrant droit à remboursement doivent être agréés par arrêté conjoint du ministre chargé du budget, du ministre chargé des transports et du ministre chargé de l'environnement.

##### Chapitre VI : Contrôles et sanctions

###### Section 1 : Recherche et constatation des infractions

**Art. L226-2**

Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, sont habilités à rechercher et à constater les infractions aux dispositions du présent titre ainsi que des textes et des décisions pris pour leur application :

1° Les agents de la concurrence, de la consommation et de la répression des fraudes, qui disposent à cet effet des pouvoirs prévus au I de l'article L. 511-22 du code de la consommation ;

2° Les agents des douanes ;

3° Les ingénieurs et techniciens du laboratoire central et les inspecteurs de salubrité de la préfecture de police ;

4° Les inspecteurs de la sûreté nucléaire, dans les conditions prévues au chapitre VI du titre IX du livre V.

###### Section 2 : Sanctions

**Art. L226-6**

La procédure de l'amende forfaitaire est applicable aux contraventions aux dispositions prises en application du présent titre.

**Art. L226-7**

Les mesures prévues aux articles L. 121-4, L. 234-1, L. 325-1 à L. 325-3, L. 325-6 à L. 325-11 et L. 417-1 du code de la route sont applicables aux véhicules en infraction aux dispositions du présent titre ou aux textes pris pour son application.

**Art. L226-8**

I. — (Abrogé)

II. — (Abrogé)

III. — (Abrogé)

IV. — Les décisions prises en application des paragraphes précédents sont soumises à un contentieux de pleine juridiction.

V. — (Abrogé)

VI. — (Abrogé)

**Art. L226-9**

Lorsqu'une entreprise industrielle, commerciale, agricole ou de services émet des substances polluantes constitutives d'une pollution atmosphérique, telle que définie à l'article L. 220-2, en violation d'une mise en demeure prononcée en application des articles L. 171-7 ou L. 171-8, l'exploitant est puni de deux ans d'emprisonnement et de 75 000 euros d'amende.

##### Chapitre VII : Dispositions particulières aux pollutions causées par des substances radioactives

**Art. L227-1**

Ne sont pas soumises au présent titre les pollutions de tous ordres causées par des substances radioactives, autres que le radon et ses descendants, lorsqu'ils sont d'origine géologique, ainsi que les conditions de création, de fonctionnement et de surveillance des installations nucléaires de base mentionnées à l'article L. 593-1.

##### Chapitre VIII : Dispositions diverses

###### Section 1 : Défense nationale

**Art. L228-1**

Les dispositions du présent titre ne sont applicables aux véhicules et aux matériels spéciaux de l'armée, de la marine nationale et de l'aviation militaire que dans la mesure où elles ne sont pas incompatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

###### Section 2 : Itinéraires cyclables

**Art. L228-2**

A l'occasion des réalisations ou des rénovations des voies urbaines, à l'exception des autoroutes et voies rapides, doivent être mis au point des itinéraires cyclables pourvus d'aménagements prenant la forme de pistes, de bandes cyclables, de voies vertes, de zones de rencontre ou, pour les chaussées à sens unique à une seule file, de marquages au sol, en fonction des besoins et contraintes de la circulation. Lorsque la réalisation ou la rénovation de voie vise à créer une voie en site propre destinée aux transports collectifs et que l'emprise disponible est insuffisante pour permettre de réaliser ces aménagements, l'obligation de mettre au point un itinéraire cyclable peut être satisfaite en autorisant les cyclistes à emprunter cette voie, sous réserve que sa largeur permette le dépassement d'un cycliste dans les conditions normales de sécurité prévues au code de la route.

Le type d'aménagement de ces itinéraires cyclables doit tenir compte des orientations du plan de mobilité, lorsqu'il existe.

**Art. L228-3**

A l'occasion des réalisations ou des réaménagements des voies hors agglomération, hors autoroutes et voies rapides, le gestionnaire de la voirie évalue, en lien avec la ou les autorités organisatrices de la mobilité compétentes, le besoin de réalisation d'un aménagement ou d'un itinéraire cyclable ainsi que sa faisabilité technique et financière. Cette évaluation est rendue publique dès sa finalisation. En cas de besoin avéré, un aménagement ou un itinéraire cyclable est réalisé, sauf impossibilité technique ou financière.

Ces aménagements ou itinéraires cyclables doivent tenir compte des orientations des plans de mobilité et de mobilité simplifiés ainsi que du schéma régional d'aménagement, de développement durable et d'égalité des territoires et du schéma national des véloroutes, lorsqu'ils existent, sans que cela puisse remettre en cause l'obligation découlant du premier alinéa.

Pour les aménagements ou itinéraires inscrits dans l'un de ces plans ou schémas, le besoin est réputé avéré. Pour les réalisations ou réaménagements des voies situées dans une zone à faibles émissions mobilité, au sens de l'article L. 2213-4-1 du code général des collectivités territoriales, ainsi que des voies desservant une telle zone situées à moins de cinq kilomètres du périmètre de celle-ci et sur le territoire de l'établissement public de coopération intercommunale dont le président a mis en place la zone à faibles émissions mobilité, le besoin est également réputé avéré.

**Art. L228-3-1**

En cas de besoin avéré et de faisabilité technique et financière, la continuité des aménagements existants destinés à la circulation des piétons et des cyclistes doit être maintenue à l'issue de la construction ou de la réhabilitation d'infrastructures de transport terrestre ou fluvial.

Si le besoin n'est pas avéré, le maître d'ouvrage des travaux évalue, en lien avec les autorités organisatrices de la mobilité compétentes, l'utilité des aménagements susceptibles d'être interrompus. Cette évaluation est rendue publique dès sa finalisation.

Pour les aménagements ou itinéraires inscrits au plan de mobilité, au plan de mobilité simplifié, au schéma régional d'aménagement, de développement durable et d'égalité des territoires ou au schéma national des véloroutes, le besoin est réputé avéré.

###### Section 4 : Performance environnementale de la commande publique

**Art. L228-4**

La commande publique tient compte notamment de la performance environnementale des produits, en particulier de leur caractère biosourcé.

Dans le domaine de la construction ou de la rénovation de bâtiments, elle prend en compte les exigences de lutte contre les émissions de gaz à effet de serre et de stockage du carbone et veille au recours à des matériaux de réemploi ou issus des ressources renouvelables.

Dans le domaine de l'industrie solaire, la commande publique impose aux acheteurs ayant la personnalité morale et aux entreprises de plus de 200 salariés, dont le siège social se situe sur le territoire national, de faire la publicité du lieu de fabrication des dispositifs de production d'énergie solaire achetés dès l'installation de ces derniers.

A compter du 1er janvier 2030, l'usage des matériaux biosourcés ou bas-carbone intervient dans au moins 25 % des rénovations lourdes et des constructions relevant de la commande publique. Un décret en Conseil d'Etat précise les modalités d'application du présent article, en particulier la nature des travaux de rénovation lourde et les seuils au-delà desquels l'obligation est applicable aux acheteurs publics.

**Art. L228-5**

La commande publique tient compte, lors de l'achat de dispositifs de production d'énergies renouvelables, de leur empreinte carbone et environnementale tout au long de leur processus de fabrication, de leur utilisation et de leur valorisation après leur fin de vie.

##### Chapitre IX : Effet de serre

**Art. L229-1**

La lutte contre l'intensification de l'effet de serre et la prévention des risques liés au réchauffement climatique sont reconnues priorités nationales.

Les objectifs de réduction des émissions de gaz à effet de serre et les mesures prises à cette fin sont déterminés par les dispositions du présent titre et par les dispositions du livre II de la première partie du code des transports et celles du livre Ier, titre préliminaire, et du livre II du code de l'énergie.

###### Section 1 : Observatoire national sur les effets du réchauffement climatique

**Art. L229-2**

Il est institué un Observatoire national sur les effets du réchauffement climatique en France métropolitaine et dans les départements et territoires d'outre-mer.

L'Observatoire national sur les effets du réchauffement climatique est chargé de collecter et de diffuser les informations, études et recherches sur les risques liés au réchauffement climatique et aux phénomènes climatiques extrêmes en France métropolitaine et dans les départements et territoires d'outre mer, en liaison avec des établissements et instituts de recherche concernés et le Groupe d'experts intergouvernemental sur l'évolution du climat. Il peut mener dans son domaine de compétence toute action d'information auprès du public et des collectivités territoriales.

**Art. L229-3**

L'Observatoire national sur les effets du réchauffement climatique élabore chaque année, à l'intention du Premier ministre et du Parlement, un rapport d'information. Ce rapport peut comporter des recommandations sur les mesures de prévention et d'adaptation susceptibles de limiter les risques liés au réchauffement climatique. Il est rendu public.

**Art. L229-4**

Le siège, la composition, les modes de désignation des membres et les règles de fonctionnement de l'observatoire sont fixés par décret.

###### Section 2 : Quotas d'émission de gaz à effet de serre

####### Sous-section 1 : Dispositions communes

**Art. L229-5**

Les dispositions de la présente section s'appliquent aux installations classées et aux équipements et installations nécessaires à l'exploitation d'une installation nucléaire de base mentionnés à l'article L. 593-3 qui exercent une des activités dont la liste est fixée par décret en Conseil d'Etat, au titre des émissions de gaz à effet de serre dans l'atmosphère résultant de ces activités. Pour l'établissement de cette liste, il est tenu compte de la capacité de production ou du rendement de l'installation ou de l'équipement.

Les dispositions de la présente section s'appliquent également aux exploitants d'aéronef dont la France est l'Etat membre responsable au titre des émissions de gaz à effet de serre dans l'atmosphère au cours de tout vol à l'arrivée ou au départ d'un aérodrome situé sur le territoire d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, à l'exception des vols dont la liste est fixée par décret.

Les gaz à effet de serre sont les gaz énumérés à l'annexe II de la directive 2003/87/ CE du 13 octobre 2003 et les autres composants gazeux de l'atmosphère, tant naturels qu'anthropiques, qui absorbent et renvoient un rayonnement infrarouge. La liste des gaz à effet de serre entrant dans le champ d'application de la présente section est fixée par décret en Conseil d'Etat.

Au sens de la présente section :

— une tonne d'équivalent dioxyde de carbone est une tonne métrique de dioxyde de carbone (CO2) ou une quantité de tout autre gaz à effet de serre mentionné sur la liste mentionnée au troisième alinéa du présent article et ayant un potentiel de réchauffement climatique équivalent ;

– un exploitant d'aéronef est la personne qui exploite un aéronef au moment où il effectue une activité aérienne, ou le propriétaire de l'aéronef lorsque cette personne n'est pas connue ou n'est pas identifiée par le propriétaire de l'aéronef lui-même ;

– un exploitant d'aéronef dont la France est l'Etat membre responsable est un exploitant d'aéronef détenteur d'une licence d'exploitation délivrée par l'autorité administrative française conformément à l'article L. 6412-2 du code des transports, ou, si ce n'est pas le cas, un exploitant dont les émissions attribuées à la France sont les plus élevées parmi celles attribuées aux Etats membres de l'Union européenne figurant sur la liste, visée à l'article 18 bis de la directive 2003/87/ CE du 13 octobre 2003, établie et publiée par la Commission européenne.

— un quota d'émission de gaz à effet de serre est un quota mentionné au point a) de l'article 3 de la directive 2003/87/ CE du 13 octobre 2003 ;

— le terme “ installation ” utilisé sans précision supplémentaire désigne indifféremment une installation classée mentionnée à l'article L. 511-1, ou un équipement ou une installation mentionnés à l'article L. 593-3.

Les dispositions du présent article ne s'appliquent pas aux exploitants d'aéronefs pour les vols qu'ils effectuent à l'arrivée ou au départ d'un aérodrome situé dans la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. L229-6**

Les installations qui entrent dans le champ d'application de la présente section sont soumises à autorisation pour les émissions de gaz à effet de serre résultant des activités dont la liste est fixée par le décret mentionné au premier alinéa de l'article L. 229-5.

Les autorisations prévues aux articles L. 181-1, L. 512-7 et L. 593-7, le décret prévu à l'article L. 593-28 et les prescriptions prises pour l'application de ces actes prévues aux articles L. 593-10 et L. 593-29 tiennent lieu de l'autorisation prévue au premier alinéa du présent article. Le décret prévu à l'article L. 593-28 et les prescriptions prévues à l'article L. 593-29 pour l'application de ce décret tiennent lieu de l'autorisation prévue au premier alinéa du présent article pour les installations nucléaires de base consacrées au stockage de déchets radioactifs défini à l'article L. 542-1-1, dans les conditions prévues à l'article L. 593-31.

Un arrêté pris par le ministre chargé des installations classées fixe les modalités de mise en oeuvre des obligations particulières de surveillance, de déclaration et de contrôle auxquelles sont soumises les installations classées qui entrent dans le champ d'application de la présente section, à l'exception des équipements et installations mentionnés à l'article L. 593-3, en ce qui concerne leurs émissions et, le cas échéant, leurs niveaux d'activité.

Un arrêté du ministre chargé de la sûreté nucléaire, pris après avis de l'Autorité de sûreté nucléaire, fixe les modalités de mise en œuvre des obligations particulières de surveillance, de déclaration et de contrôle auxquelles sont soumis les équipements et installations mentionnés à de l'article L. 593-3 qui entrent dans le champ d'application de la présente section, en ce qui concerne leurs émissions et, le cas échéant, leurs niveaux d'activité.

Un arrêté pris par le ministre chargé des transports fixe les modalités de mise en œuvre des obligations particulières de surveillance, de déclaration et de contrôle auxquelles sont soumis les exploitants d'aéronef mentionnés à l'article L. 229-5, en ce qui concerne leurs émissions, et le cas échéant leurs activités aériennes en termes de tonnes-kilomètres.

Ces arrêtés précisent également les modalités de vérification des déclarations d'émissions mentionnées au III de l'article L. 229-7 et des déclarations de niveaux d'activité mentionnées au premier alinéa de l'article L. 229-16, ou des déclarations d'émissions et d'activités aériennes en termes de tonnes-kilomètres mentionnées ci-dessus.

**Art. L229-7**

I. — La quantité de gaz à effet de serre émise au cours d'une année civile est calculée ou mesurée et exprimée en tonnes d'équivalent dioxyde de carbone.

II. — A l'issue de chaque année civile, l'exploitant restitue à l'autorité administrative, sous peine des sanctions prévues à l'article L. 229-10, un nombre d'unités égal au total des émissions de gaz à effet de serre durant cette année civile de ses installations ou résultant de ses activités aériennes, telles qu'elles ont été déclarées, vérifiées et validées conformément au III du présent article.

Pour s'acquitter de cette obligation, l'exploitant ne peut pas utiliser les quotas mentionnés au paragraphe 3 bis de l'article 12 de la directive 2003/87/ CE du 13 octobre 2003.

Un exploitant d'installation n'est pas tenu de restituer d'unités pour les émissions de dioxyde de carbone qui ont été vérifiées comme faisant l'objet d'un captage et d'un transport en vue d'un stockage permanent vers un site de stockage géologique de dioxyde de carbone disposant d'un permis en vigueur conformément à l'article 6 de la directive 2009/31/ CE du Parlement européen et du Conseil du 23 avril 2009 relative au stockage géologique du dioxyde de carbone.

Un décret en Conseil d'Etat fixe l'échéance à laquelle doit intervenir la restitution prévue au premier alinéa.

III. — Les unités sont restituées sur la base d'une déclaration faite :

— par chaque exploitant d'une installation classée des émissions de gaz à effet de serre de ses installations, vérifiée aux frais de l'exploitant par un organisme accrédité à cet effet, puis validée par l'autorité administrative. La déclaration des émissions de gaz à effet de serre d'un exploitant est réputée validée si l'autorité administrative n'a pas formulé d'observation dans un délai fixé par l'arrêté prévu à l'article L. 229-6 ;

— par chaque exploitant des équipements et installations mentionnés à l'article L. 593-3 et des installations classées mentionnées au I de l'article L. 593-33, des émissions de gaz à effet de serre de l'équipement ou installation, vérifiée aux frais de l'exploitant par un organisme accrédité à cet effet, puis validée par l'Autorité de sûreté nucléaire. La déclaration des émissions de gaz à effet de serre d'un exploitant est réputée validée si l'Autorité de sûreté nucléaire n'a pas formulé d'observation dans un délai fixé par l'arrêté prévu à l'article L. 229-6 ;

— ou par chaque exploitant d'aéronef, des émissions de gaz à effet de serre résultant de ses activités aériennes, vérifiée aux frais de l'exploitant par un organisme accrédité à cet effet, puis validée par le ministre chargé des transports. La déclaration des émissions de gaz à effet de serre d'un exploitant est réputée validée si le ministre chargé des transports n'a pas formulé d'observation dans un délai fixé par l'arrêté prévu à l'article L. 229-6.

IV. — Les unités que l'exploitant peut utiliser pour s'acquitter de l'obligation de restitution prévue au II sont les quotas mentionnés à l'article L. 229-5, ainsi que certaines unités inscrites à son compte dans le registre européen mentionné à l'article L. 229-12, soit :

1° Les unités provenant de projets ou d'autres activités destinés à réduire les émissions, autres que les activités de projets mentionnées à l'article L. 229-22, si cela est prévu par un accord conclu par l'Union européenne avec des pays tiers conformément aux paragraphes 5 à 7 de l'article 11 bis de la directive 2003/87/ CE du 13 octobre 2003 ;

2° Les unités issues d'un système d'échange de droits d'émission objet d'un accord de reconnaissance des quotas conclu, conformément aux paragraphes 1 et 1 bis de l'article 25 de la directive 2003/87/ CE du 13 octobre 2003, entre l'Union européenne et l'Etat ou l'entité dont ce système dépend, dans les limites prévues par cet accord ;

3° Les unités issues de projets de réduction des émissions de gaz à effet de serre conformément à l'article 24 bis de la directive 2003/87/ CE du 13 octobre 2003.

**Art. L229-8**

Lorsqu'un exploitant se voit délivrer indûment un nombre de quotas gratuits supérieur à celui auquel il a droit, l'autorité administrative ordonne à l'exploitant de rendre dans un délai de deux mois un nombre de quotas égal au nombre de quotas délivrés en excès.

Lorsque ces quotas ne sont pas rendus en totalité dans le délai imparti, l'autorité administrative donne l'instruction à l'administrateur national du registre européen de reprendre d'office les quotas restant à rendre à concurrence des quotas disponibles sur le compte de l'exploitant, et prononce à l'encontre de l'exploitant une amende proportionnelle au solde de quotas qui n'ont pas été rendus ou repris d'office.

Le taux de l'amende par quota est celui fixé en application du quatrième alinéa du II de l'article L. 229-10.

Le recouvrement de l'amende est effectué au profit du Trésor public comme en matière de créances étrangères à l'impôt et au domaine.

Le paiement de l'amende ne libère pas l'exploitant de l'obligation de rendre les quotas excédentaires. Tant que cette obligation n'est pas remplie, l'exploitant ne peut céder les unités inscrites à son compte dans le registre européen mentionné à l'article L. 229-12, sans préjudice de l'obligation de restitution mentionnée au II de l'article L. 229-7.

Les obligations du présent article sont transférées de plein droit au nouvel exploitant en cas de changement d'exploitant pour une installation.

**Art. L229-9**

Lorsque l'autorité administrative a connaissance d'éléments susceptibles de donner lieu à une révision à la baisse de la quantité de quotas à délivrer gratuitement à un exploitant pour une année donnée, elle peut, en vue de mener à bien les investigations nécessaires, différer, dans des conditions fixées par décret en Conseil d'Etat, la délivrance des quotas gratuits pour cette année.

**Art. L229-10**

I. — L'exploitant ne peut céder les unités inscrites au compte associé à son installation ou à ses activités aériennes dans le registre européen mentionné à l'article L. 229-12, sans préjudice de l'obligation de restitution mentionnée au II de l'article L. 229-7, dans les cas suivants :

– en cas d'absence de déclaration de sa part des émissions de l'installation ou résultant de ses activités aériennes au cours de cette année avant une date fixée par décret ;

– ou lorsque l'autorité compétente constate que la déclaration relative aux émissions de l'installation au cours de cette année ne répond pas aux conditions fixées par l'arrêté relatif aux installations classées prévu à l'article L. 229-6. La décision, qui doit être motivée, intervient alors au plus tard à l'expiration du délai mentionné au III de l'article L. 229-7 ;

– ou lorsque l'Autorité de sûreté nucléaire constate que la déclaration relative aux émissions des équipements et installations mentionnés à l'article L. 593-3 au cours de cette année ne répond pas aux conditions fixées par l'arrêté prévu à l'article L. 229-6 qui leur est applicable. La décision, qui doit être motivée, intervient alors au plus tard à l'expiration du délai mentionné au III de l'article L. 229-7 ;

– ou lorsque l'autorité compétente constate que la déclaration relative aux émissions résultant de ses activités aériennes de l'année, ou la vérification de celle-ci, ne répondent pas aux conditions fixées par l'arrêté relatif aux exploitants d'aéronef prévu à l'article L. 229-6. La décision, qui doit être motivée, intervient alors au plus tard à l'expiration du délai mentionné au III de l'article L. 229-7.

L'exploitant recouvre la disponibilité de ses unités lorsqu'une déclaration de sa part a été jugée satisfaisante ou, à défaut, lorsque le volume des émissions a été arrêté d'office par l'autorité administrative, sur la base d'un calcul forfaitaire établi au plus tard deux mois après qu'il a été informé du caractère insatisfaisant de sa déclaration ou, en cas d'absence de déclaration, au plus tard le 31 mai de l'année qui suit les émissions.

II. — Chaque année, lorsqu'à une date fixée par décret l'exploitant n'a pas restitué un nombre de quotas suffisant pour couvrir ses émissions de l'année précédente, l'autorité compétente met en demeure l'exploitant de satisfaire à cette obligation dans un délai d'un mois. Pendant ce délai, l'exploitant a la faculté de présenter ses observations écrites ou orales. Tant qu'il n'est pas satisfait à cette obligation de restitution, l'exploitant ne peut céder les unités inscrites à son compte dans le registre européen mentionné à l'article L. 229-12.

Si à l'expiration du délai d'un mois il n'a pas été déféré à la mise en demeure, l'autorité administrative prononce une amende proportionnelle au nombre de quotas non restitués. Le paiement de l'amende ne libère pas l'exploitant de l'obligation de restituer une quantité de quotas égale au volume des émissions excédentaires. Il doit s'acquitter de cette obligation au plus tard l'année suivante.

Dans le cas d'une restitution incomplète du nombre de quotas, l'autorité administrative prend, chacune des années suivantes, les mesures prévues aux deux alinéas précédents, et les unités inscrites au compte de l'exploitant demeurent incessibles jusqu'à satisfaction complète.

Le montant de cette amende est fixé à 100 € par quota non restitué. Il augmente conformément à l'évolution, depuis le 1er janvier 2013, de l'indice des prix à la consommation harmonisé de l'Union européenne.

Le recouvrement de ces amendes est effectué au profit du Trésor public comme en matière de créances étrangères à l'impôt et au domaine.

Le nom de l'exploitant est rendu public dès lors que la décision prononçant une amende à son encontre devient définitive.

Au cas où un exploitant d'aéronef mentionné à l'article L. 229-5 ne se conforme pas aux exigences du présent II, il peut faire l'objet d'une interdiction d'exploitation dans les conditions prévues à l'article 16 de la directive 2003/87/ CE du 13 octobre 2003.

**Art. L229-11**

I. — Les quotas d'émission de gaz à effet de serre sont des biens meubles exclusivement matérialisés par une inscription au compte de leur détenteur dans le registre européen mentionné à l'article L. 229-12. Ils sont négociables, transmissibles par virement de compte à compte et confèrent des droits identiques à leurs détenteurs. Ils peuvent être cédés dès leur délivrance sous réserve des dispositions des articles L. 229-8 et L. 229-10 et des dispositions des actes délégués pris en application de l'article 19 de la directive 2003/87/ CE du 13 octobre 2003.

II. — Les quotas d'émission peuvent être acquis, détenus et cédés par toute personne physique ou morale, sous réserve des dispositions des articles L. 229-8 et L. 229-10 et des dispositions des actes délégués pris en application de l'article 19 de la directive 2003/87/ CE du 13 octobre 2003.

III. — Les mêmes effets juridiques s'attachent sur le territoire national aux quotas d'émission délivrés par les autorités françaises et à ceux délivrés par l'autorité compétente de tout Etat membre de l'Union européenne ou de tout autre Etat, ou toute entité supra ou infra-nationale, partie à un accord de reconnaissance mutuelle conclu avec cette dernière.

**Art. L229-11-1**

Les quotas attribués à la France pour les installations et les aéronefs au titre de la directive 2003/87/ CE du 13 octobre 2003 sont mis aux enchères, à l'exception :

1° Des quotas délivrés gratuitement conformément aux articles L. 229-15 et L. 229-18 ;

2° Des quotas placés dans la réserve de stabilité du marché créée par la décision (UE) 2015/1814 du Parlement européen et du Conseil du 6 octobre 2015 ;

3° Des quotas annulés conformément au III de l'article L. 229-11-3 ou au paragraphe 2 de l'article 28 bis de la directive 2003/87/ CE du 13 octobre 2003.

**Art. L229-11-2**

Les quotas délivrés à compter du 1er janvier 2013 sont valables pour une durée illimitée.

Les quotas délivrés à compter du 1er janvier 2021 ne peuvent pas être utilisés pour remplir l'obligation de restitution mentionnée au II de l'article L. 229-7 pour les quantités de gaz à effet de serre émises avant le 31 décembre 2020.

**Art. L229-11-3**

I. — Les unités restituées chaque année par les exploitants en application du II de l'article L. 229-7 sont annulées.

II. – Les personnes détenant des quotas peuvent à tout moment demander leur annulation par l'Etat.

III. — Lorsqu'une mesure réglementaire ou législative, autre que les dispositions de la présente section et des textes pris pour son application, entraîne la fermeture d'une unité technique de production d'électricité faisant partie d'une installation entrant dans le champ d'application de la présente section, l'autorité administrative peut annuler des quotas initialement destinés à être mis aux enchères, dans la limite de l'équivalent des émissions de l'installation concernée, vérifiées conformément au III de l'article L. 229-7, durant les cinq années précédant la fermeture de l'unité.

Elle fixe le nombre de quotas ainsi retirés des enchères et annulés.

**Art. L229-12**

I. — Un registre européen des quotas d'émission de gaz à effet de serre comptabilise les unités délivrées, détenues, transférées et annulées selon les modalités prévues par les actes délégués pris en application de l'article 19 de la directive 2003/87/ CE du 13 octobre 2003, c'est-à-dire :

1° Les quotas ;

2° Les unités mentionnées au IV de l'article L. 229-7 ;

3° Les unités issues des activités de projet mentionnées à l'article L. 229-22 ;

4° Les unités mentionnées à l'article L. 229-24 ;

5° Les unités correspondant aux subdivisions des quotas annuels d'émissions d'un Etat membre de l'Union européenne déterminés conformément à l'article 3 de la décision 406/2009/ CE du Parlement européen et du Conseil du 23 avril 2009 ;

6° Les unités correspondant aux subdivisions des quotas annuels d'émissions d'un Etat membre de l'Union européenne déterminés conformément au paragraphe 3 de l'article 4 et à l'article 10 du règlement (UE) 2018/842 du Parlement européen et du Conseil du 30 mai 2018 ;

7° Les unités correspondant aux absorptions en excès dans un Etat membre de l'Union européenne déterminées conformément à l'article 4 du règlement (UE) 2018/841 du Parlement européen et du Conseil du 30 mai 2018 ;

8° Les unités correspondant aux subdivisions des volumes maximaux de compensation disponibles au titre de la flexibilité pour les terres forestières gérées pour un Etat membre de l'Union européenne, mentionnées à l'annexe VII du règlement (UE) 2018/841 du Parlement européen et du Conseil du 30 mai 2018.

II. — Un décret en Conseil d'Etat désigne un administrateur national pour ce registre et fixe ses missions et les conditions de sa rémunération.

III. — Par dérogation à l'article L. 561-2 du code monétaire et financier, les obligations relatives à la lutte contre le blanchiment des capitaux et le financement du terrorisme auxquelles est soumis l'administrateur national du registre sont exclusivement celles prévues par le règlement délégué (UE) 2019/1122 de la Commission du 12 mars 2019.

####### Sous-section 2 : Dispositions particulières applicables aux installations

**Art. L229-13**

I. — Les établissements de santé publics, privés ou privés d'intérêt collectif mentionnés à l'article L. 6111-1 du code de la santé publique qui mettent en place des mesures permettant d'atteindre des réductions d'émissions équivalentes à celles qui seraient obtenues en les soumettant aux dispositions de la présente section (“ mesures équivalentes ”) et des mesures de surveillance de leurs émissions sont exclus des dispositions de la présente section pour la période constituée des années civiles 2013 à 2020 et pour chaque période mentionnée au I de l'article L. 229-15.

Pour chaque période mentionnée au I de l'article L. 229-15, le bénéfice de l'exclusion est soumis à une obligation de déclaration auprès de l'autorité administrative avant le début de la période concernée.

Pour chaque période mentionnée au I de l'article L. 229-15, le ministre chargé de l'environnement soumet à consultation du public, avant le début de cette période, la liste des établissements susceptibles de bénéficier de cette exclusion, selon les modalités prévues par l'article L. 123-19-1.

Les établissements bénéficiant d'une exclusion au titre du présent article déclarent annuellement leurs émissions de gaz à effet de serre à l'autorité administrative.

II. — Les exploitants des établissements mentionnés au premier alinéa du I peuvent renoncer au bénéfice de l'exclusion en présentant une demande à l'autorité administrative avant le début de la période concernée.

Si un établissement bénéficiant de l'exclusion cesse de mettre en place les mesures équivalentes mentionnées au premier alinéa du I, l'exclusion cesse de s'appliquer dès le début de l'année civile au cours de laquelle les mesures équivalentes ne sont plus en place et pour le reste de la période.

Dans le cas où l'exclusion cesse en cours de période, des quotas d'émission de gaz à effet de serre sont délivrés gratuitement par l'autorité administrative à l'exploitant, conformément à l'article L. 229-15, pour les années restantes de la période, à condition que l'installation soit éligible au sens de ce même article et que l'exploitant ait adressé à l'autorité administrative, dans des conditions fixées par décret en Conseil d'Etat, une demande de délivrance de quotas gratuits pour son installation. En cas de non-respect de ces conditions ou en l'absence de demande, aucun quota d'émission de gaz à effet de serre n'est délivré gratuitement pour le reste de la période.

III. — Lorsque les émissions d'un établissement bénéficiant de l'exclusion prévue au I dépassent la valeur de référence fixée au titre d'une année donnée, l'autorité administrative prononce à son encontre une amende proportionnelle au volume des émissions excédentaires. Le montant de cette amende correspond à la valeur moyenne du quota d'émission observée au cours des enchères effectuées pour le compte de la France, conformément aux actes délégués mentionnés au paragraphe 4 de l'article 10 de la directive 2003/87/ CE du 13 octobre 2003, pendant l'année civile précédant la déclaration d'émissions, multipliée par le volume des émissions excédentaires exprimé en tonnes d'équivalent dioxyde de carbone. Cette valeur moyenne du quota est fixée par arrêté du ministre chargé de l'environnement.

Le recouvrement de ces amendes est effectué au profit du Trésor public comme en matière de créances étrangères à l'impôt et au domaine.

IV. — Un décret en Conseil d'Etat précise les modalités de la déclaration avant chaque période et les modalités de surveillance et de déclaration des émissions. Il définit en outre les exigences applicables aux mesures équivalentes, y compris les modalités selon lesquelles sont définies des valeurs de référence pour les émissions annuelles de ces établissements.

**Art. L229-14**

I. — Les installations qui ont émis moins de 2 500 tonnes d'équivalent dioxyde de carbone pour chacune des trois années civiles commençant respectivement cinq ans, quatre ans et trois ans avant le début d'une des périodes mentionnées au I de l'article L. 229-15 sont exclues des dispositions de la présente section pour cette période. Les émissions prises en compte sont celles qui ont été vérifiées et validées conformément au III de l'article L. 229-7, sans tenir compte des émissions provenant de la biomasse.

Le bénéfice de l'exclusion est soumis à une obligation de déclaration auprès de l'autorité administrative avant le début de la période concernée.

La liste des installations bénéficiant de l'exclusion est établie par arrêté du ministre chargé de l'environnement pris avant le début de la période concernée.

Les installations bénéficiant de l'exclusion mentionnée au premier alinéa du présent I restent soumises à l'autorisation prévue au premier alinéa de l'article L. 229-6.

L'exploitant d'une installation bénéficiant d'une exclusion au titre du présent article met en place des mesures de surveillance simplifiées et déclare annuellement ses émissions de gaz à effet de serre à l'autorité administrative.

II. — Les exploitants des installations mentionnées au premier alinéa du I peuvent renoncer au bénéfice de l'exclusion en présentant une demande à l'autorité administrative avant le début de la période concernée.

Si le niveau des émissions d'une installation bénéficiant de l'exclusion a atteint 2 500 tonnes d'équivalent dioxyde de carbone au cours d'une année civile, sans tenir compte des émissions provenant de la biomasse, l'exploitant en informe sans délai l'autorité administrative et l'exclusion cesse dès la fin de l'année civile au cours de laquelle la constatation survient et pour le reste de la période mentionnée au premier alinéa du I.

Dans le cas où l'exclusion cesse en cours de période, des quotas d'émission de gaz à effet de serre sont délivrés gratuitement par l'autorité administrative à l'exploitant, conformément à l'article L. 229-15, pour les années restantes de la période, à condition que l'installation soit éligible au sens de ce même article et que l'exploitant ait adressé à l'autorité administrative, dans des conditions fixées par décret en Conseil d'Etat, une demande de délivrance de quotas gratuits pour son installation. En cas de non-respect de ces conditions ou en l'absence d'une telle demande, aucun quota d'émission de gaz à effet de serre n'est délivré gratuitement.

III. — Les installations de production d'électricité qui utilisent un des produits mentionnés à l'article L. 312-2 du code des impositions sur les biens et services ne bénéficient pas de l'exclusion prévue au I lorsque les produits qu'elles utilisent sont exonérés d'accise sur les énergies en application de l'article L. 312-32 du même code.

IV. — Les modalités de surveillance simplifiée, de déclaration et de contrôle auxquelles sont soumises les installations exclues au titre du présent article sont fixées dans les formes prévues à l'article L. 229-6.

**Art. L229-15**

I. — Des quotas d'émission de gaz à effet de serre sont délivrés gratuitement, sur demande, par l'autorité administrative aux exploitants des installations bénéficiant de l'autorisation mentionnée au premier alinéa de l'article L. 229-6, à l'exception des installations bénéficiant de l'exclusion mentionnée à l'article L. 229-14. Ces quotas sont affectés au titre d'une période déterminée et délivrés annuellement.

L'affectation a lieu au titre de périodes de cinq années civiles consécutives, la première commençant le 1er janvier 2021.

II. — Aucun quota n'est délivré à titre gratuit à une installation qui a cessé son activité, sauf si l'exploitant de l'installation apporte à l'autorité administrative des éléments suffisamment probants de nature à établir que la production reprendra dans un délai précis et raisonnable. Les installations pour lesquelles l'autorisation mentionnée au premier alinéa de l'article L. 229-6 a expiré ou a été retirée ainsi que les installations dont l'activité ou la reprise d'activité est techniquement impossible sont considérées comme ayant cessé leur activité.

Aucun quota n'est délivré gratuitement pour la production d'électricité, à l'exception de l'électricité produite à partir de gaz résiduaire.

Aucun quota n'est délivré gratuitement aux producteurs d'électricité au sens du point u) de l'article 3 de la directive 2003/87/ CE du 13 octobre 2003, aux installations de captage de dioxyde de carbone, aux réseaux de transport de dioxyde de carbone ou aux sites de stockage de dioxyde de carbone, sous réserve des dispositions du paragraphe 8 de l'article 10 bis de la directive 2003/87/ CE du 13 octobre 2003.

Par dérogation aux dispositions de l'alinéa précédent, des quotas sont délivrés gratuitement pour le chauffage urbain ainsi que pour la cogénération à haut rendement définie au point 34) de l'article 2 de la directive 2012/27/ UE du Parlement européen et du Conseil du 25 octobre 2012.

III. — Pour les années civiles 2021 à 2026, la quantité initiale de quotas correspond à 30 % de la quantité fixée conformément aux mesures mentionnées au paragraphe 1 de l'article 10 bis de la directive 2003/87/ CE du 13 octobre 2003. A compter de 2027, ce pourcentage diminue linéairement chaque année pour parvenir à une quantité initiale de quotas nulle en 2030.

Pour le chauffage urbain, le pourcentage mentionné à l'alinéa précédent est, par dérogation, maintenu à 30 % pour toutes les années civiles postérieures à 2026.

Par dérogation aux deux alinéas précédents, la quantité initiale de quotas pour les secteurs ou sous-secteurs exposés à un risque important de fuite de carbone est de 100 % de la quantité déterminée conformément aux mesures mentionnées au paragraphe 1 de l'article 10 bis de la directive 2003/87/ CE du 13 octobre 2003. A compter du 1er janvier 2021, ces secteurs et sous-secteurs sont déterminés par les actes délégués pris en application du paragraphe 5 de l'article 10 ter de la même directive.

IV. — La quantité de quotas délivrés gratuitement est égale par défaut à la quantité initiale de quotas définie au III.

Lorsqu'au cours d'une année civile, le nombre total de quotas délivrés gratuitement dans l'ensemble de l'Union européenne atteint la quantité maximale permettant de respecter la part de quotas à mettre aux enchères, fixée par le paragraphe 1 de l'article 10 de la directive 2003/87/ CE du 13 octobre 2003, la quantité de quotas délivrés gratuitement pour chaque installation est adaptée en appliquant un facteur uniforme à la quantité initiale de quotas définie au III. Cette adaptation est effectuée conformément aux actes délégués mentionnés au paragraphe 1 de l'article 10 bis de cette directive.

Pour le chauffage urbain et la cogénération à haut rendement définie par le point 34) de l'article 2 de la directive 2012/27/ UE du Parlement européen et du Conseil du 25 octobre 2012, lors des années civiles où l'adaptation mentionnée à l'alinéa précédent n'a pas lieu, la quantité de quotas délivrés gratuitement est déterminée à partir de la quantité initiale de quotas définie au III, adaptée en utilisant le facteur linéaire mentionné à l'article 9 de la directive 2003/87/ CE du 13 octobre 2003. Cette adaptation est effectuée conformément aux actes délégués mentionnés au paragraphe 1 de l'article 10 bis de cette directive.

V. — Sur la base de la déclaration mentionnée au premier alinéa de l'article L. 229-16, pour les installations dont l'activité a augmenté ou diminué, selon une évaluation réalisée sur la base d'une moyenne mobile de deux années, de plus de 15 % par rapport au niveau initialement retenu pour déterminer la quantité de quotas délivrés gratuitement pour une période mentionnée au I, la quantité de quotas délivrés gratuitement pour cette période est adaptée conformément aux actes d'exécution mentionnés au paragraphe 21 de l'article 10 bis de la directive 2003/87/ CE du 13 octobre 2003.

Les modalités d'application du présent V sont fixées par décret.

VI. — Par dérogation au IV, les modalités de délivrance des quotas à titre gratuit et de fixation des quantités de quotas délivrés gratuitement sont adaptées pour les installations nouvellement entrées dans le champ d'application de la présente section. Un décret en Conseil d'Etat précise ces modalités, ainsi que la définition des installations nouvellement entrées dans le champ d'application de la présente section. Aucun quota n'est délivré gratuitement au titre de la production d'électricité par des installations nouvellement entrées dans le champ d'application de la présente section.

**Art. L229-16**

L'exploitant d'une installation éligible à la délivrance de quotas à titre gratuit en application de l'article L. 229-15 pour une année d'une période mentionnée au I de l'article L. 229-15 déclare les niveaux d'activité de son installation à l'autorité administrative dans un délai fixé par décret et selon des modalités fixées par les arrêtés prévus à l'article L. 229-6. Cette déclaration est vérifiée aux frais de l'exploitant par un organisme accrédité à cet effet.

La délivrance de quotas à titre gratuit en application de l'article L. 229-15 pour une année d'une période mentionnée au I de ce même article est subordonnée à la déclaration par l'exploitant des niveaux d'activité de son installation. Cette déclaration est vérifiée aux frais de l'exploitant par un organisme accrédité à cet effet.

**Art. L229-17**

L'autorité administrative notifie aux exploitants des installations autorisées à émettre des gaz à effet de serre le montant total des quotas d'émission affectés au titre de chaque période et la quantité délivrée chaque année.

Un décret en Conseil d'Etat fixe les modalités de notification des décisions d'affectation et de délivrance des quotas, les conditions dans lesquelles les informations correspondantes sont rendues accessibles au public, les règles de délivrance annuelle des quotas gratuits, les règles applicables en cas de changement d'exploitant ou de cessation ou de transfert d'activité ainsi que les conditions dans lesquelles les décisions d'affectation ou de délivrance peuvent être contestés.

####### Sous-section 3 : Dispositions particulières applicables aux aéronefs 

**Art. L229-18**

Les dispositions du présent article s'appliquent aux exploitants d'aéronef mentionnés à l'article L. 229-5.

I. — Des quotas d'émission de gaz à effet de serre sont délivrés gratuitement, sur demande, par l'autorité administrative aux exploitants d'aéronef. Ces quotas sont affectés au titre d'une période déterminée et délivrés annuellement.

Au sens du présent article, on entend par période la période de temps au titre de laquelle des quotas sont affectés à des exploitants d'aéronef. Les périodes sont définies par décret.

II. – Pour chaque période, chaque exploitant d'aéronef peut solliciter l'affectation de quotas délivrés à titre gratuit en soumettant à l'autorité compétente une demande rendant compte, selon les modalités fixées par l'arrêté relatif aux exploitants d'aéronefs prévu à l'article L. 229-6, de son activité aérienne en termes de tonnes-kilomètres pendant " l'année de surveillance ", cette année étant définie comme l'année 2010 pour la première période et l'année civile se terminant vingt-quatre mois avant le début de la période pour les périodes à partir de 2013.

Le nombre de quotas affectés à titre gratuit à chaque exploitant d'aéronef est calculé par l'autorité administrative en suivant les modalités précisées par décret en Conseil d'Etat.

Ces quotas sont délivrés annuellement.

III. — Pour chaque période à partir de 2013, les exploitants d'aéronef peuvent solliciter, avant le 30 juin de la troisième année de la période, l'affectation de quotas à titre gratuit en provenance de la réserve spéciale mentionnée à l'article 3 septies de la directive 2003/87/ CE du 13 octobre 2003 :

a) S'ils ont commencé à exercer une activité aérienne après l'année de surveillance ;

b) Ou si leurs déclarations d'activité en termes de tonnes-kilomètres traduisent une augmentation annuelle moyenne supérieure à 18 % entre l'année de surveillance et la deuxième année civile de cette période.

Aucun quota de la réserve spéciale ne peut être affecté si les activités mentionnées au point a ou le surcroît d'activité mentionné au point b s'inscrivent, pour partie ou dans leur intégralité, dans le cadre de la poursuite d'une activité aérienne exercée auparavant par un autre exploitant d'aéronef.

Afin de bénéficier de cette affectation, chaque exploitant concerné soumet à l'autorité compétente une demande rendant compte de son activité aérienne en termes de tonnes-kilomètres pendant la deuxième année civile de la période, selon les modalités fixées par l'arrêté relatif aux exploitants d'aéronefs prévu à l'article L. 229-6.

Le nombre de quotas de la réserve spéciale affectés à titre gratuit à chaque exploitant d'aéronef est calculé par l'autorité administrative en suivant des modalités précisées par décret en Conseil d'Etat.

La part de quotas de la réserve spéciale affectés à titre gratuit à chaque exploitant d'aéronef est calculée en multipliant son activité déclarée ci-dessus ou son surcroît d'activité déclarée au titre du point b par le référentiel de la réserve spéciale établi par la Commission européenne en fonction de la quantité totale de quotas de la réserve spéciale de la période, et de l'ensemble des demandes qui lui sont transmises à cet effet.

Un exploitant d'aéronef relevant du point b ne peut se voir affecter plus de 1 000 000 de quotas de la réserve spéciale.

Les quotas affectés à titre gratuit à un exploitant d'aéronef au titre de la réserve spéciale sont délivrés annuellement.

####### Sous-section 4 : Dispositions diverses 

**Art. L229-19**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Section 3 : Unités définies par le protocole fait à Kyoto le 11 décembre 1997 à la convention-cadre des Nations unies sur les changements climatiques du 9 mai 1992 et autres unités

####### Sous-section 1 : Mise en œuvre des activités de projet prévues par le protocole de Kyoto

**Art. L229-20**

I. — Au sens du présent chapitre, une activité de projet est un projet agréé conformément aux articles 6 ou 12 du protocole fait à Kyoto le 11 décembre 1997 à la convention-cadre des Nations unies sur les changements climatiques et aux décisions prises par les parties pour leur mise en oeuvre par un ou plusieurs des Etats mentionnés à l'annexe I de la convention-cadre des Nations unies sur les changements climatiques et ayant ratifié le protocole de Kyoto.

II. — (Abrogé).

**Art. L229-21**

Sous réserve que la France satisfasse aux critères d'éligibilité relatifs aux cessions et acquisitions d'unités définis par le protocole de Kyoto précité et par les décisions prises par les parties pour sa mise en œuvre, toute personne peut acquérir, détenir et céder des unités visées à l'article L. 229-22 résultant de la mise en œuvre d'activités de projet.

Afin d'assurer le respect des engagements internationaux de maîtrise des émissions de gaz à effet de serre pris par la France, le ministre chargé de l'environnement peut limiter le report des unités détenues dans le registre européen mentionné à l'article L. 229-16 à l'issue de chaque période visée à l'article L. 229-12 à l'issue de la période constituée des années civiles 2013 à 2020 et à l'issue de chaque période mentionnée au I de l'article L. 229-15 dans les conditions fixées par le décret en Conseil d'Etat prévu à l'article L. 229-24-2.

**Art. L229-22**

I. – Les unités de réduction des émissions et les unités de réduction d'émissions certifiées, respectivement délivrées en application des articles 6 et 12 du protocole de Kyoto précité et des décisions prises par les parties pour leur mise en œuvre, ainsi que les unités de réduction certifiées des émissions temporaires et les unités de réduction certifiées des émissions durables sont des biens meubles exclusivement matérialisés par une inscription au compte de leur détenteur dans le registre européen mentionné à l'article L. 229-12. Ils sont négociables, transmissibles par virement de compte à compte et confèrent des droits identiques à leurs détenteurs. Ils peuvent être cédés dès leur délivrance.

Chacune de ces unités représente l'émission de l'équivalent d'une tonne de dioxyde de carbone.

II. – Les unités de réduction certifiées des émissions temporaires et les unités de réduction certifiées des émissions durables sont définies à l'article 2 du règlement (CE) n° 2216/2004 de la Commission, du 21 décembre 2004, concernant un système de registres normalisé et sécurisé conformément à la directive 2003/87/ CE du Parlement européen et du Conseil et à la décision n° 280/2004/ CE du Parlement européen et du Conseil.

**Art. L229-23**

Les activités de projet prévues par l'article 6 du protocole de Kyoto précité, mises en oeuvre sur le territoire national, réduisant ou limitant directement ou indirectement les émissions des installations visées à l'article L. 229-5, ne peuvent donner lieu à délivrance d'unités de réduction des émissions qu'après annulation d'une quantité équivalente de quotas d'émission de gaz à effet de serre dans le compte détenu par l'exploitant de l'installation concernée dans le registre européen mentionné à l'article L. 229-12.

####### Sous-section 2 : Autres unités définies par le protocole de Kyoto

**Art. L229-24**

I. – Les unités de quantité attribuée et les unités d'absorption, définies à l'article 2 du règlement (CE) n° 2216/2004 du 21 décembre 2004 concernant un système de registres normalisé et sécurisé conformément à la directive 2003/87/ CE du Parlement européen et du Conseil et à la décision n° 280/2004/ CE du Parlement européen et du Conseil, sont des biens meubles exclusivement matérialisés par une inscription au compte de leur détenteur dans le registre européen mentionné à l'article L. 229-12. Elles sont négociables, transmissibles par virement de compte à compte et confèrent des droits identiques à leurs détenteurs.

II. – Les unités de quantité attribuée et les unités d'absorption peuvent être acquises, détenues et cédées par tout Etat mentionné à l'annexe B du protocole fait à Kyoto le 11 décembre 1997 et l'ayant ratifié, sous réserve qu'il satisfasse aux critères d'éligibilité relatifs aux cessions et acquisitions d'unités définis par le protocole de Kyoto précité et par les décisions prises par les parties pour sa mise en œuvre, ainsi que par toute personne morale y ayant son siège.

####### Sous-section 3 : Autres unités

**Art. L229-24-1**

I. – Sous réserve que la France satisfasse aux critères d'éligibilité qui, le cas échéant, accompagnent les accords auxquels est partie l'Union européenne, toute personne peut acquérir, détenir et céder les unités mentionnées au IV de l'article L. 229-7.

II. – Ces unités sont des biens meubles exclusivement matérialisés par une inscription au compte de leur détenteur dans le registre européen mentionné à l'article L. 229-12. Elles sont négociables, transmissibles par virement de compte à compte et confèrent des droits identiques à leurs détenteurs. Elles peuvent être cédées dès leur délivrance.

####### Sous-Section 4 : Dispositions communes

**Art. L229-24-2**

Un décret en Conseil d'Etat fixe les modalités de mise en œuvre de la présente section.

###### Section 4 : Bilan des émissions de gaz à effet de serre et plan climat-air-énergie territorial

**Art. L229-25**

I. — Sont tenus d'établir un bilan de leurs émissions de gaz à effet de serre :

1° Les personnes morales de droit privé employant plus de cinq cents personnes ;

2° Dans les régions et départements d'outre-mer, les personnes morales de droit privé employant plus de deux cent cinquante personnes exerçant les activités définies au 1° ;

3° L'Etat, les régions, les départements, les métropoles, les communautés urbaines, les communautés d'agglomération et les communes ou communautés de communes de plus de 50 000 habitants ainsi que les autres personnes morales de droit public employant plus de deux cent cinquante personnes.

Les personnes mentionnées aux 1° à 3° joignent à ce bilan un plan de transition pour réduire leurs émissions de gaz à effet de serre présentant les objectifs, moyens et actions envisagés à cette fin et, le cas échéant, les actions mises en œuvre lors du précédent bilan.

Ce bilan d'émissions de gaz à effet de serre et ce plan de transition sont rendus publics. Ils sont mis à jour tous les quatre ans pour les personnes mentionnées aux 1° et 2° et tous les trois ans pour les personnes mentionnées au 3°.

Les collectivités territoriales et leurs groupements mentionnés au 3° du présent I et couverts par un plan climat-air-énergie territorial prévu à l'article L. 229-26 peuvent intégrer leur bilan d'émissions de gaz à effet de serre et leur plan de transition dans ce plan climat-air-énergie territorial. Dans ce cas, ils sont dispensés des obligations mentionnées au présent article.

Les personnes morales de droit privé mentionnées aux 1° et 2° du présent I sont dispensées de l'élaboration du plan de transition, dès lors qu'elles indiquent les informations visées au cinquième alinéa dans la déclaration de performance extra-financière prévue à l'article L. 225-102-1 du code de commerce.

Une méthode d'établissement de ce bilan est mise gratuitement à la disposition des collectivités territoriales et de leurs groupements.

Les bilans des émissions de gaz à effet de serre des personnes mentionnées au 3° portent sur leur patrimoine et sur leurs compétences.

Dans chaque région, le préfet de région et le président du conseil régional sont chargés de coordonner la collecte des données, de réaliser un état des lieux et de vérifier la cohérence des bilans.

II. — Les personnes morales assujetties transmettent par voie électronique à l'autorité administrative les informations relatives à la mise en œuvre de cette obligation.

Les données transmises sont exploitées par l'autorité administrative à des fins d'études statistiques.

Un arrêté du ministre chargé de l'environnement détermine les données à renseigner sur la plate-forme informatique mise en place pour assurer cette transmission et, en fonction des catégories d'utilisateurs, les restrictions d'accès nécessaires à la protection de la confidentialité des données.

III. — Dans des conditions fixées par décret en Conseil d'Etat, l'autorité administrative sanctionne les manquements à l'établissement ou à la transmission du bilan des émissions de gaz à effet de serre par une amende n'excédant pas 50 000 €, montant qui ne peut excéder 100 000 € en cas de récidive.

**Art. L229-25-1**

Un bilan national des plans d'action visant à réduire les émissions de gaz à effet de serre des activités de transport, prévus à la seconde phrase du deuxième alinéa du III de l'article L. 225-102-1 du code de commerce, est rendu public chaque année par le Gouvernement. Il analyse l'efficacité globale attendue de ces plans d'action au regard notamment des objectifs de la stratégie bas-carbone mentionnée à l'article L. 222-1 B du présent code.

**Art. L229-26**

I. – La métropole de Lyon et les établissements publics de coopération intercommunale à fiscalité propre existant au 1er janvier 2015 et regroupant plus de 50 000 habitants adoptent un plan climat-air-énergie territorial au plus tard le 31 décembre 2016.

Les établissements publics de coopération intercommunale à fiscalité propre regroupant plus de 20 000 habitants adoptent un plan climat-air-énergie territorial au plus tard le 31 décembre 2018 ou dans un délai de deux ans à compter de leur création ou de la date à laquelle ils dépassent le seuil de 20 000 habitants.

Le plan climat-air-énergie territorial peut être élaboré à l'échelle du territoire couvert par un schéma de cohérence territoriale dès lors que tous les établissements publics de coopération intercommunale à fiscalité propre concernés transfèrent leur compétence d'élaboration dudit plan à l'établissement public chargé du schéma de cohérence territoriale.

Lorsque la métropole et les établissements publics mentionnés aux deux premiers alinéas s'engagent dans l'élaboration d'un projet territorial de développement durable ou Agenda 21 local, le plan climat-air-énergie territorial en constitue le volet climat.

II. – Le plan climat-air-énergie territorial définit, sur le territoire de l'établissement public ou de la métropole :

1° Les objectifs stratégiques et opérationnels de cette collectivité publique afin d'atténuer le changement climatique, de le combattre efficacement et de s'y adapter, en cohérence avec les engagements internationaux de la France ;

2° Le programme d'actions à réaliser afin notamment d'améliorer l'efficacité énergétique, de développer de manière coordonnée des réseaux de distribution d'électricité, de gaz et de chaleur, d'augmenter la production d'énergie renouvelable, de valoriser le potentiel en énergie de récupération, y compris le potentiel de récupération de chaleur à partir des centres de données, de développer le stockage et d'optimiser la distribution d'énergie, de développer les territoires à énergie positive, de réduire l'empreinte environnementale du numérique, de favoriser la biodiversité pour adapter le territoire au changement climatique, de limiter les émissions de gaz à effet de serre et d'anticiper les impacts du changement climatique. Sont inclus des objectifs relatifs aux installations de production de biogaz.

Ce programme d'actions peut fixer des objectifs relatifs aux installations agrivoltaïques définies à l'article L. 314-36 du code de l'énergie.

Lorsque l'établissement public exerce les compétences mentionnées à l'article L. 2224-37 du code général des collectivités territoriales, ce programme d'actions comporte un volet spécifique au développement de la mobilité sobre et décarbonée.

Ce programme d'actions comporte un volet spécifique à la maîtrise de la consommation énergétique de l'éclairage public et de ses nuisances lumineuses.

Lorsque l'établissement public ou l'un des établissements membres du pôle d'équilibre territorial et rural auquel l'obligation d'élaborer un plan climat-air-énergie territorial a été transférée exerce la compétence en matière de réseaux de chaleur ou de froid mentionnée à l'article L. 2224-38 dudit code, ce programme d'actions comprend le schéma directeur prévu au II du même article L. 2224-38.

Ce programme d'actions tient compte des orientations générales concernant les réseaux d'énergie arrêtées dans le projet d'aménagement et de développement durables prévu à l'article L. 151-5 du code de l'urbanisme ;

2° bis Une carte qui identifie les zones d'accélération définies en application de l'article L. 141-5-3 du code de l'énergie ;

3° Pour la métropole de Lyon, les établissements publics de coopération intercommunale à fiscalité propre regroupant plus de 100 000 habitants et ceux dont le territoire est couvert en tout ou partie par un plan de protection de l'atmosphère défini à l'article L. 222-4 du présent code, un plan d'action en vue d'atteindre des objectifs territoriaux biennaux, à compter de 2022, de réduction des émissions de polluants atmosphériques au moins aussi exigeants que ceux prévus au niveau national en application de l'article L. 222-9 et de respecter les normes de qualité de l'air mentionnées à l'article L. 221-1 dans les délais les plus courts possibles, et au plus tard en 2025. Ce plan d'action, élaboré après consultation de l'organisme agréé en application de l'article L. 221-3, contribue à atteindre les objectifs du plan de protection de l'atmosphère prévu à l'article L. 222-4, lorsque ce dernier existe.

Ce plan d'action comporte notamment une étude d'opportunité portant sur la création, sur tout ou partie du territoire concerné, d'une ou de plusieurs zones à faibles émissions mobilité. Cette étude, dont le contenu expose les bénéfices environnementaux et sanitaires attendus, évalue la pertinence d'une zone à faibles émissions mobilité au regard des objectifs énoncés dans le plan d'action qualité de l'air du plan climat-air-énergie territorial. Cette étude porte également sur les perspectives de renforcement progressif des restrictions afin de privilégier la circulation des véhicules à très faibles émissions au sens de l'article L. 318-1 du code de la route. Le plan d'action prévoit également les solutions à mettre en œuvre en termes d'amélioration de la qualité de l'air et de diminution de l'exposition chronique des établissements recevant les publics les plus sensibles à la pollution atmosphérique.

Si les objectifs territoriaux biennaux de réduction des émissions de polluants atmosphériques ne sont pas atteints, le plan d'action est renforcé dans un délai de dix-huit mois, sans qu'il soit procédé à une révision du plan climat-air-énergie territorial, ou lors de la révision du plan climat-air-énergie territorial si celle-ci est prévue dans un délai plus court.

Lorsqu'un plan climat-air-énergie territorial adopté avant la publication de la loi n° 2019-1428 du 24 décembre 2019 d'orientation des mobilités ne comporte pas de plan d'action de réduction des émissions de polluants atmosphériques, un tel plan d'action est adopté, dans les conditions prévues pour l'adoption du plan climat-air-énergie territorial :

a) Avant le 1er janvier 2021 pour la métropole de Lyon et les établissements publics de coopération intercommunale à fiscalité propre sur le territoire desquels les normes de qualité de l'air mentionnées à l'article L. 221-1 du présent code ne sont pas respectées ;

b) Avant le 1er janvier 2022 pour les autres établissements publics de coopération intercommunale à fiscalité propre.

Quand le plan climat-air-énergie territorial comporte un plan d'action de réduction des émissions de polluants atmosphériques au jour de publication de la loi n° 2019-1428 du 24 décembre 2019 précitée, ce dernier est mis à jour avant l'échéance prévue aux a et b du présent 3° ;

4° Un dispositif de suivi et d'évaluation des résultats.

III. – Si le représentant de l'ensemble des organismes mentionnés à l'article L. 411-2 du code de la construction et de l'habitation propriétaires ou gestionnaires de logements situés dans le territoire régional en fait la demande, le projet de plan lui est soumis afin de recueillir son avis. Cet avis est réputé favorable s'il n'a pas été rendu par écrit dans un délai de deux mois. L'avis du représentant des autorités organisatrices mentionnées à l'article L. 2224-31 du code général des collectivités territoriales et situées sur le territoire concerné par le plan peut être recueilli dans les mêmes conditions.

IV. – Il est rendu public et mis à jour tous les six ans.

V. — Il peut être adapté dans les conditions définies à l'article L. 300-6-1 du code de l'urbanisme.

VI. – Il est compatible avec le schéma régional du climat, de l'air et de l'énergie défini à l'article L. 222-1 du présent code. Il prend en compte, le cas échéant, le schéma de cohérence territoriale.

Lorsque tout ou partie du territoire qui fait l'objet du plan climat-air-énergie territorial est inclus dans un plan de protection de l'atmosphère défini à l'article L. 222-4, le plan climat-air-énergie est compatible avec les objectifs fixés par le plan de protection de l'atmosphère.

La métropole de Lyon et les établissements publics de coopération intercommunale à fiscalité propre regroupant plus de 50 000 habitants intègrent le plan climat-air-énergie territorial dans le rapport prévu à l'article L. 2311-1-1 du code général des collectivités territoriales.

Un arrêté du ministre chargé de l'environnement précise les conditions dans lesquelles la collecte des plans climat-air-énergie territoriaux est assurée par l'Agence de l'environnement et de la maîtrise de l'énergie.

Un décret en Conseil d'Etat définit les modalités d'application de la présente section et peut déterminer, notamment, les modalités de mise à jour du plan d'action de réduction des émissions de polluants atmosphériques et des méthodes de référence pour la réalisation des bilans prévus par l'article L. 229-25 du présent code.

###### Section 5 : Recherche de formations souterraines aptes 

au stockage géologique de dioxyde de carbone 


**Art. L229-27**

La recherche de formations souterraines aptes au stockage géologique de dioxyde de carbone est régie par la présente section. Celle-ci ne s'applique pas à la recherche de formations souterraines naturelles présentant les qualités requises pour constituer des réservoirs étanches ou susceptibles d'être rendus tels, en vue du stockage de dioxyde de carbone à destination industrielle.

La présente section s'applique sur le territoire national, le plateau continental et dans la zone économique exclusive sous juridiction française, sans préjudice des dispositions particulières applicables aux régions d'outre-mer et des dispositions internationales ratifiées par la France, en particulier celles relatives à l'immersion de substances en mer.

**Art. L229-28**

Au sens de la présente section, le dioxyde de carbone s'entend comme un fluide composé essentiellement de dioxyde de carbone. Ce fluide ne doit contenir ni déchet ni aucune autre matière ajoutée en vue de son élimination. Il peut néanmoins contenir des substances qui se sont associées dès la source ou lors des opérations de captage ou d'injection. Des substances traces peuvent y être ajoutées afin d'aider à contrôler et à vérifier la migration du dioxyde de carbone.

Les concentrations de toutes les substances associées ou ajoutées sont inférieures aux niveaux qui seraient susceptibles de compromettre l'intégrité du stockage ou des infrastructures de transport appropriées ou de présenter un risque significatif pour l'environnement ou la santé humaine.

Des formations souterraines sont aptes au stockage géologique du dioxyde de carbone si elles présentent les qualités requises pour le confinement sûr et permanent du dioxyde de carbone à des fins de lutte contre le réchauffement climatique.

**Art. L229-29**

Pour l'application des articles du code minier mentionnés dans la présente section, les formations souterraines aptes au stockage géologique de dioxyde de carbone sont assimilées à des mines ou gisements miniers, les travaux de recherche de formations souterraines aptes au stockage géologique de dioxyde de carbone sont assimilés aux travaux de recherche de mines, et le périmètre fixé par la décision d'octroi d'un permis exclusif de recherche de formations souterraines aptes au stockage géologique de dioxyde de carbone est assimilé à un périmètre minier.

**Art. L229-30**

Les travaux de recherche de formations souterraines aptes au stockage géologique de dioxyde de carbone ne peuvent être entrepris qu'en vertu d'un permis exclusif de recherche de formations souterraines aptes au stockage géologique de dioxyde de carbone délivré ou prorogé, à une unique personne physique ou morale dans les conditions prévues aux articles L. 122-1 à L. 122-3 et L. 142-1 du code minier.

Si les formations souterraines recherchées sont déjà couvertes par des titres miniers ou des titres de stockage souterrain, les recherches sont entreprises avec le consentement des détenteurs de ces titres. A défaut, le différend est soumis à l'arbitrage du ministre chargé des mines, après avis du Conseil général de l'industrie, de l'énergie et des technologies.

L'exécution des travaux de recherche et la police de ces travaux sont assurées conformément aux articles L. 121-4, L. 131-5, L. 143-1 à L. 143-7, L. 143-9 à L. 143-13 et L. 144-1, au titre V sauf ses chapitres VI et VII, au titre VI sauf ses chapitres IV et V, au titre VII sauf ses articles L. 174-5 à L. 174-11 et les livres IV et V du code minier.

Les décrets pris pour préserver les intérêts mentionnés à l'article 161-1 du code minier s'appliquent sans préjudice des mesures relatives à la sécurité et à l'hygiène du personnel prises en application du code du travail.

Des essais d'injection de dioxyde de carbone peuvent être autorisés par l'arrêté d'ouverture de travaux prévu à l'article L. 181-12 du code de l'environnement, et ce pour une quantité limitée. Lorsque des essais d'injection sont entrepris, une commission de suivi de site est créée en application de l'article L. 125-2-1 du présent code. Les frais occasionnés par le fonctionnement de la commission sont à la charge de l'explorateur.

**Art. L229-31**

Le transport par canalisations de dioxyde de carbone à des fins de réduction des émissions de gaz à effet de serre, y compris dans le cadre d'essais d'injection autorisés conformément à l'article L. 229-30, constitue une opération d'intérêt général au sens de l'article L. 555-25.

###### Section 6 : Stockage géologique de dioxyde de carbone
et accès des tiers


**Art. L229-32**

L'exploitation de sites de stockage géologique de dioxyde de carbone afin de contribuer à la lutte contre le réchauffement climatique et l'accès des tiers à ces sites et au réseau de transport qui les desservent sont régis par les dispositions de la présente section. Celle-ci ne s'applique pas au stockage souterrain de dioxyde de carbone à destination industrielle régi par l'article L. 211-2 du code minier.

La présente section s'applique sur le territoire national, le plateau continental et dans la zone économique exclusive sous juridiction française, sans préjudice des dispositions particulières applicables aux départements et régions d'outre-mer, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon et en Nouvelle-Calédonie et des stipulations des conventions internationales en vigueur, en particulier de celles relatives à l'immersion de substances en mer et à leur interdiction.

**Art. L229-33**

Au sens de la présente section, le dioxyde de carbone s'entend comme un fluide composé essentiellement de dioxyde de carbone. Ce fluide ne doit contenir ni déchet ni aucune autre matière ajoutée en vue de son élimination. Il peut néanmoins contenir des substances qui se sont associées dès la source ou lors des opérations de captage ou d'injection. Des substances traces peuvent également y être ajoutées afin d'aider à contrôler et à vérifier la migration du dioxyde de carbone.

Les concentrations de toutes les substances ainsi associées ou ajoutées sont inférieures aux niveaux qui seraient susceptibles de compromettre l'intégrité du site de stockage ou des infrastructures de transport appropriées, de présenter un risque significatif pour l'environnement ou la santé humaine ou d'enfreindre les dispositions de la législation communautaire applicable.

Un arrêté des ministres chargés des mines, des installations classées et de la santé fixe, le cas échéant, les principales caractéristiques physiques du fluide et les concentrations maximales admissibles pour les substances associées ou ajoutées au fluide qui sont susceptibles de présenter un tel risque ou d'enfreindre de telles dispositions.

**Art. L229-34**

Un site de stockage géologique de dioxyde de carbone est constitué d'un volume défini au sein d'une formation géologique, celle-ci s'entendant d'une division lithostratigraphique au sein de laquelle s'observent des couches de roche distinctes pouvant faire l'objet d'une cartographie ainsi que des installations de surface, d'injection et de surveillance qui y sont associées.

**Art. L229-35**

L'exploitation de tout site de stockage géologique de dioxyde de carbone doit prévenir les dangers ou inconvénients pour les intérêts visés à l'article L. 511-1 et respecter les intérêts visés à l'article L. 161-1 du code minier.

Le stockage du dioxyde de carbone dans la colonne d'eau comprise entre la surface libre de l'eau et les sédiments du fond n'est pas autorisé.

**Art. L229-36**

Pour l'application des articles du code minier mentionnés dans la présente section, les sites de stockage géologique de dioxyde de carbone sont assimilés à des mines ou gisements miniers, les concessions de stockage géologique de dioxyde de carbone à des concessions de mines, les travaux de création, d'essais, d'aménagement et d'exploitation de sites de stockage géologique de dioxyde de carbone aux travaux d'exploitation de mines et le périmètre fixé par la concession de stockage géologique de dioxyde de carbone à un périmètre minier.

####### Sous-section 1 : Autorisation d'exploiter




**Art. L229-37**

L'exploitation de sites de stockage géologique de dioxyde de carbone, y compris ceux d'une capacité de stockage totale envisagée inférieure à 100 kilotonnes entrepris à des fins de recherche et développement ou d'expérimentation de nouveaux produits et procédés, est soumise à l'obtention d'une autorisation délivrée au titre du 2° de l'article L. 181-1 sous réserve des dispositions particulières prévues par la présente section.

Les dispositions des articles L. 132-6, L. 132-12 et L. 142-4 du code minier sont applicables au titulaire du permis exclusif de recherche de formations souterraines aptes au stockage géologique de dioxyde de carbone mentionné à l'article L. 229-30 qui sollicite une autorisation d'exploiter, sous réserve que l'exploration soit achevée dans le périmètre ayant fait l'objet d'une demande de concession et que toutes les conditions prévues dans ce permis exclusif de recherche aient été respectées.

Une demande d'autorisation ne peut être examinée que si le demandeur justifie être détenteur d'une concession de stockage géologique de dioxyde de carbone couvrant le périmètre et la formation géologique du site de stockage faisant l'objet de cette demande ou avoir déposé sa demande de concession.

Une formation géologique ne peut faire l'objet d'une autorisation que s'il a été également justifié par le demandeur que :

― dans les conditions d'utilisation envisagée de cette formation, il n'existe ni risque significatif de fuite ni risque significatif pour l'environnement ou la santé humaine ;

― lorsque la formation géologique visée par l'autorisation inclut des nappes d'eau souterraines, la nature les a rendues de façon permanente impropres à d'autres utilisations.

L'autorisation d'exploiter ne peut être délivrée qu'à une seule personne physique ou morale par site et qu'à la condition que celle-ci justifie posséder les capacités techniques et financières requises par une telle exploitation dans le respect des intérêts visés à l'article L. 229-35 et des obligations imposées par la présente sous-section.

**Art. L229-38**

L'autorisation délivrée en application de l'article L. 229-37 est fixée conformément à l'article L. 181-28.

Sans préjudice des mesures complémentaires fixées en application des articles L. 181-12, L. 181-14 et L. 512-5, cette autorisation fixe :

a) Les exigences concernant la composition du flux de dioxyde de carbone et la procédure d'acceptation de ce flux comportant une analyse de leur composition, y compris celle des substances corrosives, et une évaluation des risques en vue de vérifier que les niveaux de concentration de toutes les substances associées ou ajoutées sont inférieurs à ceux visés au deuxième alinéa de l'article L. 229-33 ainsi que les conditions et exigences à remplir pour les opérations d'injection et de stockage en vue de prévenir tout risque de fuite ou tout risque pour l'environnement ou la santé humaine ;

b) Les obligations qui pèsent sur l'exploitant quant à la tenue du registre des quantités, des propriétés et de la composition des flux injectés ;

c) L'étendue des obligations d'information qui pèsent sur l'exploitant en cas d'irrégularité dans les opérations d'injection ou de stockage susceptible de créer un risque de fuite ou un risque pour l'environnement ou la santé humaine ainsi qu'en cas de fuite ;

d) La périodicité, au plus annuelle, selon laquelle l'exploitant communique les informations relatives à l'exploitation du site ;

e) Les informations relatives aux modifications survenant dans l'exploitation du site et, de manière générale, toute information utile pour évaluer le respect des conditions fixées dans l'autorisation ;

f) La nature et l'étendue des garanties financières que l'exploitant doit effectivement mettre en place conformément aux dispositions des articles L. 516-1 et L. 516-2 avant le commencement de l'injection et maintenir durant toute la période d'exploitation, y compris après la fermeture du site visée à l'article L. 229-46 et jusqu'au transfert de responsabilité prévu à l'article L. 229-47.

L'autorisation approuve également :

1° Le plan de surveillance, le plan de mesures correctives à mettre en œuvre en cas d'irrégularité notable dans les opérations d'injection ou de stockage ainsi qu'en cas de fuite et le plan de postfermeture provisoire. Ce dernier, établi selon les meilleures pratiques, couvre la période faisant suite à la fermeture du site telle que définie à l'article L. 229-46, y compris la période qui suit le transfert de responsabilité visé à l'article L. 229-47 ;

2° Les conditions et modalités de leur mise à jour régulière et au plus tous les cinq ans.

**Art. L229-39**

Les garanties financières prévues au f de l'article L. 229-38 couvrent, outre les opérations mentionnées à l'article L. 516-1, la restitution, en cas de fuite, de quotas d'émissions de gaz à effet de serre conformément aux dispositions de la section 2 du présent chapitre.

**Art. L229-40**

Une commission de suivi de site est créée pour tout site de stockage géologique de dioxyde de carbone en application de l'article L. 125-2-1.

Les frais occasionnés par le fonctionnement de cette commission sont à la charge du titulaire de l'autorisation.

**Art. L229-41**

Le rapport établi à la suite d'une inspection d'un site de stockage et de ses formations de confinement secondaires est transmis à l'exploitant et à la commission de suivi créée en application de l'article L. 229-40. Il est également communicable au public dans les conditions prévues aux articles L. 124-1 et suivants.

**Art. L229-42**

L'autorisation délivrée en application de l'article L. 229-38 fait l'objet d'un réexamen après cinq ans au plus puis tous les dix ans au plus.

Sur la base des informations portées à sa connaissance en application des c, d et e de l'article L. 229-38 ou de celles dont il dispose au titre de la surveillance et de l'inspection du site et de ses installations, le représentant de l'Etat dans le département réexamine, actualise, modifie ou complète l'autorisation conformément à l'article L. 181-14 ou la suspend après avoir suivi la procédure prévue à l'article L. 171-8. En dernier recours, l'autorisation est retirée dans les formes prévues à l'article L. 514-7 lorsque les conditions fixées par l'autorisation ne sont pas respectées ou dans l'hypothèse prévue à ce dernier article.

**Art. L229-43**

En cas de retrait de l'autorisation, l'Etat ferme le site ou délivre une nouvelle autorisation. Il assume, jusqu'au transfert de responsabilité mentionné au IV de l'article L. 229-47 ou jusqu'à la délivrance de cette nouvelle autorisation, les obligations mentionnées aux a, b et c du II de l'article L. 229-47.

L'exploitant transmet à l'Etat à titre gratuit les équipements, les études, le registre des quantités et des propriétés des flux de dioxyde de carbone livrés et injectés et toutes les données nécessaires à l'accomplissement de ces obligations. L'Etat peut également recourir aux dispositions des articles L. 153-3 à L. 153-13 du code minier et aux décrets pris pour leur application pour assurer cette exécution.

L'Etat récupère auprès de l'exploitant les frais engendrés par l'exécution de ces obligations, y compris en recourant aux garanties financières mentionnées à l'article L. 229-39.

####### Sous-section 2 : Justification par le demandeur de sa situation au regard de la législation minière


**Art. L229-44**

La concession est accordée dans les conditions prévues aux articles L. 132-1 à L. 132-4,132-7, L. 132-11 et L. 142-7 du code minier, à l'article L. 229-45 et au deuxième alinéa de l'article L. 229-37.

**Art. L229-45**

La concession ne peut être attribuée qu'à une seule personne physique ou morale par site.

Les articles L. 131-3, L. 131-4, L. 132-8, L. 132-9, L. 132-15, L. 143-1 à L. 143-7, L. 143-9 à L. 143-13, L. 144-1, L. 173-5 à L. 173-7 et les livres IV et V du code minier sont applicables à la concession.

####### Sous-section 3 : Mise à l'arrêt définitif et transfert de responsabilité à l'Etat



**Art. L229-46**

La mise à l'arrêt définitif d'un site de stockage à la demande de l'exploitant consiste notamment en l'arrêt définitif des opérations d'injection. Après avoir effectué cette mise à l'arrêt conformément à l'article L. 512-6-1, l'exploitant demeure responsable du site.A ce titre, il assure notamment les obligations mentionnées aux a, b et c du II de l'article L. 229-47.

**Art. L229-47**

I. — Un transfert de responsabilité à l'Etat intervient à son initiative ou à la demande de l'exploitant si les conditions suivantes sont remplies :

a) Le site a été mis à l'arrêt définitif conformément à l'article L. 229-46 et scellé et ses installations d'injection ont été démontées ;

b) L'exploitant a mis en œuvre les mesures prescrites par le plan de postfermeture mis à jour et définitivement approuvé dans les conditions prévues aux articles L. 181-14, L. 512-5 et L. 512-6-1 ;

c) L'exploitant a rassemblé dans un rapport tous les éléments disponibles tendant à prouver que le dioxyde de carbone stocké restera parfaitement confiné de façon permanente et sûre ;

d) L'exploitant a versé à l'Etat une soulte dont le montant tient compte des éléments liés à l'historique du site de stockage et qui couvre au moins le coût prévisionnel de la surveillance pendant une période de trente ans et, le cas échéant, celui des mesures nécessaires pour garantir que le dioxyde de carbone restera parfaitement et en permanence confiné dans le site de stockage après le transfert de responsabilité ;

e) L'exploitant a préalablement transmis ou s'est irrévocablement engagé à transmettre à l'Etat à titre gratuit les équipements, les études, le registre des quantités et des propriétés des flux de dioxyde de carbone livrés et injectés et toutes les données nécessaires à l'accomplissement des obligations mentionnées au II.

Le projet de décision d'approbation du transfert est mis à la disposition du public. Il est accompagné du rapport de l'exploitant démontrant que les conditions nécessaires au transfert de responsabilité sont remplies, de l'avis non contraignant éventuellement rendu par la Commission européenne et d'un rapport des ministres exposant, le cas échéant, les exigences ou conditions complémentaires mises par eux à ce transfert.

II. — Le transfert de responsabilités mentionné au I concerne uniquement les obligations suivantes :

a) La surveillance, la prévention et la réparation des risques de fuites ou des fuites de dioxyde de carbone ;

b) La mise en œuvre des mesures correctives prévues par le plan de postfermeture définitif ou qui s'avéreraient nécessaires au maintien de la sûreté du stockage vis-à-vis de la santé humaine et de l'environnement et à l'arrêt d'éventuelles fuites de dioxyde de carbone ;

c) La restitution, en cas de fuites, de quotas d'émissions de gaz à effet de serre conformément aux dispositions de la section 2 du présent chapitre.

Il emporte la fin de la validité de la concession de stockage géologique de dioxyde de carbone.

Après intervention de la décision de transfert, l'Etat peut recourir aux dispositions des articles L. 153-3 à L. 153-13 du code minier et aux décrets pris pour leur application pour assurer l'exécution des obligations découlant du a et du b.

III. — Une période minimale de surveillance de trente ans doit en principe s'écouler entre l'arrêt définitif mentionné à l'article L. 229-46 et la décision d'approbation du transfert de responsabilité visée ci-dessus. Si la condition fixée au c du I est remplie et si une période minimale de dix ans s'est écoulée depuis l'arrêt définitif du site, cette période peut être réduite par les ministres chargés des mines et des installations classées.

Si les éléments apportés par l'exploitant en application du c du I ne sont pas jugés suffisants, les ministres chargés des mines et des installations classées fixent, après en avoir communiqué les raisons à l'exploitant, une nouvelle période minimale de surveillance durant laquelle le transfert de responsabilité ne peut être décidé. La durée de cette nouvelle période minimale de surveillance, prorogeable dans les mêmes conditions, ne peut pas dépasser dix ans.

IV. — En cas de retrait de l'autorisation à l'initiative de l'Etat, le transfert de responsabilité est considéré par lui comme effectif dès lors que les éléments disponibles tendent à prouver que le dioxyde de carbone restera en permanence parfaitement confiné de façon sûre et qu'il a été procédé au scellement du site et au démontage de ses installations d'injection.

L'obligation de maintenir les garanties financières prend fin à la date où le transfert est considéré comme effectif si le titulaire a satisfait aux conditions prévues aux d et e du I.

V. — Que le site de stockage soit fermé à la demande de l'exploitant ou en vertu d'une décision de retrait de l'autorisation prise par l'Etat, en cas de faute de l'exploitant, notamment en cas de transmission incomplète des données, de dissimulation d'informations pertinentes, de négligence, de tromperie délibérée ou de manque de diligence, l'Etat récupère les frais engagés après le transfert de responsabilité auprès de l'ancien exploitant.

####### Sous-section 4 : Accès des tiers aux réseaux de transport et aux sites de stockage




**Art. L229-48**

L'accès des utilisateurs potentiels aux sites de stockage de dioxyde de carbone et aux réseaux de transport destinés à transporter du dioxyde de carbone jusqu'à ces sites est régi par les dispositions des articles L. 229-49 à L. 229-51.

**Art. L229-49**

I. – Les exploitants des réseaux de transport et des sites de stockage géologiques de dioxyde de carbone proposent aux utilisateurs un accès à leurs infrastructures selon des procédures transparentes et non discriminatoires.A ce titre, ils rendent publiques annuellement les conditions commerciales générales et les prescriptions techniques qui encadrent cet accès.

Un contrat entre l'exploitant et l'utilisateur de l'infrastructure définit les modalités techniques et financières de l'accès aux infrastructures.

II. – Les contrats relatifs au transport ou au stockage géologique du dioxyde de carbone issu d'installations non soumises aux dispositions de l'article L. 229-5 sont préalablement présentés au ministre chargé de l'environnement. Ce dernier peut s'opposer à leur entrée en vigueur compte tenu de la part de ses obligations de réduction des émissions au titre des instruments juridiques internationaux et de la législation de l'Union dont l'Etat a prévu de s'acquitter grâce au captage et au stockage géologique de dioxyde de carbone.L'autorisation est réputée acquise sans réponse de l'administration dans un délai de deux mois. Si l'autorisation est accordée, les dispositions du I sont alors applicables.

**Art. L229-50**

L'accès transparent et non discriminatoire aux réseaux de transport et aux sites de stockage de dioxyde de carbone ne peut être refusé à leurs utilisateurs potentiels que pour un motif légitime tenant à :

1° Un manque de capacité de stockage disponible ou pouvant raisonnablement être rendue disponible ainsi qu'un manque de capacité de transport disponible ou pouvant raisonnablement être rendue disponible ;

2° L'incompatibilité avec les spécifications techniques ne pouvant être résolue de façon raisonnable ;

3° La nécessité de respecter les besoins raisonnables et dûment justifiés du propriétaire ou de l'exploitant du site de stockage ou du réseau de transport et les intérêts de tous les autres utilisateurs du site ou du réseau ou des installations de traitement ou de manutention qui pourraient être concernés.

Tout refus d'accès aux infrastructures est dûment motivé et justifié auprès du demandeur.

**Art. L229-51**

Les litiges entre les utilisateurs potentiels et les exploitants relatifs à l'accès aux réseaux de transport et aux sites de stockage, à la conclusion, à l'interprétation ou à l'exécution des contrats prévus à l'article L. 229-49 ainsi qu'aux aménagements nécessaires et économiquement réalisables par l'exploitant pour permettre cet accès sont portés, à l'initiative de la partie la plus diligente, devant le comité de règlement des différends et des sanctions de la Commission de régulation de l'énergie.

Le comité règle ces litiges dans les conditions prévues aux articles L. 134-19 à L. 134-24 du code de l'énergie en tenant compte des critères énumérés à l'article L. 229-50 et du nombre des parties susceptibles d'intervenir dans la négociation de cet accès.

Lorsque le litige porte sur les aménagements nécessaires et économiquement réalisables que l'exploitant devrait réaliser pour permettre l'accès aux réseaux de transport ou à un site de stockage, il peut mettre cet exploitant en demeure de procéder à tout aménagement nécessaire pour autant qu'il soit économiquement réalisable ou qu'un client potentiel soit disposé à en assumer le coût, et à condition qu'il n'en résulte pas d'incidence négative sur la sécurité du transport et du stockage géologique du dioxyde de carbone du point de vue de l'environnement.

Les recours contre les décisions prises à ces titres par le comité sont de la compétence de la cour d'appel de Paris.

Le comité sanctionne également les manquements aux articles L. 229-49 et L. 229-50 qu'il constate dans les conditions prévues aux articles L. 134-25 à L. 134-34 du code de l'énergie.

####### Sous-section 5 : Dispositions communes



**Art. L229-52**

L'Etat tient un registre des permis de stockage accordés et un registre permanent de tous les sites fermés et des formations de confinement secondaires, incluant des cartes et des sections montrant leur étendue et les informations disponibles à leur sujet. Ces registres sont pris en considération dans les procédures de planification pertinentes et en cas de délivrance d'autorisations susceptibles d'avoir des incidences sur le stockage géologique de dioxyde de carbone.

**Art. L229-53**

Les exploitants des infrastructures de transport et de stockage de dioxyde de carbone informent, à intervalle maximal de trois ans, l'Etat de leurs projets de développement des infrastructures de transport et de stockage.

**Art. L229-54**

Des décrets en Conseil d'Etat déterminent les modalités d'application des sous-sections 1 à 5.

Ils font l'objet d'une consultation du public dans les conditions prévues aux articles L. 120-1 et L. 120-2.

###### Section 7 : Réductions d'émissions issues de projets de compensation des émissions de gaz à effet de serre 

**Art. L229-55**

Les réductions et séquestrations d'émissions issues des projets permettant de compenser les émissions de gaz à effet de serre répondent aux principes suivants : elles sont mesurables, vérifiables, permanentes et additionnelles.

Un décret en Conseil d'Etat précise les modalités d'application de ces principes.

####### Sous-section unique : Compensation des émissions de gaz à effet de serre des vols effectués à l'intérieur du territoire national 

**Art. L229-56**

La présente section s'applique aux exploitants d'aéronefs opérant des vols à l'intérieur du territoire national et dont les émissions de gaz à effet de serre sont soumises aux obligations du système européen d'échange de quotas d'émission instauré par la directive 2003/87/ CE du Parlement et du Conseil du 13 octobre 2003 établissant un système d'échange de quotas d'émission de gaz à effet de serre dans l'Union et modifiant la directive 96/61/ CE du Conseil.

**Art. L229-57**

A l'issue de chaque année civile, les exploitants d'aéronefs compensent, sous peine des sanctions prévues à l'article L. 229-59, les émissions de gaz à effet de serre résultant des vols mentionnés à l'article L. 229-56, telles qu'elles ont été déclarées, vérifiées et validées dans des conditions fixées par décret en Conseil d'Etat.

Cette obligation entre en vigueur selon les modalités suivantes :

1° A compter du 1er janvier 2022, les exploitants compensent 50 % de leurs émissions ;

2° A compter du 1er janvier 2023, les exploitants compensent 70 % de leurs émissions ;

3° A compter du 1er janvier 2024, les exploitants compensent la totalité de leurs émissions.

**Art. L229-58**

Pour s'acquitter de leur obligation de compensation, les exploitants d'aéronefs utilisent des crédits carbone issus de programmes de compensation répondant aux principes fixés à l'article L. 229-55. Ces crédits carbone ne peuvent pas être utilisés à la fois au titre de la présente section et d'un autre dispositif de compensation obligatoire des émissions de gaz à effet de serre.

Sont privilégiés les projets d'absorption du carbone qui sont situés sur le territoire français ou sur le territoire d'autres Etats membres de l'Union européenne, notamment ceux favorisant le renouvellement forestier, l'agroforesterie, l'agrosylvopastoralisme et, plus généralement, l'adoption de toute pratique agricole réduisant les émissions de gaz à effet de serre ou de toute pratique favorisant le stockage de carbone dans les sols.

Le Gouvernement publie un bilan annuel des programmes de compensation entrepris et des résultats de leur mise en œuvre.

Un décret en Conseil d'Etat précise notamment les conditions d'éligibilité de ces programmes et d'utilisation des crédits carbone, les éléments d'information devant être fournis par les exploitants et leurs délais de transmission, ainsi que les modalités de vérification par l'autorité administrative du respect des obligations de compensation.

**Art. L229-59**

Chaque année, à une date fixée par décret en Conseil d'Etat, lorsque l'exploitant d'aéronefs n'a pas justifié du respect de ses obligations de compensation mentionnées à l'article L. 229-57, l'autorité administrative le met en demeure d'y satisfaire dans un délai de deux mois.

La mise en demeure mentionne la sanction encourue et invite l'exploitant à présenter ses observations écrites. L'autorité administrative peut prolonger d'un mois le délai de la mise en demeure.

A l'issue du délai mentionné au premier alinéa du présent article, le cas échéant prolongé en application du deuxième alinéa, l'autorité administrative peut soit notifier à l'exploitant d'aéronefs qu'il a rempli son obligation de compensation, soit constater qu'il ne s'est pas conformé à cette obligation. Dans ce dernier cas, elle prononce une amende relative aux émissions non compensées. Elle peut décider de rendre publique la sanction, si celle-ci est définitive.

Le montant de l'amende administrative est de 100 € par tonne de gaz à effet de serre émise pour laquelle l'exploitant d'aéronefs n'a pas satisfait à son obligation de compensation.

Le paiement de l'amende ne dispense pas l'exploitant de l'obligation de compenser ses émissions. Il doit s'acquitter de cette obligation au plus tard l'année suivante.

Le recouvrement de l'amende est effectué au profit du Trésor public comme en matière de créances étrangères à l'impôt et au domaine.

**Art. L229-60**

Les exploitants d'aéronefs qui ne sont pas soumis aux obligations prévues aux articles L. 229-56 à L. 229-58 mais opèrent des vols à l'intérieur du territoire national peuvent s'y conformer de manière volontaire, selon les modalités définies aux articles L. 229-57 et L. 229-58.

###### Section 8 : Publicité sur les produits et services ayant un impact excessif sur le climat

**Art. L229-61**

I. — Est interdite la publicité relative à la commercialisation ou faisant la promotion des énergies fossiles. Un décret en Conseil d'Etat précise la liste des énergies fossiles concernées et les règles applicables aux énergies renouvelables incorporées aux énergies fossiles. N'entrent pas dans le champ de l'interdiction les carburants dont le contenu en énergie renouvelable est réputé supérieur ou égal à 50 %.

II. — Le décret prévu au I définit les modalités d'application du présent article, en tenant compte notamment des exigences d'un bon accès du public à l'information relative au prix des énergies concernées ainsi que des obligations légales ou réglementaires des fournisseurs et distributeurs de ces énergies. Ces modalités d'application sont sans incidence sur les obligations prévues à l'article L. 224-1 du présent code, aux articles L. 224-3 et L. 224-7 du code de la consommation, à l'article 63 de la loi n° 2019-1147 du 8 novembre 2019 relative à l'énergie et au climat et à l'article L. 122-3 du code de l'énergie.

**Art. L229-63**

Le fait de ne pas respecter les interdictions prévues aux articles L. 229-61 et L. 229-62 est puni d'une amende de 20 000 € pour une personne physique et de 100 000 € pour une personne morale, ces montants pouvant être portés jusqu'à la totalité du montant des dépenses consacrées à l'opération illégale.

En cas de récidive, le montant des amendes prévues au premier alinéa du présent article peut être porté au double.

**Art. L229-64**

I. — Une information synthétique sur l'impact environnemental des biens et services, considérés sur l'ensemble de leur cycle de vie, si cette information est disponible, est visible et facilement compréhensible dans les publicités sur les produits suivants :

1° Les biens et les services pour lesquels l'affichage environnemental mentionné à l'article L. 541-9-11 a été rendu obligatoire ;

2° Les produits concernés par une étiquette énergie obligatoire, au titre de l'article 16 du règlement (UE) 2017/1369 du Parlement européen et du Conseil du 4 juillet 2017 établissant un cadre pour l'étiquetage énergétique et abrogeant la directive 2010/30/ UE, pour lesquels l'information synthétique est la mention de la classe d'efficacité énergétique du produit considéré ;

3° Les véhicules concernés par une étiquette obligatoire au titre de l'article L. 318-1 du code de la route, pour lesquels l'information synthétique est la mention de la classe d'émissions de dioxyde de carbone du véhicule considéré.

II. — Les obligations mentionnées au I ne s'appliquent pas aux publicités radiophoniques.

III. — Un décret en Conseil d'Etat fixe les conditions d'application du présent article. Il peut prévoir, afin d'assurer la bonne visibilité de l'information prévue au I en tenant compte des contraintes d'espace dans les publicités, que ces dernières comportent, pour la mise à disposition d'autres informations ou mentions obligatoires, un renvoi clair et lisible vers un support distinct aisément accessible par les consommateurs.

**Art. L229-65**

Tout manquement à l'article L. 229-64 est sanctionné, dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation, par une amende de 20 000 € pour une personne physique et de 100 000 € pour une personne morale, ces montants pouvant être portés jusqu'à la totalité du montant des dépenses consacrées à l'opération illégale.

En cas de récidive, le montant des amendes prévues au premier alinéa du présent article peut être porté au double.

**Art. L229-66**

Les manquements à l'article L. 229-64 du présent code sont recherchés et constatés par les agents mentionnés à l'article L. 511-3 du code de la consommation. Ils disposent à cet effet des pouvoirs définis au chapitre II du titre Ier du livre V du même code et peuvent mettre en œuvre les mesures prévues à la section 1 du chapitre Ier du titre II du même livre V.

**Art. L229-67**

Les importateurs, distributeurs ou autres metteurs sur le marché des biens et services soumis à affichage environnemental obligatoire en application de l'article L. 541-9-11, à une étiquette énergie obligatoire au titre de l'article 16 du règlement (UE) 2017/1369 du Parlement européen et du Conseil du 4 juillet 2017 établissant un cadre pour l'étiquetage énergétique et abrogeant la directive 2010/30/ UE, ou à une étiquette obligatoire au titre de l'article L. 318-1 du code de la route, et dont les investissements publicitaires sont supérieurs ou égaux à 100 000 € par an, se déclarent auprès d'une plateforme numérique dédiée mise en place par les pouvoirs publics, selon des modalités et dans des conditions définies par décret.

Dans des conditions fixées par décret en Conseil d'Etat, l'autorité administrative peut sanctionner le manquement à l'obligation prévue au premier alinéa du présent article par une amende d'un montant maximal de 30 000 €.

Chaque année, les pouvoirs publics publient la liste des entreprises mentionnées au même premier alinéa qui souscrivent et de celles qui ne souscrivent pas à des codes de bonne conduite sectoriels et transversaux mentionnés à l'article 14 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

Les modalités de publication de la liste des entreprises mentionnées au troisième alinéa du présent article sont fixées par voie réglementaire.

###### Section 9 : Allégations environnementales

**Art. L229-68**

I. — Il est interdit d'affirmer dans une publicité qu'un produit ou un service est neutre en carbone ou d'employer toute formulation de signification ou de portée équivalente, à moins que l'annonceur rende aisément disponible au public les éléments suivants :

1° Un bilan d'émissions de gaz à effet de serre intégrant les émissions directes et indirectes du produit ou du service ;

2° La démarche grâce à laquelle les émissions de gaz à effet de serre du produit ou du service sont prioritairement évitées, puis réduites et enfin compensées. La trajectoire de réduction des émissions de gaz à effet de serre est décrite à l'aide d'objectifs de progrès annuels quantifiés ;

3° Les modalités de compensation des émissions de gaz à effet de serre résiduelles respectant des standards minimaux définis par décret.

II. — Un décret fixe les modalités de mise en œuvre du présent article.

**Art. L229-69**

Dans des conditions fixées par décret en Conseil d'Etat, l'autorité administrative peut sanctionner le non-respect de l'interdiction et le manquement aux obligations prévues à la présente section par une amende de 20 000 € pour une personne physique et de 100 000 € pour une personne morale, ces montants pouvant être portés jusqu'à la totalité du montant des dépenses consacrées à l'opération illégale.

#### Titre III : Des atteintes générales aux milieux physiques

##### Chapitre unique 

**Art. L231-1**

Le fait, en violation manifestement délibérée d'une obligation particulière de prudence ou de sécurité prévue par la loi ou le règlement, d'émettre dans l'air, de jeter, de déverser ou de laisser s'écouler dans les eaux superficielles ou souterraines ou dans les eaux de la mer dans la limite des eaux territoriales, directement ou indirectement, une ou plusieurs substances dont l'action ou les réactions entraînent des effets nuisibles graves et durables sur la santé, la flore, la faune, à l'exception des dommages mentionnés aux articles L. 218-73 et L. 432-2, ou des modifications graves du régime normal d'alimentation en eau est puni de cinq ans d'emprisonnement et d'un million d'euros d'amende, ce montant pouvant être porté jusqu'au quintuple de l'avantage tiré de la commission de l'infraction.

Le premier alinéa du présent article ne s'applique :

1° S'agissant des émissions dans l'air, qu'en cas de dépassement des valeurs limites d'émission fixées par décision de l'autorité administrative compétente ;

2° S'agissant des opérations de rejet autorisées et de l'utilisation de substances autorisées, qu'en cas de non-respect des prescriptions fixées par l'autorité administrative compétente.

Sont considérés comme durables les effets nuisibles sur la santé ou les dommages à la flore ou à la faune qui sont susceptibles de durer au moins sept ans.

Le délai de prescription de l'action publique du délit mentionné au premier alinéa court à compter de la découverte du dommage.

**Art. L231-2**

Le fait d'abandonner, de déposer ou de faire déposer des déchets, dans des conditions contraires au chapitre Ier du titre IV du livre V, et le fait de gérer des déchets, au sens de l'article L. 541-1-1, sans satisfaire aux prescriptions concernant les caractéristiques, les quantités, les conditions techniques de prise en charge des déchets et les procédés de traitement mis en œuvre fixées en application des articles L. 541-2, L. 541-2-1, L. 541-7-2, L. 541-21-1 et L. 541-22, lorsqu'ils provoquent une dégradation substantielle de la faune et de la flore ou de la qualité de l'air, du sol ou de l'eau sont punis de trois ans d'emprisonnement et de 150 000 € d'amende.

Le délai de prescription de l'action publique du délit mentionné au premier alinéa du présent article court à compter de la découverte du dommage.

**Art. L231-3**

Constitue un écocide l'infraction prévue à l'article L. 231-1 lorsque les faits sont commis de manière intentionnelle.

Constituent également un écocide les infractions prévues à l'article L. 231-2, commises de façon intentionnelle, lorsqu'elles entraînent des atteintes graves et durables à la santé, à la flore, à la faune ou à la qualité de l'air, du sol ou de l'eau.

La peine d'emprisonnement prévue aux articles L. 231-1 et L. 231-2 est portée à dix ans d'emprisonnement.

La peine d'amende prévue aux mêmes articles L. 231-1 et L. 231-2 est portée à 4,5 millions d'euros, ce montant pouvant être porté jusqu'au décuple de l'avantage tiré de la commission de l'infraction.

Sont considérés comme durables les effets nuisibles sur la santé ou les dommages à la flore, à la faune ou à la qualité des sols ou des eaux superficielles ou souterraines qui sont susceptibles de durer au moins sept ans.

Le délai de prescription de l'action publique du délit mentionné au premier alinéa du présent article court à compter de la découverte du dommage.

**Art. L231-4**

Pour les infractions prévues aux articles L. 173-3 et L. 231-1 à L. 231-3 :

1° Le tribunal peut également imposer au condamné de procéder à la restauration du milieu naturel dans le cadre de la procédure prévue à l'article L. 173-9 ;

2° Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes exprimées en valeur absolue.

**Art. L231-5**

Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, sont habilités à rechercher et à constater les infractions au présent titre :

1° Les agents des douanes ;

2° Les inspecteurs de la sûreté nucléaire, dans les conditions prévues au chapitre VI du titre IX du livre V ;

3° Les agents de l'Office national des forêts mentionnés au I de l'article L. 161-4 du code forestier et, pour leur seule constatation, les agents mentionnés au II du même article, commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

4° Les agents des réserves naturelles mentionnés à l'article L. 332-20, agissant dans les conditions prévues au même article L. 332-20 ;

5° Les agents de la concurrence, de la consommation et de la répression des fraudes, qui disposent à cet effet des pouvoirs prévus au I de l'article L. 511-22 du code de la consommation ;

6° Les ingénieurs et techniciens du laboratoire central et les inspecteurs de salubrité de la préfecture de police ;

7° Les gardes champêtres.

#### Titre IV : Sols et sous-sols

##### Chapitre unique : Principes généraux de la protection des sols et des sous-sols

**Art. L241-1**

La politique nationale de prévention et de gestion des sites et sols pollués vise à prévenir et réduire la pollution des sols et des sous-sols et à assurer la gestion des pollutions existantes. Elle participe d'une gestion équilibrée et durable des sols et sous-sols et tient compte des adaptations nécessaires au changement climatique. Elle est définie et mise en œuvre conformément aux principes suivants :

1° La prévention et la remédiation des pollutions et la gestion des risques associés ;

2° La spécificité et la proportionnalité, impliquant une appréciation au cas par cas de la situation de chaque site ;

3° L'évaluation du risque fondée sur les usages du site, la connaissance des sources, vecteurs et cibles d'exposition et le respect de valeurs de gestion conformes aux objectifs nationaux de santé publique.

La prévention et la remédiation de la pollution des sols comprennent des mesures destinées à atténuer les effets des processus de dégradation des sols, à mettre en sécurité des sites dont les sols présentent, en surface ou dans le substratum rocheux, des substances dangereuses et à remettre en état et assainir les sols dégradés de manière à leur restituer un niveau de fonctionnalité au moins compatible avec les intérêts mentionnés à l'article L. 511-1, au regard de leur utilisation effective et de leur utilisation future autorisée. Ces mesures tiennent compte de l'impact d'une exploitation humaine des sols sur la libération et la diffusion dans l'environnement de substances dangereuses présentes naturellement dans ces sols.

**Art. L241-2**

Les prestations de travaux de sondage ou de forage, de création de puits ou d'ouvrages souterrains non destinés à un usage domestique en vue de la recherche, de la surveillance ou du prélèvement d'eau souterraine et les prestations de travaux de remise en état exécutées lors de l'arrêt de l'exploitation sont conformes aux exigences techniques d'une certification délivrée dans des conditions prévues par décret en Conseil d'Etat.

### Livre III : Espaces naturels

**Art. L300-1**

Les dispositions relatives à la prévention des incendies de forêt et aux forêts de protection sont énoncées au code forestier (livre III, titre II et livre IV, titre Ier).

**Art. L300-2**

Les dispositions relatives aux espaces boisés classés par les plans locaux d'urbanisme sont énoncées à la section 1 du chapitre III du titre Ier du livre Ier du code de l'urbanisme.

**Art. L300-3**

Les dispositions relatives à la Fondation du patrimoine pour sa contribution à la sauvegarde des éléments remarquables des espaces naturels ou paysagers menacés de dégradation, de disparition ou de dispersion sont énoncées à l'article L. 143-2 du code du patrimoine.

**Art. L300-4**

Les rectifications d'erreurs matérielles sur les numéros de parcelles et les coordonnées marines des espaces classés par décret ou décret en Conseil d'Etat en application du présent livre sont effectuées par arrêté du ministre compétent publié au Journal officiel.

#### Titre II : Littoral

##### Chapitre Ier : Protection et aménagement du littoral

###### Section 1 : Dispositions générales

**Art. L321-1**

I. — Le littoral est une entité géographique qui appelle une politique spécifique d'aménagement, de protection et de mise en valeur.

II. — La réalisation de cette politique d'intérêt général implique une coordination des actions de l'Etat et des collectivités locales, ou de leurs groupements, ayant pour objet :

1° La mise en œuvre d'un effort de recherche et d'innovation portant sur les particularités et les ressources du littoral ;

2° La protection des équilibres biologiques et écologiques, la lutte contre l'érosion, la prévention des risques naturels liés à la submersion marine, la préservation des sites et paysages et du patrimoine ;

3° La préservation et le développement des activités économiques liées à la proximité de l'eau, telles que la pêche, les cultures marines, les activités portuaires, nautiques et balnéaires, la construction et la réparation navales et les transports maritimes ;

4° Le maintien ou le développement, dans la zone littorale, des activités agricoles ou sylvicoles, des activités aquacoles, de l'industrie, de l'artisanat et du tourisme.

Dans le respect de l'objectif de développement durable, l'action des collectivités publiques en matière de planification contribue à la réalisation de cette politique d'intérêt général.

**Art. L321-2**

Sont considérées comme communes littorales, au sens du présent chapitre, les communes de métropole et des départements d'outre-mer :

1° Riveraines des mers et océans, des étangs salés, des plans d'eau intérieurs d'une superficie supérieure à 1 000 hectares ;

2° Riveraines des estuaires et des deltas lorsqu'elles sont situées en aval de la limite de salure des eaux et participent aux équilibres économiques et écologiques littoraux. La liste de ces communes est fixée par décret en Conseil d'Etat, après consultation des conseils municipaux intéressés.

En cas de création d'une commune nouvelle en application de l'article L. 2113-2 du code général des collectivités territoriales, les règles relatives aux communes littorales s'appliquent au seul territoire des anciennes communes la composant précédemment considérées comme communes littorales. Le conseil municipal peut cependant demander à ce que l'ensemble du territoire de la commune nouvelle soit soumis aux règles relatives aux communes littorales.

###### Section 2 : Aménagement et urbanisme

**Art. L321-3**

L'accueil des navires de plaisance est organisé de manière à s'intégrer aux sites naturels et urbains dans le respect des normes édictées par les schémas de mise en valeur de la mer définis à l'article 57 de la loi n° 83-8 du 7 janvier 1983 relative à la répartition des compétences entre les communes, les départements, les régions et l'Etat.

**Art. L321-4**

L'autorité concédante d'un port de plaisance accorde la concession en imposant, s'il y a lieu, la reconstitution d'une surface de plage artificielle ou d'un potentiel conchylicole ou aquacole équivalent à ce qui aura été détruit par les travaux de construction.

**Art. L321-5**

Les décisions relatives à l'utilisation du domaine public maritime sont prises dans les conditions fixées à la section 1 du chapitre IV du titre II du livre Ier de la deuxième partie du code général de la propriété des personnes publiques.

**Art. L321-6**

La préservation de l'état naturel du rivage est régie par les dispositions de l'article L. 2124-2 du code général de la propriété des personnes publiques.

**Art. L321-7**

Les autres dispositions particulières au littoral en ce qui concerne l'exécution de tous travaux, constructions et installations sont énoncées au chapitre Ier du titre II du livre Ier du code de l'urbanisme.

###### Section 3 : Extraction de matériaux

**Art. L321-8**

Les extractions de matériaux non visés aux articles L. 111-1 et L. 111-2 du code minier sont limitées ou interdites lorsqu'elles risquent de compromettre, directement ou indirectement, l'intégrité des plages, dunes littorales, falaises, marais, vasières, zones d'herbiers, frayères, gisements naturels de coquillages vivants et exploitations de cultures marines. Cette disposition ne peut toutefois faire obstacle aux travaux de dragage effectués dans les ports et leurs chenaux ni à ceux qui ont pour objet la conservation ou la protection d'espaces naturels remarquables.

###### Section 4 : Accès au rivage

**Art. L321-9**

L'accès des piétons aux plages est libre sauf si des motifs justifiés par des raisons de sécurité, de défense nationale ou de protection de l'environnement nécessitent des dispositions particulières.

L'usage libre et gratuit par le public constitue la destination fondamentale des plages au même titre que leur affectation aux activités de pêche et de cultures marines.

Sauf autorisation donnée par le préfet, après avis du maire, la circulation et le stationnement des véhicules terrestres à moteur autres que les véhicules de secours, de police et d'exploitation sont interdits, en dehors des chemins aménagés, sur le rivage de la mer et sur les dunes et plages appartenant au domaine public ou privé des personnes publiques lorsque ces lieux sont ouverts au public.

Les concessions de plage sont accordées dans les conditions fixées à l'article L. 2124-4 du code général de la propriété des personnes publiques. Elles préservent la libre circulation sur la plage et le libre usage par le public d'un espace d'une largeur significative tout le long de la mer.

**Art. L321-10**

Les autres dispositions relatives à l'accès au rivage sont régies par la section 2 du chapitre Ier du titre II du livre Ier du code de l'urbanisme.

###### Section 5 : Ouvrages d'art reliant les îles au continent

**Art. L321-11**

A la demande de la majorité des communes ou des groupements de communes compétents en matière d'aménagement, d'urbanisme ou d'environnement d'une île maritime reliée au continent par un ouvrage d'art, le conseil départemental peut instituer un droit départemental de passage dû par les passagers de chaque véhicule terrestre à moteur empruntant cet ouvrage entre le continent et l'île.

Le droit mentionné au premier alinéa est établi et recouvré au profit du département. Il peut être perçu par l'exploitant de l'ouvrage en vue du reversement au département.

Le montant de ce droit est fixé par le conseil départemental après accord avec la majorité des communes et groupements de communes mentionnés au premier alinéa.

Le montant du droit de passage est au plus égal au produit d'un montant forfaitaire de 20 € par un coefficient, compris entre 0,2 et 3, en fonction de la classe du véhicule déterminée d'après sa silhouette, appréciée en tenant compte, s'il y a lieu, de la présence d'une remorque tractée et de ses caractéristiques techniques.

Lorsqu'est perçu le droit départemental mentionné au premier alinéa, l'usage de l'ouvrage d'art entre le continent et l'île peut en outre donner lieu à la perception d'une redevance pour services rendus par le maître de l'ouvrage en vue d'assurer le coût de son entretien et de son exploitation. Ces dispositions sont exclusives de l'application de l'article 56 de la loi n° 96-314 du 12 avril 1996 portant diverses dispositions d'ordre économique et financier.

Lorsqu'il y a versement d'une redevance pour services rendus, le montant du droit départemental de passage mentionné au premier alinéa du présent article est calculé de telle sorte que le montant total perçu, lors du passage d'un véhicule, ne puisse excéder trois fois le montant forfaitaire mentionné au quatrième alinéa.

Le cas échéant, les frais de perception du droit départemental de passage et de la redevance pour services rendus s'imputent à due concurrence sur les produits de ceux-ci.

La délibération du conseil départemental sur le droit de passage peut prévoir des tarifs différents ou la gratuité, sans préjudice de la modulation éventuelle de la redevance d'usage, selon les diverses catégories d'usagers pour tenir compte soit d'une nécessité d'intérêt général en rapport avec les espaces naturels protégés, soit de la situation particulière de certains usagers et, notamment, de ceux qui ont leur domicile ou leur lieu de travail dans l'île concernée, ou leur domicile dans le département concerné, soit de l'accomplissement d'une mission de service public.

Le produit du droit départemental de passage est inscrit au budget du département après déduction des coûts liés à sa perception ainsi que des coûts liés aux opérations de gestion et de protection des espaces naturels insulaires dont le département est le maître d'ouvrage ; les sommes correspondantes sont destinées au financement de mesures de protection et de gestion des espaces naturels insulaires ainsi que du développement de transports en commun fonctionnant avec des véhicules propres et à l'aménagement et à l'entretien de pistes cyclables en site propre en revêtement ni cimenté, ni bitumé, permettant le développement de la pratique du vélo du quotidien, dans le cadre d'une convention conclue entre le préfet, le conseil départemental et les communes et les groupements de communes. La fraction du produit revenant aux communes et groupements concernés en application de cette convention leur est reversée par le département. Les collectivités peuvent rétrocéder tout ou partie de ces sommes aux gestionnaires des espaces naturels protégés mentionnés au huitième alinéa, dans le cadre d'une convention conclue à cet effet.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

###### Section 6 : Transport maritime de passagers à destination d'espaces protégés

**Art. L321-12**

La taxe sur le transport maritime de passagers à destination d'espaces naturels protégés mentionnée à l'article L. 423-47 du code des impositions sur les biens et services est affectée aux personnes mentionnées aux articles L. 322-15, L. 331-11, L. 332-8-1 et L. 341-15-2, dans les conditions que ces articles prévoient.

La fraction qui n'est pas affectée conformément au premier alinéa est affectée aux communes sur le territoire desquelles est situé l'espace naturel protégé.

Un décret précise les modalités de répartition entre ces affectataires.

###### Section 7 : Adaptation des territoires littoraux à l'évolution du trait de côte

####### Sous-section 1 : Gestion intégrée du trait de côte

**Art. L321-13 A**

La stratégie nationale de gestion intégrée du trait de côte est définie dans un document qui constitue le cadre de référence pour la protection du milieu et la gestion intégrée et concertée des activités au regard de l'évolution du trait de côte à l'échelle d'une cellule hydro-sédimentaire et du risque qui en résulte. Elle est mise en œuvre dans le respect des principes de gestion intégrée et concertée des activités liées à la mer et au littoral prévue aux articles L. 219-1 à L. 219-6-1 ainsi qu'en cohérence avec la stratégie nationale de gestion des risques d'inondation définie à l'article L. 566-4.

La stratégie nationale de gestion intégrée du trait de côte est élaborée par l'Etat en concertation avec les collectivités territoriales, le Conseil national de la mer et des littoraux, la communauté scientifique, les acteurs socio-économiques et les associations de protection de l'environnement concernés. Avant son adoption par décret, le projet de stratégie nationale, accompagné d'une synthèse de son contenu, est mis à la disposition du public selon la procédure prévue à l'article L. 120-1.

La stratégie nationale de gestion intégrée du trait de côte est révisée dans les formes prévues pour son élaboration tous les six ans.

**Art. L321-13**

Afin d'anticiper l'évolution du trait de côte et de prendre en compte les phénomènes hydrosédimentaires entraînant l'érosion et l'accrétion littorale dans les politiques publiques, l'Etat établit une cartographie fondée sur un indicateur national d'érosion littorale.

**Art. L321-14**

Lorsque la région comporte des territoires littoraux, le schéma régional d'aménagement, de développement durable et d'égalité des territoires, mentionné à l'article L. 4251-1 du code des collectivités territoriales, ou le schéma d'aménagement régional valant schéma de mise en valeur de la mer, mentionné à l'article L. 4433-15 du même code, peut fixer des objectifs de moyen et long termes en matière de gestion du trait de côte en cohérence avec les orientations de la stratégie nationale de gestion intégrée du trait de côte définie à l'article L. 321-13 A du présent code.

Il précise les règles générales d'un projet de territoire qui permet d'anticiper et de gérer les évolutions du trait de côte, portant notamment sur les mesures d'amélioration des connaissances, de préservation et de restauration des espaces naturels ainsi que de prévention et d'information des populations. Il détermine les modalités d'un partage équilibré et durable de la ressource sédimentaire.

**Art. L321-15**

Les communes dont l'action en matière d'urbanisme et la politique d'aménagement doivent être adaptées aux phénomènes hydrosédimentaires entraînant l'érosion du littoral sont identifiées dans une liste fixée par décret. Cette liste est élaborée en tenant compte de la particulière vulnérabilité de leur territoire au recul du trait de côte, déterminée en fonction de l'état des connaissances scientifiques résultant notamment de l'indicateur national de l'érosion littorale mentionné à l'article L. 321-13 et de la connaissance des biens et activités exposés à ce phénomène.

Cette liste est établie après consultation des conseils municipaux des communes qu'il est envisagé d'y faire figurer et avis du Conseil national de la mer et des littoraux et du comité national du trait de côte.

Elle est révisée au moins tous les neuf ans. Elle peut à tout moment être complétée à la demande d'une commune souhaitant adapter son action en matière d'urbanisme et sa politique d'aménagement aux phénomènes hydrosédimentaires entraînant l'érosion du littoral, sous réserve de l'avis favorable de l'autorité compétente dont elle est membre mentionnée, selon le cas, au 1° de l'article L. 153-8 ou à l'article L. 163-3 du code de l'urbanisme et de l'établissement public de coopération intercommunale à fiscalité propre dont elle est membre lorsqu'il n'est pas cette autorité.

Les communes mentionnées au premier alinéa du présent article sont soumises au paragraphe 3 de la sous-section 3 de la section 1 du chapitre Ier du titre II du livre Ier du code de l'urbanisme.

**Art. L321-15-1**

Pour la fixation des objectifs chiffrés de lutte contre l'artificialisation des sols dans les documents de planification régionale et d'urbanisme, il est tenu compte des enjeux d'adaptation et de recomposition spatiale du territoire des communes figurant sur la liste mentionnée à l'article L. 321-15.

Pour l'atteinte de ces objectifs, les surfaces artificialisées situées dans une zone exposée au recul du trait de côte délimitée en application du 1° de l'article L. 121-22-2 du code de l'urbanisme peuvent être considérées comme désartificialisées, au sens de l'article L. 101-2-1 du même code, dès lors que ces surfaces ont vocation à être renaturées dans le cadre d'un projet de recomposition spatiale du territoire littoral. Au terme de chaque tranche de dix années, les surfaces n'ayant pas fait l'objet d'une renaturation sont de nouveau considérées comme artificialisées.

**Art. L321-16**

Des stratégies locales de gestion intégrée du trait de côte peuvent être élaborées par les collectivités territoriales ou leurs groupements compétents en matière de défense contre les inondations et contre la mer en application du 5° du I de l'article L. 211-7, afin de mettre en œuvre les principes de la gestion du trait de côte définis à l'article L. 321-13 A. Elles comportent des dispositions relatives à l'information du public sur le risque de recul du trait de côte. Elles sont compatibles avec les objectifs et les règles générales définis conformément à l'article L. 321-14 lorsqu'ils existent.

Lorsqu'il existe une stratégie locale de gestion des risques d'inondation prévue à l'article L. 566-8, la stratégie locale de gestion intégrée du trait de côte s'articule avec elle pour former des actions et opérations cohérentes. Le cas échéant, elles font l'objet d'un document unique.

Préalablement à la mise en œuvre des mesures prévues au paragraphe 3 de la sous-section 3 de la section 1 du chapitre Ier du titre II du livre Ier du code de l'urbanisme, une stratégie locale de gestion intégrée du trait de côte faisant l'objet d'une convention conclue avec l'Etat et, le cas échéant, avec les collectivités territoriales concernées et leurs groupements peut être établie à l'initiative des communes mentionnées à l'article L. 321-15 du présent code. Cette convention établit la liste des moyens techniques et financiers mobilisés par l'Etat et les collectivités territoriales pour accompagner les actions de gestion du trait de côte, notamment :

1° La construction, l'adaptation ou le maintien en l'état d'ouvrages de défense contre la mer ;

2° Les dispositifs de suivi de l'évolution du recul du trait de côte ;

3° L'élaboration d'une carte locale d'exposition au recul du trait de côte prévue à l'article L. 121-22-1 du code de l'urbanisme ;

4° Les opérations d'aménagement liées au recul du trait de côte.

**Art. L321-17**

Toute stratégie de gestion intégrée du trait de côte prend en compte la contribution des écosystèmes côtiers à la gestion du trait de côte. Elle fixe des objectifs relatifs à la connaissance et à la protection des espaces naturels afin de permettre à ces écosystèmes de se régénérer et de s'adapter à de nouvelles conditions environnementales et aux processus de transports sédimentaires naturels d'accompagner ou de limiter le recul du trait de côte.

####### Sous-section 2 : Bail réel d'adaptation à l'érosion côtière

######## Paragraphe 1 : Définition

**Art. L321-18**

Est dénommé “ bail réel d'adaptation à l'érosion côtière ” le contrat de bail par lequel l'Etat, une commune ou un groupement de communes, un établissement public y ayant vocation ou le concessionnaire d'une opération d'aménagement, consent à un preneur pour une durée comprise entre douze ans et quatre-vingt-dix-neuf ans, des droits réels immobiliers en vue d'occuper lui-même ou de louer, exploiter, réaliser des installations, des constructions ou des aménagements, dans les zones exposées au recul du trait de côte délimitées dans les conditions prévues par l'article L. 121-22-2 du code de l'urbanisme.

Toute intention de proposer la conclusion d'un bail réel d'adaptation à l'érosion côtière fait l'objet d'une publicité préalable.

A l'échéance du bail, le terrain d'assiette du bien fait l'objet d'une renaturation comprenant, le cas échéant, la démolition de l'ensemble des installations, des constructions ou des aménagements, y compris ceux réalisés par le preneur, et les actions ou opérations de dépollution nécessaires.

######## Paragraphe 2 : Durée 

**Art. L321-19**

Le terme du bail est fixé par le contrat en fonction de l'état des connaissances à la date de conclusion du bail quant à l'évolution prévisible du recul du trait de côte.

Le bail ne peut faire l'objet d'une reconduction tacite.

Le bail peut être prorogé si la situation du bien, notamment au regard de l'évolution prévisible du recul du trait de côte, permet de maintenir la destination, l'occupation et l'usage des installations, des constructions et des aménagements donnés à bail, sans que cette prorogation puisse avoir pour effet de porter sa durée totale à plus de quatre-vingt-dix-neuf ans.

**Art. L321-20**

Le bail est résilié de plein droit à la date de l'arrêté par lequel le maire de la commune, en application des articles L. 2212-2 et L. 2212-4 du code général des collectivités territoriales, ou le préfet, en application de l'article L. 2215-1 du même code, prescrit les mesures nécessaires lorsque l'état du recul du trait de côte est tel que la sécurité des personnes ne peut plus être assurée. Dans ce cas, le bailleur en informe sans délai le preneur.

Est réputée non écrite, quelle qu'en soit la forme, toute clause ayant pour effet de prévoir que la résiliation anticipée du bail pour le motif prévu à l'alinéa précédent ne peut donner lieu à aucune indemnisation.

######## Paragraphe 3 :  Droits et obligations des parties au bail 

**Art. L321-21**

Le preneur s'acquitte d'un prix à la signature du bail pour les droits réels consentis et, le cas échéant, du paiement pendant la durée du bail d'une redevance. La somme de ce prix et des redevances perçues tient notamment compte des conditions d'acquisition du bien par le bailleur et des coûts prévisionnels pour assurer la réalisation de l'ensemble des actions ou opérations permettant la renaturation du terrain d'assiette du bien à l'expiration du bail.

Le preneur ne peut se libérer d'une redevance fixée au contrat, ni se soustraire à l'exécution des conditions du bail, en délaissant le bien.

S'il est stipulé au contrat le paiement d'une redevance pendant la durée du bail, celle-ci peut être révisée à la demande de l'une ou l'autre des parties, notamment lorsque cette révision est rendue nécessaire en raison d'un changement de destination ou de nouveaux travaux postérieurs à la signature de ce bail et entraînant une modification significative du bien, de nature à accroître le coût des actions et opérations de renaturation pris en compte lors de la fixation du montant du prix et de la redevance.

En fonction du prix acquitté à la signature du bail, et en particulier en l'absence de redevance fixée au contrat, le versement d'un complément de prix peut être rendu nécessaire dans les mêmes conditions que celles mentionnées à l'alinéa précédent.

**Art. L321-22**

Le bail précise la destination des lieux autorisée et, le cas échéant, les activités accessoires qui peuvent être exercées.

Le preneur est tenu de réaliser les travaux d'entretien et de réparation nécessaires à la conservation du bien objet du bail en bon état pendant toute la durée de celui-ci. Il n'est pas obligé de les reconstruire s'il prouve qu'ils ont été détruits par cas fortuit, force majeure, ou qu'ils ont péri par un vice antérieur au bail.

Le bail précise la nature, la consistance et l'étendue des travaux que le preneur peut réaliser. Il peut limiter ou interdire l'extension des installations, des constructions ou des aménagements mis à bail au regard de l'évolution du recul du trait de côte.

Les constructions et améliorations réalisées par le preneur doivent être conformes à la destination des lieux autorisée par le bail.

Elles demeurent la propriété du preneur en cours de bail et deviennent celle du bailleur au terme du bail.

Le preneur peut jouir librement des droits réels immobiliers et des installations, des constructions ou des aménagements qu'il occupe, exploite, ou réalise.

Tout changement de destination des lieux ou des activités est subordonné à l'accord préalable du bailleur.

**Art. L321-23**

Le preneur peut acquérir des servitudes actives et consentir les servitudes passives indispensables à l'occupation, l'exploitation ou la réalisation des installations, des constructions ou des aménagements en application du contrat de bail.

**Art. L321-24**

I. — Le preneur peut librement consentir des baux et titres d'occupation de toute nature ne conférant pas de droits réels sur les installations, les constructions ou les aménagements qui font l'objet du bail. Le bail peut prévoir l'obligation pour le preneur d'en informer le bailleur.

Tout contrat d'occupation conclu en vertu des dispositions précédentes reproduit les dispositions du présent article et des articles L. 321-18 à L. 321-22 et mentionne la date du terme contractuel du bail réel d'adaptation au changement climatique, son effet sur le contrat de location et le risque de résiliation par anticipation. Toute mention contraire à ces dispositions est réputée non écrite. A défaut, le cocontractant occupant peut solliciter l'annulation du contrat ou la réduction du loyer.

Le preneur transmet à l'occupant la copie du bail en cours.

L'occupant ne peut ni céder le contrat d'occupation, ni sous-louer le bien.

Le contrat d'occupation s'éteint de plein droit au terme du bail réel d'adaptation à l'érosion côtière. Le preneur en informe sans délai l'occupant. L'occupant ne peut se prévaloir d'aucun droit à l'encontre du bailleur ni d'aucun titre d'occupation.

II. — Le contrat de bail peut, en fonction de ses objectifs et des caractéristiques du bien objet des droits réels, prévoir que le preneur l'occupe ou l'exploite sans pouvoir le louer.

**Art. L321-25**

Le bail précise les conditions dans lesquelles le bien doit être libéré à son terme.

A l'échéance du bail, le bailleur, sauf stipulations contraires, procède à la renaturation du terrain, comprenant, le cas échéant, la démolition de l'ensemble des installations, des constructions ou des aménagements, y compris ceux réalisés par le preneur, et les actions ou opérations de dépollution nécessaires.

**Art. L321-26**

Les droits réels issus du bail ainsi que les installations, constructions ou aménagements édifiés, rénovés ou réhabilités sur le terrain ou l'immeuble bâti donné à bail peuvent être saisis dans les formes prescrites pour la saisie immobilière.

Les parties peuvent librement convenir de la date d'échéance des sûretés qu'elles constituent. A défaut, celles-ci prennent fin au terme du contrat de bail.

######## Paragraphe 4 :   Transmission des droits réels immobiliers 

**Art. L321-27**

Le prix de cession des droits réels issus du bail ne doit pas excéder notablement le prix résultant de la prise en compte d'une valeur du bien estimée en priorité par référence à des mutations et accords amiables portant sur des biens de même qualification et avec un niveau d'exposition similaire situés dans la même zone ou, lorsque ces références ne sont pas suffisantes, selon les modalités définies au second alinéa du III de l'article L. 219-7 du code de l'urbanisme.

Le principe de l'encadrement des prix de cession selon les modalités mentionnées au précédent alinéa est mentionné dans le contrat de bail.

**Art. L321-28**

Tout projet de cession de droits réels immobiliers par le preneur fait l'objet d'une publicité préalable.

**Art. L321-29**

Les droits réels résultant du bail ne peuvent être cédés ou donnés qu'à une personne subrogée au preneur dans les droits et obligations découlant de ce bail.

Pour tout projet de cession ou donation des droits réels afférents au bien objet du bail, l'acquéreur ou le donataire reçoit, de la part du cédant ou du donateur, une offre préalable de cession ou de donation mentionnant expressément le caractère temporaire du droit réel, sa date d'extinction, ainsi que la possibilité que cette date soit anticipée en vertu des dispositions de l'article L. 321-20. Lorsque le bail prévoit le paiement d'une redevance, l'offre en précise les conditions de paiement.

Le cédant ou le donateur est tenu de maintenir son offre préalable pour une durée de trente jours minimum à compter de sa réception par l'acquéreur ou le donataire potentiel. Cette offre ne peut être acceptée par l'acquéreur ou le donataire potentiel avant un délai de dix jours à compter de sa réception.

Le cédant ou le donateur informe le bailleur de son intention de céder les droits réels immobiliers qu'il tient de son bail réel d'adaptation à l'érosion côtière, dans les trente jours qui suivent la réception par lui de l'acceptation de l'offre préalable de cession ou donation des droits réels. Il précise les conditions de cession ou de donation et joint à cet effet l'offre préalable de cession ou de donation mentionnant l'identité du preneur, ainsi que le dossier de diagnostic immobilier prévu à l'article L. 271-4 du code de la construction et de l'habitation.

L'acquéreur ou le donataire acquiert les droits réels immobiliers pour la durée résiduelle du bail.

**Art. L321-30**

Les articles L. 271-1 à L. 271-3 du code de la construction et de l'habitation relatifs à la protection de l'acquéreur sont applicables aux actes conclus en vue de l'acquisition des droits réels afférents à un immeuble à usage d'habitation, objet du bail réel d'adaptation à l'érosion côtière.

######## Paragraphe 5 :  Sanctions 

**Art. L321-31**

Les baux réels d'adaptation à l'érosion côtière conclus en méconnaissance des articles L. 321-19, L. 321-20, L. 321-21, L. 321-22, L. 321-25 et L. 321-27 sont frappés de nullité.

Il en est de même des contrats de cession des droits réels résultant du bail, s'ils sont conclus en méconnaissance des articles L. 321-27 à L. 321-29.

######## Paragraphe 6 :  Dispositions générales

**Art. L321-32**

Dans tous les cas de résiliation du bail autres que celui mentionné à l'article L. 321-20, le preneur est indemnisé de la valeur des droits réels immobiliers selon les modalités prévues au contrat.

**Art. L321-33**

Les modalités d'application de la présente sous-section sont déterminées par décret en Conseil d'Etat.

##### Chapitre II : Conservatoire de l'espace littoral et des rivages lacustres

###### Section 1 : Dispositions générales

**Art. L322-1**

I. — Le Conservatoire de l'espace littoral et des rivages lacustres est un établissement public de l'Etat à caractère administratif qui a pour mission de mener, après avis des conseils municipaux et en partenariat avec les collectivités territoriales intéressés, une politique foncière ayant pour objets la sauvegarde du littoral, le respect des équilibres écologiques et la préservation des sites naturels ainsi que celle des biens culturels qui s'y rapportent :

1° Dans les cantons côtiers délimités au 10 juillet 1975 ;

2° Dans les communes riveraines des mers, des océans, des étangs salés ou des plans d'eau intérieurs d'une superficie supérieure à 1 000 hectares ;

3° Dans les communes riveraines des estuaires et des deltas lorsque tout ou partie de leurs rives sont situées en aval de la limite de salure des eaux ;

4° Abrogé

II. — Afin de promouvoir une gestion plus intégrée des zones côtières, le Conservatoire de l'espace littoral et des rivages lacustres peut également exercer ses missions sur le domaine public maritime qui lui est affecté ou confié.

III. — Son intervention peut être étendue par arrêté préfectoral et après avis de son conseil d'administration à des secteurs géographiquement limitrophes des cantons et des communes mentionnés au I et constituant avec eux une unité écologique ou paysagère ainsi qu'aux zones humides situées dans les départements côtiers.

IV. — Il peut présenter aux collectivités publiques toutes suggestions en rapport avec ses missions, notamment en matière d'aménagement du littoral ou de gestion de l'interface terre-mer.

**Art. L322-2**

Des décrets en Conseil d'Etat déterminent les conditions d'application du présent chapitre.

###### Section 2 : Patrimoine du Conservatoire

####### Sous-section 1 : Constitution et aliénations

**Art. L322-3**

Pour la réalisation des objectifs définis à l'article L. 322-1, le Conservatoire de l'espace littoral et des rivages lacustres peut procéder à toutes opérations foncières. Toutefois les aliénations d'immeubles de son domaine propre ne peuvent être consenties qu'après autorisation donnée par décret en Conseil d'Etat, pris sur proposition du conseil d'administration statuant à la majorité des trois quarts des membres présents ou représentés.

**Art. L322-4**

Le Conservatoire de l'espace littoral et des rivages lacustres peut exproprier tous droits immobiliers et exercer, à défaut du département, le droit de préemption prévu à l'article L. 215-5 du code de l'urbanisme.

**Art. L322-5**

Lorsque le Conservatoire de l'espace littoral et des rivages lacustres acquiert par voie amiable des biens grevés de servitudes instituées par application du code de l'urbanisme, le prix d'acquisition est apprécié par rapport à la valeur des biens compte tenu des servitudes existantes, lesdites servitudes ne pouvant ouvrir droit à aucun supplément de prix.

**Art. L322-6**

Le Conservatoire de l'espace littoral et des rivages lacustres peut être affectataire, à titre gratuit, d'immeubles dépendant du domaine public ou privé de l'Etat. Toutefois, lorsque le service précédemment affectataire est doté de l'autonomie financière, l'immeuble est affecté à titre onéreux à l'établissement public ou lui est cédé dans les formes du droit commun.

Le Conservatoire de l'espace littoral et des rivages lacustres est substitué à l'Etat dans la gestion des immeubles qui lui sont affectés : il passe toutes conventions les concernant, notamment celles visées à l'article L. 322-9, perçoit à son profit tous leurs produits et supporte les charges y afférentes, de quelque nature qu'elles soient. Ces dispositions sont applicables aux immeubles domaniaux remis à l'établissement à titre de dotation.

Les biens domaniaux qui lui sont affectés ou remis en dotation ne peuvent être désaffectés ou retirés que dans les conditions prévues pour les aliénations du domaine propre.

**Art. L322-6-1**

Pour la réalisation des objectifs fixés à l'article L. 322-1, le Conservatoire de l'espace littoral et des rivages lacustres peut se voir attribuer par convention des immeubles relevant du domaine public de l'Etat pour une durée n'excédant pas trente ans. Le renouvellement de la convention se fait dans les mêmes formes que la passation.

Cette convention d'attribution peut habiliter le conservatoire, ou le gestionnaire tel que défini à l'article L. 322-9, à accorder des autorisations d'occupation temporaire non constitutives de droits réels et à percevoir les produits à son profit, à condition qu'il supporte les charges correspondantes.

La gestion est réalisée dans les mêmes conditions que celles fixées à l'article L. 322-9.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, en particulier pour ce qui concerne les règles applicables au recouvrement des produits et redevances du domaine.

**Art. L322-6-2**

Dans les départements d'outre-mer et à Mayotte, les espaces naturels situés dans la zone des cinquante pas géométriques dont la gestion est assurée par le Conservatoire de l'espace littoral et des rivages lacustres en application des articles L. 5112-8, L. 5113-1 et L. 5331-7 du code général de la propriété des personnes publiques lui sont affectés conformément à l'article L. 322-6 du présent code, après accord de son conseil d'administration.

**Art. L322-7**

Les acquisitions et échanges d'immeubles situés dans les zones définies à l'article L. 322-1 et faits par le Conservatoire de l'espace littoral et des rivages lacustres sont exonérés du droit de timbre de dimension, des droits d'enregistrement et de la taxe de publicité foncière.

**Art. L322-8**

Les dons et legs d'immeubles faits au profit du Conservatoire de l'espace littoral et des rivages lacustres sont exonérés des droits de mutation à titre gratuit.

Lorsque ces immeubles sont situés en dehors des zones définies à l'article L. 322-1, l'établissement procède à leur cession dans les meilleurs délais.

####### Sous-section 2 : Gestion

**Art. L322-9**

Le domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres comprend les biens immobiliers acquis ainsi que ceux qui lui sont affectés, attribués, confiés ou remis en gestion par l'Etat. Le domaine propre du conservatoire est constitué des terrains dont il est devenu propriétaire et qu'il décide de conserver afin d'assurer sa mission définie à l'article L. 322-1. Le domaine relevant du Conservatoire du littoral et des rivages lacustres est du domaine public à l'exception des terrains acquis non classés dans le domaine propre. Dans la limite de la vocation et de la fragilité de chaque espace, ce domaine est ouvert au public.

Les immeubles du domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres peuvent être gérés par les collectivités locales ou leurs groupements, ou les établissements publics ou les fondations et associations spécialisées agréées qui en assurent les charges et perçoivent les produits correspondants. Priorité est donnée, si elles le demandent, aux collectivités locales sur le territoire desquelles les immeubles sont situés. Les conventions signées à ce titre entre le conservatoire et les gestionnaires prévoient expressément l'usage à donner aux terrains, cet usage devant obligatoirement contribuer à la réalisation des objectifs définis à l'article L. 322-1, ainsi que le reversement périodique au conservatoire du surplus des produits qui n'ont pas été affectés à la gestion du bien.

Le conservatoire et le gestionnaire peuvent autoriser par voie de convention un usage temporaire et spécifique des immeubles dès lors que cet usage est compatible avec la mission poursuivie par le conservatoire, telle que définie à l'article L. 322-1.

Dans le cas d'un usage de ce domaine public associé à une exploitation agricole, priorité est donnée à l'exploitant présent sur les lieux au moment où les immeubles concernés sont entrés dans le domaine relevant du conservatoire. En l'absence d'exploitant présent sur les lieux, le conservatoire, et le gestionnaire le cas échéant, consultent les organismes professionnels pour le choix de l'exploitant. La convention avec celui-ci fixe les droits et obligations de l'exploitant en application d'une convention-cadre approuvée par le conseil d'administration et détermine les modes de calcul des redevances.

Les terrains appartenant au domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres ne peuvent figurer dans le plan départemental des espaces, sites et itinéraires relatifs aux sports de nature prévu à l'article L. 311-3 du code du sport qu'avec l'accord exprès du conservatoire. Celui-ci peut en demander le retrait si cette inscription fait obstacle à la bonne exécution des missions qui lui sont confiées à l'article L. 322-1 du présent code. La commission départementale des espaces, sites et itinéraires relatifs aux sports de nature est consultée sur cette demande. Le retrait de l'inscription n'entraîne, pour le conservatoire, aucune charge financière et matérielle de mesures compensatoires.

**Art. L322-10**

L'aménagement et la réalisation des travaux portant sur des immeubles relevant du Conservatoire de l'espace littoral et des rivages lacustres peuvent être confiés, en vue d'assurer la conservation, la protection et la mise en valeur des biens, à l'une des personnes publiques ou privées désignées à l'article L. 322-9 dans le cadre d'une convention d'occupation n'excédant pas trente ans. Les missions confiées doivent être conformes à la mission poursuivie par le conservatoire. Cette convention peut habiliter le bénéficiaire à accorder des autorisations d'occupation non constitutives de droits réels d'une durée n'excédant pas celle de la convention.

Le bénéficiaire est autorisé à encaisser directement à son profit les produits de l'immeuble. Dans ce cas, il doit procéder au reversement périodique au conservatoire du surplus des produits qui n'ont pas été affectés à la mise en valeur et à la gestion du bien. Le bénéficiaire est choisi librement. En fin de convention d'occupation, le gestionnaire ne peut prétendre à aucune indemnité pour les améliorations apportées à l'immeuble.

Le conservatoire peut prendre en charge une partie du coût des missions visées au premier alinéa dès lors que celle-ci est inférieure à celle du bénéficiaire de la convention, selon des modalités précisées par celle-ci.

**Art. L322-10-1**

I. – Les personnes physiques chargées par les gestionnaires mentionnés à l'article L. 322-9 d'assurer la garderie du domaine administré par le Conservatoire de l'espace littoral et des rivages lacustres reçoivent l'appellation de gardes du littoral.

Les gardes du littoral sont commissionnés par l'autorité administrative et assermentés pour rechercher et constater les infractions relevant de leur habilitation, dans des conditions fixées par décret en Conseil d'Etat.

Les gardes du littoral et les agents visés à l'article L. 332-20 du présent code constatent par procès-verbal les contraventions aux arrêtés municipaux ou préfectoraux relatifs à l'accès aux terrains concernés ou à leurs usages, ainsi qu'à ceux pris en application des articles L. 2213-2, L. 2213-4, L. 2213-23, L. 2215-1 et L. 2215-3 du code général des collectivités territoriales, lorsqu'ils concernent le domaine administré par le Conservatoire de l'espace littoral et des rivages lacustres.

Les gardes du littoral peuvent également constater par procès-verbal les contraventions aux dispositions du présent titre et à celles du code du domaine de l'Etat sur le domaine administré par le Conservatoire de l'espace littoral et des rivages lacustres.

Ils sont également habilités à relever l'infraction d'obstacle aux fonctions prévue à l'article L. 173-4 du présent code.

II. – Les gardes du littoral sont habilités à constater dans la zone maritime du domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres les infractions aux réglementations intéressant la protection de cette zone et les infractions à la police des rejets définies aux articles L. 218-11 à L. 218-19 et à l'article L. 218-73 du présent code.

III. – Les gardes du littoral exercent leurs compétences sur l'ensemble du domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres dans le département de leur résidence administrative.

Pour l'exercice de leur mission de police judiciaire, les gardes du littoral qui n'ont pas la qualité de fonctionnaire ou d'agent public disposent des pouvoirs prévus aux articles L. 172-7, L. 172-8, L. 172-12 et L. 172-16. Ils sont compétents pour constater les infractions en quelque lieu qu'elles soient commises, sans pouvoir accéder aux locaux et aux moyens de transport.

**Art. L322-10-2**

Les contrevenants aux dispositions mentionnées à l'article précédent sont punis de l'amende prévue par les contraventions de la 4e classe.

**Art. L322-10-3**

Les contraventions peuvent donner lieu à la procédure de l'amende forfaitaire, conformément aux dispositions des articles 529 à 529-2 du code de procédure pénale.

**Art. L322-10-4**

Sans préjudice des sanctions pénales encourues, toute atteinte à l'intégrité et à la conservation du domaine public relevant du Conservatoire de l'espace littoral et des rivages lacustres, ou de nature à compromettre son usage, constitue une contravention de grande voirie constatée, réprimée et poursuivie par voie administrative.

Elle est constatée par les agents visés à l'article L. 322-10-1, sans préjudice des compétences des officiers et agents de police judiciaire et des autres agents spécialement habilités.

Les personnes condamnées sont tenues de réparer ces atteintes et encourent les amendes prévues pour les contraventions de cinquième classe et les cas de récidive. Elles supportent les frais des mesures provisoires et urgentes que le Conservatoire de l'espace littoral et des rivages lacustres a pu être amené à prendre pour faire cesser le trouble apporté au domaine public par les infractions constatées.

Le directeur du Conservatoire de l'espace littoral et des rivages lacustres et, sur délégation, les délégués des rivages du conservatoire, ont compétence pour saisir le tribunal administratif, dans les conditions et suivant les procédures prévues par le code de justice administrative.

###### Section 3 : Administration

####### Sous-section 1 : Conseil d'administration

**Art. L322-11**

Le Conservatoire de l'espace littoral et des rivages lacustres est administré par un conseil d'administration composé en nombre égal de représentants de l'Etat, de personnalités qualifiées et d'un représentant du personnel, d'une part, de trois députés et trois sénateurs et de leurs suppléants ainsi que de membres des assemblées délibérantes des collectivités locales concernées par l'activité du Conservatoire de l'espace littoral et des rivages lacustres, d'autre part.

**Art. L322-12**

Le président du conseil d'administration est élu par le conseil en son sein.

####### Sous-section 2 : Conseils de rivage

**Art. L322-13**

Le Conservatoire de l'espace littoral et des rivages lacustres comprend des conseils de rivage. Ces conseils sont composés de membres élus en leur sein par les assemblées délibérantes des collectivités locales.

Ils proposent des opérations d'acquisitions et ils sont consultés sur les opérations envisagées par le conseil d'administration de l'établissement public.

Les maires des communes sur le territoire desquelles des opérations sont proposées ou envisagées doivent être entendus s'ils en font la demande.

La composition, le fonctionnement et les limites territoriales de ces conseils sont fixés par décret en Conseil d'Etat.

Ils font en particulier au conseil d'administration toute proposition relative aux conditions d'aménagement et de gestion du patrimoine de l'établissement public et aux accords de partenariat entre le Conservatoire et les collectivités territoriales, et notamment les départements et les régions et leurs groupements, définissant, sur une base pluriannuelle, les objectifs et les moyens mobilisés par les parties pour la mise en oeuvre de la mission définie à l'article L. 322-1.

####### Sous-section 3 : Direction et personnels

**Art. L322-13-1**

En application du partenariat mentionné à l'article L. 322-1 et afin de mener à bien les missions qui lui sont confiées, le Conservatoire de l'espace littoral et des rivages lacustres peut disposer, outre son personnel propre, d'agents titulaires et contractuels de la fonction publique territoriale mis à disposition par périodes d'une durée maximale de trois ans, renouvelables sans limitation de durée totale. Cette mise à disposition peut être réalisée à titre gratuit.

En application du III de l'article L. 322-1, il peut également disposer d'agents contractuels d'établissements publics intervenant dans les zones humides sous forme de mise à disposition.

###### Section 4 : Dispositions financières

**Art. L322-14**

Pour l'accomplissement de sa mission, le Conservatoire de l'espace littoral et des rivages lacustres dispose de ressources définies par l'article L. 322-15 et par un décret en Conseil d'Etat.

**Art. L322-15**

Sont affectés à l'établissement mentionné à l'article L. 322-1 :

1° Le produit de la taxe annuelle sur les engins maritimes à usage personnel mentionnée à l'article L. 423-4 du code des impositions sur les biens et services, à hauteur de la fraction perçue sur les engins battant pavillon français autres que ceux relevant du tarif propre à la Corse prévu à l'article L. 423-21 et pour la part ne relevant pas de l'article L. 541-10-25-1 du présent code, dans la limite d'un plafond annuel. A cette fin, le comptable public verse les sommes recouvrées après déduction des frais d'assiette et de recouvrement mentionnés au VII de l'article 1647 du code général des impôts et, le cas échéant, des sommes indûment versées ;

2° Le produit de la taxe sur l'embarquement maritime de passagers à destination d'espaces naturels protégés mentionnée à l'article L. 423-47 du code des impositions sur les biens et services, à hauteur de la fraction perçue sur les embarquements à destination des espaces relevant de sa compétence et pour la part ne relevant pas des articles L. 331-11, L. 332-8-1 ou L. 341-15-2 du présent code.

#### Titre III : Parcs et réserves

##### Chapitre Ier : Parcs nationaux

###### Section 1 : Création et dispositions générales

**Art. L331-1**

Un parc national peut être créé à partir d'espaces terrestres ou maritimes, lorsque le milieu naturel, particulièrement la faune, la flore, le sol, le sous-sol, l'atmosphère et les eaux, les paysages et, le cas échéant, le patrimoine culturel qu'ils comportent présentent un intérêt spécial et qu'il importe d'en assurer la protection en les préservant des dégradations et des atteintes susceptibles d'en altérer la diversité, la composition, l'aspect et l'évolution.

Il est composé d'un ou plusieurs coeurs, définis comme les espaces terrestres et maritimes à protéger, ainsi que d'une aire d'adhésion, définie comme tout ou partie du territoire des communes qui, ayant vocation à faire partie du parc national en raison notamment de leur continuité géographique ou de leur solidarité écologique avec le coeur, ont décidé d'adhérer à la charte du parc national et de concourir volontairement à cette protection. Il peut comprendre des espaces appartenant au domaine public maritime ou au plateau continental et aux eaux sous souveraineté ou sous juridiction de l'Etat, en conformité avec la convention des Nations Unies sur le droit de la mer, conclue à Montego Bay le 10 décembre 1982, notamment ses parties V, VI et XII.

**Art. L331-2**

La création d'un parc national est décidée par décret en Conseil d'Etat, au terme d'une procédure fixée par le décret prévu à l'article L. 331-7 et comportant une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du présent code et des consultations.

Le décret de création d'un parc national :

1° Délimite le périmètre du ou des coeurs du parc national et fixe les règles générales de protection qui s'y appliquent ;

2° Détermine le territoire des communes ayant vocation à adhérer à la charte du parc ;

3° Approuve la charte du parc ;

4° Crée l'établissement public national à caractère administratif du parc.

A compter de la publication du décret approuvant la charte ou sa révision, le représentant de l'Etat dans la région soumet celle-ci à l'adhésion des communes concernées. Cette adhésion ne peut intervenir par la suite qu'avec l'accord de l'établissement public du parc, à une échéance triennale à compter de l'approbation de la charte ou de sa révision. L'adhésion est constatée par le représentant de l'Etat dans la région qui actualise le périmètre effectif du parc national.

Le parc national ne peut comprendre tout ou partie du territoire d'une commune classée en parc naturel régional.

**Art. L331-3**

I. — La charte du parc national définit un projet de territoire traduisant la solidarité écologique entre le cœur du parc et ses espaces environnants.

Elle est composée de deux parties :

1° Pour les espaces du coeur, elle définit les objectifs de protection du patrimoine naturel, culturel et paysager et précise les modalités d'application de la réglementation prévue au 1° de l'article L. 331-2 ;

2° Pour l'aire d'adhésion, elle définit les orientations de protection, de mise en valeur et de développement durable et indique les moyens de les mettre en oeuvre.

La charte du parc national comporte des documents graphiques, indiquant les différentes zones et leur vocation. Ces documents sont élaborés à partir d'un inventaire du patrimoine naturel, paysager et culturel, de données socio-économiques et d'un bilan démographique de la population du parc national.

Chaque partie de la charte comprend un volet général rappelant les principes fondamentaux applicables à l'ensemble des parcs nationaux, en raison de leur haute valeur patrimoniale, et un volet spécifique à chaque parc national, comportant des objectifs ou orientations et des mesures déterminés à partir de ses particularités territoriales, écologiques, économiques, sociales ou culturelles.

Le projet de charte du parc national est élaboré par l'établissement public du parc national ou par le groupement d'intérêt public le préfigurant. Il est transmis pour avis aux collectivités territoriales intéressées et à leurs groupements concernés.

Des conventions d'application de la charte peuvent être signées entre l'établissement public du parc national et chaque collectivité territoriale adhérente pour faciliter la mise en oeuvre des orientations et des mesures de protection, de mise en valeur et de développement durable qu'elle prévoit. L'établissement public du parc national peut également proposer à d'autres personnes morales de droit public intéressées de s'associer à l'application de la charte par la signature d'une convention. Des contrats de partenariat s'inscrivant dans le cadre d'un projet concourant à la mise en oeuvre de la charte peuvent par ailleurs être conclus entre l'établissement public du parc national et des personnes morales de droit privé concernées par le parc national.

II. — L'établissement public du parc national évalue l'application de la charte et délibère sur l'opportunité de sa révision douze ans au plus après son approbation, sa précédente révision ou la dernière décision de ne pas la réviser.

Pour la seule partie de leur territoire comprise dans l'aire d'adhésion, les communes ayant adhéré à la charte du parc national peuvent décider de s'en retirer dès l'approbation de la charte révisée ou, le cas échéant, au terme d'un délai de trois ans à compter de la délibération décidant de la mise en révision.

En l'absence de délibération, elles peuvent également se retirer au terme d'un délai de quinze ans à compter de l'approbation de la charte, de sa précédente révision ou de la dernière décision de ne pas la réviser.

Le préfet constate, en tant que de besoin, le ou les retraits et actualise le périmètre effectif du parc national.

III. — L'établissement public du parc national est associé à l'élaboration et aux différentes procédures de révision des schémas de cohérence territoriale et des plans locaux d'urbanisme.

Les documents d'urbanisme doivent être compatibles avec les objectifs de protection et les orientations de la charte du parc national, dans les conditions fixées aux articles L. 131-1 et L. 131-6 du code de l'urbanisme.

Les règlements locaux de publicité prévus à l'article L. 581-14 du présent code doivent être compatibles avec les objectifs de protection et les orientations de la charte du parc national. Lorsqu'un tel règlement est approuvé avant l'approbation de la charte, il doit, si nécessaire, être rendu compatible dans un délai de trois ans à compter de l'approbation de celle-ci.

Lors de leur élaboration ou de leur révision, les documents de planification, d'aménagement et de gestion des ressources naturelles relatifs à l'agriculture, à la sylviculture, à l'énergie mécanique du vent, aux carrières, à l'accès à la nature et aux sports de nature, à la gestion de l'eau, à la gestion cynégétique, à la gestion de la faune sauvage, au tourisme et à l'aménagement ou à la mise en valeur de la mer figurant sur une liste fixée par le décret prévu à l'article L. 331-7 sont soumis pour avis à l'établissement public du parc national en tant qu'ils s'appliquent aux espaces inclus dans le parc national.

Dans le coeur d'un parc national, ils doivent être compatibles ou rendus compatibles, dans un délai de trois ans à compter de l'approbation de la charte s'ils sont antérieurs à celle-ci, avec les objectifs de protection définis par cette dernière pour ces espaces.

Les collectivités publiques intéressées s'assurent de la cohérence de leurs actions avec les orientations et mesures de la charte et mettent en oeuvre les moyens nécessaires. Les préfets de région s'assurent de la prise en compte des spécificités des espaces du coeur et de l'aire d'adhésion d'un parc national au sein des documents de planification de l'action de l'Etat et des programmations financières.

**Art. L331-3-1**

I. – La modification du décret de création du parc national est réalisée selon l'une des procédures définies au présent article.

II. – Lorsque la modification a pour objet l'extension d'un périmètre terrestre pour lequel la commune est candidate, du cœur ou du territoire des communes ayant vocation à adhérer à la charte du parc national, un décret en Conseil d'Etat peut modifier le décret de création après une enquête publique réalisée sur le seul territoire de la commune candidate à une extension, dans les conditions prévues au chapitre III du titre II du livre Ier.

Lorsque la modification a pour objet l'extension d'un périmètre marin, du cœur ou de l'aire maritime adjacente, un décret en Conseil d'Etat peut modifier le décret de création après une enquête publique sur le territoire des communes littorales concernées, dans les conditions prévues au même chapitre III. Lorsque l'extension de l'aire maritime adjacente ne concerne pas une commune littorale déterminée, l'enquête publique est organisée au siège du représentant de l'Etat dans le département et au siège du représentant de l'Etat en mer.

III. – Lorsque la modification a pour objet la composition du conseil d'administration, un décret en Conseil d'Etat peut modifier le décret de création après une participation du public dans les conditions définies à l'article L. 120-1.

IV. – Lorsque la modification a un objet distinct de ceux mentionnés aux II et III du présent article, un décret en Conseil d'Etat peut modifier le décret de création après une enquête publique réalisée sur le territoire de toutes les communes concernées dans les conditions prévues au chapitre III du titre II du livre Ier.

**Art. L331-3-2**

I. — La modification ou la révision de la charte du parc national est réalisée selon l'une des procédures définies au présent article.

II. — Lorsque la modification ne remet pas en cause l'économie générale de la charte, elle est décidée par décret en Conseil d'Etat, après une enquête publique réalisée sur le territoire de toutes les communes concernées, dans les conditions prévues au chapitre III du titre II du livre Ier.

Par dérogation au premier alinéa du présent II, lorsque la modification a pour seul objet d'adapter la charte à une extension de périmètre mentionnée au II de l'article L. 331-3-1, elle est décidée par décret en Conseil d'Etat.

III. — Lorsque la modification concerne l'économie générale de la charte, la révision de la charte est décidée par décret en Conseil d'Etat, après une enquête publique réalisée sur le territoire de toutes les communes concernées par le décret de création, dans les conditions prévues au chapitre III du titre II du livre Ier.

**Art. L331-4**

I. – Dans le coeur d'un parc national, sont applicables les règles suivantes :

1° En dehors des espaces urbanisés définis dans le décret de création de chaque parc, les travaux, à l'exception des travaux d'entretien normal et, pour les équipements d'intérêt général, de grosses réparations, les constructions et les installations sont interdits, sauf autorisation spéciale de l'établissement public du parc délivrée après avis de son conseil scientifique ou, sur délégation, du président de ce dernier ;

2° Dans les espaces urbanisés définis dans le décret de création de chaque parc, les travaux, à l'exception des travaux d'entretien normal et, pour les équipements d'intérêt général, de grosses réparations, les constructions et les installations sont soumis à l'autorisation spéciale de l'autorité administrative après avis de l'établissement public du parc ;

3° Lorsque ces travaux, constructions et installations sont soumis à une autorisation d'urbanisme, l'avis conforme des autorités mentionnées aux 1° et 2° tient lieu d'autorisation spéciale ;

4° La réglementation du parc et la charte prévues à l'article L. 331-2 peuvent comporter des règles particulières applicables aux travaux, constructions et installations.

Les règles prévues aux 1° à 4° valent servitude d'utilité publique et sont annexées aux plans locaux d'urbanisme dans les conditions prévues par l'article L. 153-60 du code de l'urbanisme.

II. – Les travaux ou aménagements projetés en dehors du cœur du parc, sur le territoire des communes ayant vocation à adhérer au parc national déterminé en application du 2° de l'article L. 331-2, qui doivent être précédés d'une évaluation environnementale en application de l'article L. 122-1 ou qui sont soumis à une autorisation en application de l'article L. 214-1 ou de l'article L. 512-1 et qui sont de nature à affecter de façon notable le cœur ou les espaces maritimes du parc national, ne peuvent être autorisés ou approuvés que sur avis conforme de l'établissement public du parc émis après consultation de son conseil scientifique.

Cet avis n'est pas requis lorsque ces travaux et aménagements se rattachent à des travaux soumis à autorisation spéciale en application du I. Ces travaux et aménagements ne peuvent cependant être autorisés ou approuvés avant la délivrance de l'autorisation spéciale qui édicte, s'il y a lieu, les prescriptions qui leur sont applicables.

III. – Les dispositions du présent article ne s'appliquent pas aux travaux et installations réalisés en application de l'article L. 331-5, ni à ceux soumis à des règles de protection du secret de la défense nationale.

**Art. L331-4-1**

La réglementation du parc national et la charte prévues par l'article L. 331-2 peuvent, dans le coeur du parc :

1° Fixer les conditions dans lesquelles les activités existantes peuvent être maintenues ;

2° Soumettre à un régime particulier et, le cas échéant, interdire la chasse et la pêche, les activités commerciales, l'extraction des matériaux non concessibles, l'utilisation des eaux, la circulation du public quel que soit le moyen emprunté, le survol du coeur du parc à une hauteur inférieure à 1 000 mètres du sol, toute action susceptible de nuire au développement naturel de la faune et de la flore et, plus généralement, d'altérer le caractère du parc national.

Elles réglementent en outre l'exercice des activités agricoles, pastorales ou forestières.

Les activités industrielles et minières sont interdites dans le coeur d'un parc national.

**Art. L331-4-2**

La réglementation du parc national et la charte prévues par l'article L. 331-2 peuvent prévoir, par dérogation aux articles L. 331-4 et L. 331-4-1 et dans des conditions précisées par le décret prévu à l'article L. 331-7, des dispositions plus favorables au bénéfice des résidents permanents dans le coeur du parc, des personnes physiques ou morales exerçant une activité agricole, pastorale ou forestière de façon permanente ou saisonnière dans le coeur et des personnes physiques exerçant une activité professionnelle à la date de création du parc national dûment autorisée par l'établissement du parc national, afin de leur assurer, dans la mesure compatible avec les objectifs de protection du coeur du parc national, des conditions normales d'existence et de jouissance de leurs droits.

**Art. L331-5**

Dans le coeur d'un parc national, il est fait obligation d'enfouissement des réseaux électriques ou téléphoniques ou, pour les lignes électriques d'une tension inférieure à 19 000 volts, d'utilisation de techniques de réseaux torsadés en façade d'habitation, lors de la création de lignes électriques nouvelles ou de réseaux téléphoniques nouveaux.

Lorsque des nécessités techniques impératives ou des contraintes topographiques rendent l'enfouissement impossible, ou bien lorsque les impacts de cet enfouissement sont jugés supérieurs à ceux d'une pose de ligne aérienne, il peut être dérogé à titre exceptionnel à cette interdiction par arrêté conjoint du ministre chargé de l'énergie ou des télécommunications et du ministre chargé de l'environnement.

**Art. L331-6**

A compter de la décision de l'autorité administrative prenant en considération la création d'un parc national dans les conditions fixées par le décret prévu à l'article L. 331-7, les travaux, constructions et installations projetés dans les espaces ayant vocation à figurer dans le coeur du parc national qui auraient pour effet de modifier l'état des lieux ou l'aspect des espaces en cause sont soumis à autorisation de l'autorité administrative, ou, s'ils sont soumis à une autorisation d'urbanisme, à l'avis conforme de cette autorité.

Il peut être sursis à statuer sur les demandes d'autorisation dont ils font l'objet dans les conditions et délai prévus à l'article L. 424-1 du code de l'urbanisme.

**Art. L331-6-1**

Le périmètre du coeur du parc peut être matérialisé par des signaux, bornes et repères dont l'implantation constitue une servitude d'utilité publique.

**Art. L331-7**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre.

###### Section 2 : Aménagement et gestion

**Art. L331-8**

L'établissement public national créé par le décret en Conseil d'État prévu à l'article L. 331-2 assure la gestion et l'aménagement du parc national.

Cet établissement est administré par un conseil d'administration composé de représentants de l'État, de représentants des collectivités territoriales intéressées et de leurs groupements, d'un représentant du personnel de cet établissement ainsi que de membres choisis pour partie pour leur compétence nationale et pour l'autre partie pour leur compétence locale dans le domaine d'activité de l'établissement. Les membres choisis en fonction de leur compétence comprennent notamment des représentants des associations de protection de l'environnement, des propriétaires, des habitants et des exploitants, des professionnels et des usagers. Le nombre et le mode de désignation des membres du conseil sont fixés par le décret de création de l'établissement.

Les présidents de conseils régionaux et généraux intéressés ou leurs représentants, les maires des communes dont la surface de territoire comprise dans le coeur du parc national est supérieure à 10 % de la superficie totale du coeur de ce parc ainsi que le président du conseil scientifique de l'établissement public du parc national sont membres de droit du conseil d'administration.

Les administrateurs représentant les collectivités territoriales intéressées et leurs groupements, y compris les membres de droit, et les membres choisis pour leur compétence locale détiennent la moitié au moins des sièges du conseil d'administration.

Un président est élu au sein du conseil d'administration. Il anime et préside les travaux d'élaboration, de suivi et d'évaluation de la charte du parc national. Il représente, avec le directeur, l'établissement dans la mise en oeuvre de la politique de communication, de partenariat et de relations internationales définie par le conseil d'administration.

La limite d'âge prévue à l'article 7 de la loi n° 84-834 du 13 septembre 1984 relative à la limite d'âge dans la fonction publique et le secteur public ne fait pas obstacle à ce que le président soit maintenu en fonction au-delà de cette limite, jusqu'au terme de son mandat.

Le directeur de l'établissement public est nommé par arrêté du ministre chargé de la protection de la nature sur la base d'une liste de trois noms arrêtée par un comité de sélection paritaire présidé par le président du conseil d'administration et soumise pour avis à ce conseil.

Des agents de la fonction publique territoriale peuvent être mis à disposition de l'établissement public du parc national.

Pour préparer ses décisions, l'établissement public du parc national peut s'appuyer sur les expertises de son conseil scientifique et les débats organisés au sein de son conseil économique, social et culturel.

**Art. L331-8-1**

Tout établissement public d'un parc national est rattaché à l'Office français de la biodiversité, au sens de l'article L. 131-1.

**Art. L331-9**

L'établissement public du parc national peut, dans le coeur du parc, prescrire l'exécution de travaux ou ordonner les mesures permettant de restaurer des écosystèmes dégradés ou prévenir une évolution préjudiciable des milieux naturels. Les propriétaires ou exploitants des terrains ou des ouvrages concernés ne peuvent s'opposer à ces travaux, qui ne sont pas mis à leur charge.

Pour l'accomplissement de ses missions, l'établissement public peut participer à des programmes de recherche, de formation, d'accueil et de sensibilisation du public à l'environnement.

Il peut être chargé par l'Etat de la mise en oeuvre de toute action en rapport avec ses missions statutaires, y compris en dehors du parc.

Il peut apporter aux collectivités territoriales et à leurs groupements un appui technique en matière de préservation des espaces naturels et pour la réalisation d'aménagements concernant le patrimoine naturel, culturel et paysager, dans les conditions prévues par le code des marchés publics.

Il peut attribuer des subventions destinées au financement de projets concourant à la mise en oeuvre de la charte du parc.

Il peut engager avec l'organe de gestion d'un espace protégé frontalier des actions communes dans le cadre des politiques nationales et communautaires entrant dans leur champ respectif de compétences et, le cas échéant, créer les outils de gestion concourant à la mise en oeuvre de leurs missions communes.

Sous réserve de l'autorisation préalable du ministre chargé de la protection de la nature, il peut en outre souscrire à des accords de jumelage international avec des organes étrangers de gestion d'espaces protégés.

**Art. L331-9-1**

Lorsque des forêts, bois et terrains mentionnés aux articles L. 211-1 et L. 211-2 du nouveau code forestier sont compris dans un parc national, l'établissement public du parc national est chargé d'assurer la mission de conseil scientifique auprès de l'Office national des forêts. Cette mission comprend l'organisation de la collecte, du traitement et de la restitution des données d'inventaire du patrimoine naturel, culturel et paysager, notamment celles qui seraient nécessaires à l'élaboration des aménagements forestiers.

Pour la mise en oeuvre de l'article L. 331-9, l'établissement public du parc national peut déléguer à l'Office national des forêts, dans les conditions prévues par l'article 41 de la loi n° 93-122 du 29 janvier 1993 relative à la prévention de la corruption et à la transparence de la vie économique et des procédures publiques :

– tout ou partie de la maîtrise d'ouvrage des travaux et équipements relatifs à la conservation de la diversité biologique et à la gestion du patrimoine naturel dans les forêts, bois et terrains du domaine privé de l'Etat ou dont l'Etat a l'usufruit, sans préjudice des compétences propres de l'Office national des forêts dans la mise en oeuvre du régime forestier et dans la prévention des risques naturels ;

– tout ou partie de la mise en oeuvre des actions relatives à l'accueil, à l'information et à la sensibilisation du public intéressant principalement les forêts, bois et terrains visés aux articles L. 211-1 et L. 211-2 du nouveau code forestier.

Des conventions précisent les conditions de mise en oeuvre du présent article.

**Art. L331-10**

Le directeur de l'établissement public du parc national exerce, dans le coeur du parc, les compétences attribuées au maire pour :

1° La police de la circulation et du stationnement prévue aux articles L. 2213-1 à L. 2213-6 du code général des collectivités territoriales, hors agglomération ;

2° La police des chemins ruraux prévue à l'article L. 161-5 du code rural et de la pêche maritime ;

3° La police des cours d'eau prévue à l'article L. 215-12 du présent code ;

4° La police de destruction des animaux d'espèces non domestiques prévue aux articles L. 427-4 et L. 427-7 ;

5° La police des chiens et chats errants prévue à l'article L. 211-22 du code rural et de la pêche maritime.

Sauf cas d'urgence, les actes réglementaires du directeur pris en application des précédents alinéas doivent avoir été transmis pour avis huit jours au moins avant leur date d'entrée en vigueur aux maires des communes intéressées.

Les permis de stationnement ou de dépôt temporaire et les permissions de voirie prévus respectivement aux articles L. 2213-6 et L. 2215-5 du code général des collectivités territoriales, s'ils concernent le coeur du parc, ne peuvent être délivrés par le maire qu'avec l'accord de l'établissement public du parc national.

Lorsque le coeur du parc est situé sur le territoire d'une commune de plus de cinq cent mille habitants, pour des raisons de sécurité et de gestion globale de la fréquentation, les attributions liées à la circulation, au stationnement et à la voirie ne sont pas transférées.

**Art. L331-11**

Les ressources de l'organisme chargé d'un parc national sont constituées notamment par des participations de l'Etat et, éventuellement, des collectivités publiques, par toutes subventions publiques et privées et, s'il y a lieu, par des redevances.

Est, le cas échéant, affecté à cet organisme le produit de la taxe sur l'embarquement maritime de passagers à destination d'espaces naturels protégés mentionnée à l'article L. 423-47 du code des impositions sur les biens et services, à hauteur de la fraction perçue sur les embarquements à destination du parc national.

**Art. L331-13**

Pour la mise en oeuvre du droit de préemption prévu aux articles L. 215-6 et L. 215-8 du code de l'urbanisme, l'établissement public du parc national peut bénéficier du concours technique de la société d'aménagement foncier et d'établissement rural compétente, dans les conditions prévues à l'article L. 141-5 du code rural et de la pêche maritime.

L'établissement public du parc national peut être affectataire, à titre gratuit, d'immeubles dépendant des domaines public ou privé de l'Etat et des collectivités territoriales, ou appartenant à leurs établissements publics.

Il est substitué à l'Etat et aux collectivités territoriales dans la gestion des immeubles que ceux-ci lui affectent. Il passe toutes conventions les concernant, perçoit à son profit tous leurs produits et supporte les charges y afférentes, de quelque nature qu'elles soient. Ces dispositions sont applicables aux immeubles domaniaux remis à l'établissement à titre de dotation.

###### Section 3 : Dispositions particulières

####### Sous-section 1 : Dispositions particulières aux espaces maritimes des parcs nationaux

**Art. L331-14**

I. — Dans les espaces maritimes compris dans le coeur d'un parc national, les travaux et installations sont interdits, sauf autorisation spéciale de l'établissement public du parc, à l'exception de la pose de câbles sous-marins et des travaux nécessités par les impératifs de la défense nationale.

II. — L'établissement public du parc national peut proposer aux autorités administratives compétentes de soumettre à un régime particulier la pêche, la circulation en mer et la gestion du domaine public maritime dans le coeur du parc national, dans le respect du droit communautaire et du droit international.

Le décret en Conseil d'Etat prévu à l'article L. 331-2 peut transférer à l'établissement public du parc national, pour la préservation des espaces maritimes compris dans le coeur du parc et dans la mesure nécessaire à celle-ci, les compétences attribuées au maire pour la police des activités nautiques prévue à l'article L. 2213-23 du code général des collectivités territoriales.

Sauf cas d'urgence, les actes réglementaires du directeur pris en application du précédent alinéa doivent avoir été transmis pour avis huit jours au moins avant leur date d'entrée en vigueur aux maires des communes intéressées.

III. — Lorsqu'une activité est susceptible d'altérer de façon notable le milieu marin compris dans le coeur d'un parc national, l'autorisation à laquelle elle est soumise ne peut être délivrée que sur avis conforme de l'établissement public du parc national pris après consultation de son conseil scientifique. Cette procédure n'est pas applicable aux activités répondant aux besoins de la défense nationale, de l'ordre public, de la sécurité maritime et de la lutte contre la pollution.

####### Sous-section 2 : Dispositions particulières aux départements d'outre-mer

**Art. L331-15**

I. — Lorsque le coeur du parc national représente plus du quart de la surface totale du département, l'autorisation spéciale prévue à l'article L. 331-4 peut notamment être accordée pour :

1° Les constructions et installations indispensables à l'approvisionnement en eau et en énergie géothermique, ainsi que des installations ou constructions légères à usage touristique ;

2° Des activités, travaux, constructions ou installations d'intérêt général, lorsque des contraintes techniques ou topographiques rendent techniquement ou financièrement inacceptable une autre localisation, dans des conditions précisées par le décret prévu par l'article L. 331-7.

II. — La charte du parc national doit être compatible avec le schéma d'aménagement régional. Toutefois, lorsque le schéma d'aménagement régional est mis en révision avant l'approbation de la charte, celle-ci doit prendre en compte le projet de révision. La charte doit être rendue compatible avec le schéma dans un délai de trois ans à compter de l'approbation de celui-ci. Un décret en Conseil d'Etat précise les modalités d'application du présent alinéa.

Le conseil d'administration de l'établissement public du parc national procède à une analyse des résultats de l'application de la charte précédente et délibère sur l'opportunité de sa révision douze ans au plus après son approbation, sa précédente révision ou la dernière décision de ne pas la réviser, ou sur demande du conseil régional pour mise en compatibilité avec le schéma d'aménagement régional révisé. La révision de la charte est soumise aux mêmes règles que son élaboration.

Lors de leur élaboration ou de leur révision, les documents d'aménagement forestier sont soumis pour avis conforme à l'établissement public du parc national en tant qu'ils s'appliquent aux espaces d'un cœur de parc composé à plus de 60 % des forêts, bois et terrains visés aux articles L211-1 et L211-2 du nouveau code forestier.

III. — Sauf mention contraire dans la charte du parc national :

1° L'obligation de compatibilité faite aux documents mentionnés au III de l'article L. 331-3 est limitée aux objectifs de protection définis par la charte pour le coeur du parc national ;

2° L'obligation d'avis conforme de l'établissement public du parc national faite aux travaux ou aménagements mentionnés au II de l'article L. 331-4 est remplacée par un avis simple.

IV. — L'établissement public du parc national peut être également chargé de la mise en œuvre de toute action en rapport avec ses missions statutaires, y compris en dehors du parc national, par les collectivités territoriales.

####### Sous-section 3 : Parc amazonien en Guyane

**Art. L331-15-1**

Les dispositions générales relatives aux parcs nationaux et celles particulières aux départements d'outre-mer sont applicables au parc amazonien en Guyane sous réserve des dispositions dérogatoires qui suivent.

**Art. L331-15-2**

Les travaux, à l'exception des travaux d'entretien normal et, pour les équipements d'intérêt général, de grosses réparations, sont interdits dans le ou les coeurs du parc national, sauf autorisation spéciale de l'établissement public du parc national délivrée après avis de son conseil scientifique et du comité de vie locale ou, sur délégation, de leur président.

Cette autorisation spéciale peut notamment être accordée pour des installations ou constructions légères à usage touristique, ainsi que pour des activités, travaux, constructions ou installations d'intérêt général, lorsque des contraintes techniques ou topographiques rendent techniquement ou financièrement inacceptable une autre localisation, dans les conditions précisées par le décret prévu par l'article L. 331-7.

**Art. L331-15-3**

Sans préjudice de la réalisation des objectifs de protection du coeur du parc, et compte tenu notamment des particularités de la Guyane, la réglementation mentionnée à l'article L. 331-4-1 et la charte peuvent prévoir des dispositions plus favorables au bénéfice :

1° Des communautés d'habitants qui tirent traditionnellement leurs moyens de subsistance de la forêt, pour lesquelles des droits d'usage collectif sont reconnus pour la pratique de la chasse, de la pêche et de toute activité nécessaire à leur subsistance ;

2° Des résidents permanents dans le ou les coeurs du parc ;

3° Des personnes physiques ou morales résidant dans le parc et exerçant une activité agricole, pastorale ou forestière de façon permanente dans le ou les coeurs du parc ou prélevant, à titre occasionnel, leurs moyens de subsistance personnels dans ces espaces.

**Art. L331-15-4**

Le président de l'assemblée de Guyane ou son représentant, les maires des communes et les présidents des groupements de communes concernés ainsi que le président du conseil scientifique de l'établissement public du parc sont membres de droit du conseil d'administration de l'établissement public du parc national.

Les autorités coutumières sont représentées au sein de ce conseil.

Pour préparer ses décisions, l'établissement public du parc national peut s'appuyer sur les expertises de son conseil scientifique et les débats organisés au sein de son comité de vie locale.

**Art. L331-15-5**

L'établissement public du parc national a pour mission de préserver, gérer, mettre en valeur et assurer un rayonnement national et international de la diversité biologique de la Guyane, de contribuer au développement des communautés d'habitants qui tirent traditionnellement leurs moyens de subsistance de la forêt, en prenant en compte leur mode de vie traditionnel et de participer à un ensemble de réalisations et d'améliorations d'ordre social, économique et culturel dans le cadre du projet de développement durable défini par la charte du parc national.

**Art. L331-15-7**

Le territoire d'une commune peut être classé pour partie dans l'un des espaces mentionnés à l'article L. 331-2 et pour une autre partie en parc naturel régional.

###### Section 4 : Réserves intégrales

**Art. L331-16**

Des zones dites " réserves intégrales " peuvent être instituées dans le coeur d'un parc national afin d'assurer, dans un but scientifique, une protection plus grande de certains éléments de la faune et de la flore.

Des sujétions particulières peuvent être édictées par le décret qui les institue.

Les réserves intégrales sont établies en tenant compte de l'occupation humaine et de ses caractères.

###### Section 5 : Indemnités

**Art. L331-17**

Les contestations relatives aux indemnités éventuellement dues aux intéressés et incombant soit l'établissement public du parc national, soit à l'Etat dans les conditions fixées par décret en Conseil d'Etat, sont réglées comme en matière d'expropriation pour cause d'utilité publique.

###### Section 6 : Comité interministériel des parcs nationaux

###### Section 7 : Dispositions pénales

####### Sous-section 1 : Constatation des infractions et poursuites

**Art. L331-18**

I. — Sont recherchées et constatées par les inspecteurs de l'environnement mentionnés à l'article L. 172-1 :

1° Les infractions aux dispositions prévues pour la protection du coeur et des réserves intégrales des parcs nationaux ;

2° Les infractions commises, dans les parcs nationaux et sur le territoire des communes ayant vocation à en faire partie, délimité par le décret de création du parc national, en matière de protection de la faune et de la flore, de réserves naturelles, de sites, de forêts, de chasse, de pêche en eau douce, de bruit, d'air, de déchets, d'eau, de publicité, de circulation des véhicules dans les espaces naturels et d'accès et de respect des espaces gérés par le Conservatoire de l'espace littoral et des rivages lacustres, prévues par le présent code, le code forestier et le code pénal ;

3° Les infractions commises dans le coeur des parcs nationaux en matière de fouilles et sondages et de protection des immeubles, prévues aux articles L. 544-1 à L. 544-4 et L. 641-1 à L. 641-4 du code du patrimoine.

II. — Ces agents suivent les choses enlevées dans les lieux où elles ont été transportées et les mettent sous séquestre.

Ils ne peuvent cependant pénétrer dans les maisons, ateliers, bâtiments, cours adjacentes et enclos qu'en présence d'un officier de police judiciaire qui ne peut refuser de les accompagner et qui signe le procès-verbal de l'opération à laquelle il a assisté.

**Art. L331-19**

I. – Les inspecteurs de l'environnement mentionnés à l'article L. 172-1, affectés dans les parcs nationaux, sont habilités à constater dans la zone maritime des parcs nationaux et des réserves naturelles confiées en gestion aux organismes chargés de ces parcs les infractions aux réglementations intéressant la protection de cette zone.

II. – Ils sont aussi habilités à rechercher et à constater dans cette zone maritime :

1° Les infractions à la police des eaux et rades définies aux articles L. 5242-1 et L. 5242-2 du code des transports ;

2° Les infractions à la police des rejets définies aux articles L. 218-11 à L. 218-19 et L. 218-73 du présent code ;

3° Les infractions à la police de la signalisation maritime définies aux articles L. 5336-15 et L. 5336-16 du code des transports ;

4° Les infractions à la police des biens culturels maritimes définies aux articles L. 544-5 à L. 544-7 du code du patrimoine ;

5° Les infractions prévues et réprimées par le livre IX du code rural et de la pêche maritime.

III. – En tant qu'agents chargés de la police des pêches, ils disposent pour effectuer les contrôles des prérogatives prévues aux articles L. 942-5, L. 942-6 et L. 943-1 du code rural et de la pêche maritime.

**Art. L331-19-1**

Sans préjudice des sanctions pénales encourues, toute atteinte à l'intégrité et à la conservation du domaine public inclus dans le périmètre d'un parc national, ou de nature à compromettre son usage, constitue une contravention de grande voirie constatée, réprimée et poursuivie par voie administrative.

Elle est constatée par les agents visés à l'article L. 331-19, sans préjudice des compétences des officiers et agents de police judiciaire et des autres agents spécialement habilités.

Les personnes condamnées sont tenues de réparer ces atteintes et encourent les amendes prévues pour les contraventions de cinquième classe et les cas de récidive. Elles supportent les frais des mesures provisoires et urgentes que l'établissement public du parc national a pu être amené à prendre pour faire cesser le trouble apporté au domaine public par les infractions constatées.

Le directeur de l'établissement public a compétence pour saisir le tribunal administratif, dans les conditions et suivant les procédures prévues par le code de justice administrative.

**Art. L331-20**

Les agents habilités à constater les infractions en matière forestière, de chasse et de pêche ont qualité pour constater les infractions spécialement définies pour la protection des parcs nationaux.

**Art. L331-24**

I. — Les personnes qui se trouvent à l'intérieur du coeur ou d'une réserve intégrale d'un parc national ou qui en sortent sont tenues d'ouvrir leurs sacs, carniers ou poches à gibier à toute réquisition des agents mentionnés à l'article L. 172-1.

II. — (Abrogé).

**Art. L331-25**

Pour les infractions mentionnées aux articles L. 331-18 et L. 331-19, l'autorité administrative mentionnée à l'article L. 173-12 est le directeur de l'établissement public du parc national.

####### Sous-section 2 : Sanctions pénales

**Art. L331-26**

Est puni de deux ans d'emprisonnement et de 100 000 euros d'amende le fait de contrevenir aux dispositions des articles L. 331-4, L. 331-4-1, L. 331-5, L. 331-6, L. 331-14, L. 331-15 et L. 331-16 en effectuant, dans le coeur d'un parc national ou dans les espaces ayant vocation à le devenir, des travaux, constructions ou installations interdits ou sans autorisation ou en méconnaissance des prescriptions dont l'autorisation est assortie ou en se livrant, dans le coeur d'un parc, à des activités interdites ou en méconnaissance de la réglementation dont elles sont l'objet. Le montant de l'amende peut être porté jusqu'au double de l'avantage tiré de la commission de l'infraction.

La tentative de l'infraction est punie des mêmes peines.

Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes prévues au présent article exprimées en valeur absolue.

**Art. L331-27**

Le fait, pour le propriétaire ou l'exploitant de terrains ou d'ouvrages de s'opposer à l'exécution de travaux ou de mesures de restauration des écosystèmes prescrits ou ordonnés par l'établissement public du parc national en application de l'article L. 331-9 est puni de deux ans d'emprisonnement et de 100 000 euros d'amende, ce montant pouvant être porté jusqu'au double de l'avantage tiré de la commission de l'infraction.

Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes exprimées en valeur absolue.

**Art. L331-28**

En cas d'infraction, commise par une personne physique ou une personne morale, aux dispositions des articles L. 331-4, L. 331-4-1, L. 331-5, L. 331-6, L. 331-14, L. 331-15 et L. 331-16, les dispositions des articles L. 480-2, L. 480-3 et L. 480-5 à L. 480-9 du code de l'urbanisme sont applicables, sous réserve des dispositions suivantes :

1° Dans le cas prévu au premier alinéa de l'article L. 480-2 du code de l'urbanisme, le ministère public ne peut agir qu'à la requête du maire, du fonctionnaire compétent ou de l'établissement public du parc national ;

2° Lorsque le tribunal fait application des dispositions de l'article L. 480-5 du même code, il statue soit sur la mise en conformité des lieux avec les prescriptions formulées par l'établissement public du parc national dans ses observations, soit sur le rétablissement des lieux dans leur état antérieur.

###### Section 8 : Parcs nationaux de France

##### Chapitre II : Réserves naturelles

###### Section 1 : Réserves naturelles classées

####### Sous-section 1 : Création

**Art. L332-1**

I. — Des parties du territoire terrestre ou maritime d'une ou de plusieurs communes peuvent être classées en réserve naturelle lorsque la conservation de la faune, de la flore, du sol, des eaux, des gisements de minéraux et de fossiles et, en général, du milieu naturel présente une importance particulière ou qu'il convient de les soustraire à toute intervention artificielle susceptible de les dégrader.

II. — Sont prises en considération à ce titre :

1° La préservation d'espèces animales ou végétales et d'habitats en voie de disparition sur tout ou partie du territoire national ou présentant des qualités remarquables ;

2° La reconstitution de populations animales ou végétales ou de leurs habitats ;

3° La conservation des jardins botaniques et arboretums constituant des réserves d'espèces végétales en voie de disparition, rares ou remarquables ;

4° La préservation de biotopes et de formations géologiques, géomorphologiques ou spéléologiques remarquables ;

5° La préservation ou la constitution d'étapes sur les grandes voies de migration de la faune sauvage ;

6° Les études scientifiques ou techniques indispensables au développement des connaissances humaines ;

7° La préservation des sites présentant un intérêt particulier pour l'étude de l'évolution de la vie et des premières activités humaines.

III. — Le classement peut s'étendre aux eaux sous juridiction de l'Etat ainsi que, pour le plateau continental, aux fonds marins et à leur sous-sol, en conformité avec la convention des Nations Unies sur le droit de la mer, conclue à Montego Bay le 10 décembre 1982, notamment ses parties V, VI et XII.

IV. — Réserves naturelles de France assure l'animation, la mise en réseau et la coordination technique des réserves naturelles en métropole et en outre-mer. Elle assure à l'échelle nationale leur représentation auprès des pouvoirs publics. Elle peut notamment rassembler les gestionnaires de réserves naturelles définis à l'article L. 332-8.

**Art. L332-2**

I. ― Le classement d'une réserve naturelle nationale est prononcé pour assurer la conservation d'éléments du milieu naturel d'intérêt national ou la mise en œuvre d'une réglementation européenne ou d'une obligation résultant d'une convention internationale.

II. ― Le projet de création de la réserve est soumis à une enquête publique réalisée conformément au chapitre III du titre II du livre Ier et transmis pour avis à toutes les collectivités locales intéressées ainsi que, dans les zones de montagne, aux comités de massif et, dans les zones maritimes, aux conseils maritimes de façade ou ultramarins.

III. ― La décision est prise par décret après accord de l'ensemble des propriétaires concernés, tant sur le périmètre de la réserve que sur la réglementation envisagés. A défaut d'accord de l'ensemble des propriétaires concernés, le classement est prononcé par décret en Conseil d'Etat.

**Art. L332-2-1**

I. — Le conseil régional peut, de sa propre initiative ou à la demande des propriétaires concernés, classer comme réserve naturelle régionale les espaces ou propriétés présentant un intérêt pour la faune, la flore, le patrimoine géologique ou paléontologique ou, d'une manière générale, pour la protection des milieux naturels.

II. — Le projet de création de la réserve est :

1° Après que le public en a été informé par la parution préalable d'un avis dans deux publications régionales, publié, accompagné d'une note de présentation, par voie électronique sur le site internet de la région pendant une durée minimale de trois mois, dans des conditions permettant au public de formuler des observations pendant la même durée ;

2° Transmis pour avis au représentant de l'Etat dans la région, au conseil scientifique régional du patrimoine naturel, à toutes les collectivités locales intéressées ainsi que, dans les zones de montagne, aux comités de massif et, dans les zones maritimes, aux conseils maritimes de façade ou ultramarins.

Le bilan de la consultation du public et des avis recueillis après celle-ci ainsi que l'exposé des principales modifications apportées en conséquence au projet ou des raisons qui ont conduit à son maintien font l'objet d'une publication par voie électronique sur le site internet de la région, au plus tard à la date à laquelle le projet est soumis à l'accord des propriétaires concernés et pour une durée d'au moins trois mois.

III. — Le projet de création résultant de la procédure prévue au II, comportant le périmètre de la réserve et la réglementation envisagés, est soumis à l'accord du ou des propriétaires concernés.

Lorsque l'Etat est propriétaire, l'accord est donné par le ministre à l'usage duquel le terrain est affecté. L'accord d'un département ou d'une commune propriétaire est donné par son assemblée délibérante et celui d'un établissement public par son conseil d'administration ou son conseil de surveillance.

Lorsque la réserve est créée pour tout ou partie sur le domaine public maritime, l'accord est donné par le préfet compétent.

IV. — Le classement est décidé après accord de l'ensemble des propriétaires concernés, par une délibération de l'assemblée régionale portant sur le périmètre de la réserve et la réglementation applicable ainsi que, le cas échéant, sur les modalités de la gestion de la réserve et de contrôle du respect de la réglementation et la durée du classement.

V. — A défaut d'accord de l'ensemble des propriétaires concernés, une enquête publique est réalisée conformément au chapitre III du titre II du livre Ier.

La délibération fixant le périmètre de la réserve et la réglementation applicable est transmise à l'Etat. Le classement en réserve naturelle régionale est approuvé par décret en Conseil d'Etat, après que l'assemblée régionale a délibéré à nouveau lorsque des motifs de légalité font obstacle à cette approbation.

VI. — La modification du périmètre d'une réserve naturelle régionale et de la réglementation qui y est applicable intervient dans les conditions prévues par les II à V pour leur élaboration.

**Art. L332-2-2**

I. — En Corse, l'initiative du classement en réserve naturelle appartient à la collectivité territoriale de Corse. Le représentant de l'Etat peut toutefois demander à la collectivité territoriale de Corse de procéder au classement d'une réserve naturelle afin d'assurer la mise en œuvre d'une réglementation européenne ou d'une obligation résultant d'une convention internationale.

II. — La procédure de création et de modification d'une réserve naturelle régionale prévue aux II à VI de l'article L. 332-2-1 est applicable à la création et à la modification d'une réserve naturelle par la collectivité territoriale de Corse.

Toutefois, l'extension ou la modification de la réglementation d'une réserve naturelle classée en Corse par l'Etat, ainsi que son déclassement partiel ou total, sont prononcés dans les conditions prévues pour les réserves naturelles nationales.

Les modalités de la gestion de la réserve et de contrôle du respect de la réglementation sont définies par l'Assemblée de Corse après accord de l'Etat lorsque la décision de classement a été prise par celui-ci ou à sa demande.

III. — Lorsque la collectivité territoriale de Corse n'a pas fait droit à la demande du représentant de l'Etat de procéder à un classement, la procédure de création prévue par les II et III de l'article L. 332-2 est applicable.

**Art. L332-2-3**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre, notamment celles des articles L. 332-2 à L. 332-2-2.

**Art. L332-3**

I. ― L'acte de classement d'une réserve naturelle peut soumettre à un régime particulier et, le cas échéant, interdire à l'intérieur de la réserve toute action susceptible de nuire au développement naturel de la faune et de la flore, au patrimoine géologique et, plus généralement, d'altérer le caractère de ladite réserve.

Peuvent notamment être réglementés ou interdits la chasse, la pêche, les activités agricoles, forestières, pastorales, industrielles, commerciales, sportives et touristiques, l'exécution de travaux publics ou privés, l'utilisation des eaux, la circulation ou le stationnement des personnes, des véhicules et des animaux.

Les activités minières, l'extraction de matériaux concessibles ou non ainsi que le survol de la réserve ne peuvent être réglementés ou interdits que dans les seules réserves naturelles nationales.

II. ― L'acte de classement tient compte de l'intérêt du maintien des activités traditionnelles existantes dans la mesure où elles sont compatibles avec les intérêts définis à l'article L. 332-1.

**Art. L332-4**

L'acte de classement est publié par les soins de l'autorité administrative compétente, dans les formes et de la manière prescrites par les lois et règlements concernant la publicité foncière. Cette publication ne donne lieu à aucune perception au profit de l'Etat.

Cet acte est communiqué aux maires.

Il est notifié aux propriétaires et aux titulaires de droits réels.

**Art. L332-5**

Lorsque le classement comporte des prescriptions de nature à modifier l'état ou l'utilisation antérieure des lieux déterminant un préjudice direct, matériel et certain, il donne droit à une indemnité au profit des propriétaires, des titulaires de droits réels ou de leurs ayants droit.

Dans ce cas, la demande d'indemnisation doit être produite dans un délai de six mois à dater de la notification de la décision de classement.

A défaut d'accord amiable, l'indemnité est fixée par le juge de l'expropriation.

**Art. L332-6**

A compter du jour où l'autorité administrative compétente notifie au propriétaire intéressé son intention de constituer une réserve naturelle, aucune modification ne peut être apportée à l'état des lieux ou à leur aspect pendant un délai de quinze mois, sauf autorisation spéciale de l'autorité administrative compétente et sous réserve de l'exploitation des fonds ruraux selon les pratiques antérieures. Ce délai est renouvelable une fois par décision du président du conseil régional ou arrêté préfectoral, selon les cas, à condition que les premières consultations ou l'enquête publique aient commencé. Lorsque la notification a été effectuée en Corse par le président du conseil exécutif, le délai est renouvelable aux mêmes conditions par décision du conseil exécutif.

**Art. L332-7**

Les effets du classement suivent le territoire classé, en quelque main qu'il passe.

Quiconque aliène, loue ou concède un territoire classé en réserve naturelle est tenu de faire connaître à l'acquéreur, locataire ou concessionnaire, l'existence du classement.

Toute aliénation d'un immeuble situé dans une réserve naturelle doit être notifiée, dans les quinze jours, à l'autorité administrative compétente par le notaire du cédant ou par la personne qui l'a consentie.

**Art. L332-8**

La gestion des réserves naturelles peut être confiée par voie de convention à des établissements publics ou des groupements d'intérêt public lorsque la protection du patrimoine naturel ressort des missions confiées à ces établissements et groupements, ou à des syndicats mixtes, des associations régies par la loi du 1er juillet 1901 relative au contrat d'association ainsi que des associations d'Alsace et de Moselle régies par les articles 21 à 79-III du code civil local ou des fondations lorsque la protection du patrimoine naturel constitue l'objet statutaire principal de ces syndicats, associations et fondations, ou à des fédérations régionales des chasseurs.

Elle peut être également confiée aux propriétaires de terrains classés dans la réserve naturelle, à des collectivités territoriales ou à des groupements de collectivités.

Un comité national ou régional des pêches maritimes et des élevages marins créé en application de l'article L. 912-1 du code rural et de la pêche maritime ou un comité national ou régional de la conchyliculture créé en application de l'article L. 912-6 du même code peut, à sa demande, se voir confier la gestion ou être associé à la gestion d'une réserve naturelle, lorsque celle-ci comprend une partie maritime.

**Art. L332-8-1**

Est affecté, le cas échéant, au gestionnaire public d'une réserve naturelle le produit de la taxe sur l'embarquement maritime de passagers à destination d'espaces naturels protégés mentionnée à l'article L. 423-47 du code des impositions sur les biens et services, à hauteur de la fraction perçue sur les embarquements à destination de cette réserve.

####### Sous-section 2 : Modifications de l'état ou de l'aspect d'une réserve naturelle

**Art. L332-9**

Les territoires classés en réserve naturelle ne peuvent être ni détruits ni modifiés dans leur état ou dans leur aspect, sauf autorisation spéciale du conseil régional pour les réserves naturelles régionales, ou du représentant de l'Etat ou du ministre chargé de la protection de la nature pour les réserves naturelles nationales. En Corse, l'autorisation relève de l'Assemblée de Corse lorsque la collectivité territoriale a pris la décision de classement.

Un décret en Conseil d'Etat fixe les modalités de cette autorisation, notamment la consultation préalable des organismes compétents.

Toutefois, les travaux urgents indispensables à la sécurité des biens ou des personnes peuvent être réalisés après information de l'autorité compétente, sans préjudice de leur régularisation ultérieure.

####### Sous-section 3 : Déclassement

**Art. L332-10**

Le déclassement total ou partiel d'un territoire classé en réserve naturelle est prononcé après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du présent code, par décret en Conseil d'Etat lorsqu'il s'agit d'une réserve naturelle nationale, ou par délibération du conseil régional lorsqu'il s'agit d'une réserve naturelle régionale.

L'Assemblée de Corse peut, après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du présent code, décider le déclassement total ou partiel d'un territoire dont elle a prononcé le classement en réserve naturelle, à l'exception des terrains classés en réserves naturelles à la demande du représentant de l'Etat.

La décision de déclassement fait l'objet des mesures prévues à l'article L. 332-4.

###### Section 2 : Réserves naturelles volontaires

**Art. L332-11**

Les réserves naturelles volontaires agréées à la date d'entrée en vigueur de la loi n° 2002-276 du 27 février 2002 relative à la démocratie de proximité deviennent des réserves naturelles régionales ou, en Corse, des réserves naturelles de la collectivité territoriale de Corse. Toutefois, pendant un délai d'un an à compter de la même date, les propriétaires concernés peuvent demander le retrait de l'agrément dont ils bénéficient.

###### Section 3 : Dispositions communes

####### Sous-section 1 : Protection des réserves naturelles

**Art. L332-13**

Nul ne peut acquérir par prescription, sur une réserve naturelle, des droits de nature à modifier son caractère ou à changer l'aspect des lieux.

Une servitude ne peut être établie par convention dans une réserve naturelle qu'avec l'accord du représentant de l'Etat ou, lorsqu'il a pris la décision de classement, du conseil régional. En Corse, l'accord requis est délivré par l'Assemblée de Corse lorsque celle-ci a pris la décision de classement.

**Art. L332-14**

La publicité est interdite dans les réserves naturelles.

**Art. L332-15**

Sur le territoire d'une réserve naturelle, il est fait obligation d'enfouissement des réseaux électriques ou téléphoniques ou, pour les lignes électriques d'une tension inférieure à 19 000 volts, d'utilisation de techniques de réseaux torsadés en façade d'habitation, lors de la création de lignes électriques nouvelles ou de réseaux téléphoniques nouveaux.

Lorsque des nécessités techniques impératives ou des contraintes topographiques rendent l'enfouissement impossible, ou bien lorsque les impacts de cet enfouissement sont jugés supérieurs à ceux d'une pose de ligne aérienne, il peut être dérogé à titre exceptionnel à cette interdiction par arrêté conjoint du ministre chargé de l'énergie ou des télécommunications et du ministre chargé de l'environnement.

####### Sous-section 2 : Périmètre de protection

**Art. L332-16**

Le conseil régional, pour les réserves naturelles régionales, ou le représentant de l'Etat, pour les réserves naturelles nationales, peut instituer des périmètres de protection autour de ces réserves. En Corse, la décision relève de l'Assemblée de Corse lorsque la collectivité territoriale a pris la décision de classement.

Ces périmètres sont créés après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du présent code sur proposition ou après accord des conseils municipaux.

**Art. L332-17**

A l'intérieur des périmètres de protection, des prescriptions peuvent soumettre à un régime particulier ou interdire toute action susceptible d'altérer le caractère ou de porter atteinte à l'état ou l'aspect de la réserve naturelle. Les prescriptions concernent tout ou partie des actions énumérées à l'article L. 332-3.

**Art. L332-18**

Les dispositions des articles L. 332-7 et L. 332-8 s'appliquent aux périmètres de protection.

####### Sous-section 3 : Dispositions diverses

**Art. L332-19**

Les réserves naturelles créées en application de l'article 8 bis de la loi du 2 mai 1930 sont soumises aux dispositions du présent chapitre.

**Art. L332-19-1**

Dans les articles L. 332-4, L. 332-6 et L. 332-7, les mots :

" autorité administrative compétente " désignent le président du conseil exécutif lorsque la collectivité territoriale de Corse a pris la décision de classement.

###### Section 4 : Dispositions en matière pénale

####### Sous-section 1 : Constatation des infractions et poursuites

**Art. L332-20**

I. — Les agents des réserves naturelles sont habilités à rechercher et constater, sur le territoire des réserves naturelles dans lesquelles ils sont affectés, ainsi que sur leur périmètre de protection, les infractions au présent chapitre.

Ils sont commissionnés à cet effet par l'autorité administrative et assermentés. Ils sont habilités à relever l'infraction d'obstacle aux fonctions prévue à l'article L. 173-4.

Les agents des réserves n'ayant pas la qualité de fonctionnaire ou d'agent public agissent dans les conditions prévues aux articles L. 172-7 et L. 172-8, L. 172-12 à L. 172-14, L. 172-16 et L. 174-2 et peuvent constater les infractions en quelque lieu qu'elles soient commises, sans pouvoir accéder aux locaux et aux moyens de transport.

Ces agents sont habilités à rechercher et constater les infractions aux dispositions du code pénal relatives à l'abandon d'ordures, déchets, matériaux et autres objets.

II. — Outre les officiers et agents de police judiciaire, les inspecteurs de l'environnement mentionnés à l'article L. 172-1 et les agents des réserves naturelles, sont habilités à constater sur le territoire des réserves naturelles les infractions mentionnées au I :

1° Les agents des douanes ;

2° Les agents des services de l'Etat chargés des forêts commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

3° Les agents de l'Office national des forêts commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

4° Les gardes champêtres ;

5° Lorsque les mesures de protection portent sur le domaine public maritime ou les eaux territoriales, les agents habilités par l'article L. 942-1 du code rural et de la pêche maritime à constater les infractions à la réglementation sur l'exercice de la pêche maritime ainsi que les fonctionnaires chargés de la police du domaine public maritime et des eaux territoriales.

**Art. L332-22**

I. — Dans la zone maritime des réserves naturelles, les inspecteurs de l'environnement mentionnés à l'article L. 172-1 affectés dans ces réserves et les agents des réserves naturelles sont habilités à constater les infractions aux réglementations intéressant la protection de cette zone.

II. — Ils sont aussi habilités à rechercher et à constater dans cette zone maritime :

1° Les infractions à la police des eaux et rades définies aux articles L. 5242-1 et L. 5242-2 du code des transports ;

2° Les infractions à la police des rejets définies aux articles L. 218-11 à L. 218-19 et L. 218-73 du présent code ;

3° Les infractions à la police de la signalisation maritime définies aux articles L. 5336-15 et L. 5336-16 du code des transports ;

4° Les infractions à la police des biens culturels maritimes définies aux articles L. 544-5 à L. 544-7 du code du patrimoine ;

5° Les infractions prévues et réprimées par le livre IX du code rural et de la pêche maritime.

III. — En tant qu'agents chargés de la police des pêches, ils disposent pour effectuer les contrôles des prérogatives prévues aux articles L. 942-5, L. 942-6 et L. 943-1 du code rural et de la pêche maritime.

**Art. L332-22-1**

Sans préjudice des sanctions pénales encourues, toute atteinte à l'intégrité et à la conservation du domaine public inclus dans le périmètre d'une réserve naturelle, ou de nature à compromettre son usage, constitue une contravention de grande voirie constatée, réprimée et poursuivie par voie administrative.

Elle est constatée par les agents visés aux articles L. 172-1 et L. 332-20, sans préjudice des compétences des officiers et agents de police judiciaire et des autres agents spécialement habilités.

Les personnes condamnées sont tenues de réparer ces atteintes et encourent les amendes prévues pour les contraventions de cinquième classe et les cas de récidive. Elles supportent les frais des mesures provisoires et urgentes que le gestionnaire de la réserve naturelle a pu être amené à prendre pour faire cesser le trouble apporté au domaine public par les infractions constatées.

Le préfet, pour une réserve naturelle nationale, le président du conseil régional, pour une réserve naturelle régionale, et le président du conseil exécutif de Corse, pour une réserve naturelle de la collectivité territoriale de Corse, ont respectivement compétence pour saisir le tribunal administratif, dans les conditions et suivant les procédures prévues par le code de justice administrative.

**Art. L332-24**

Les contraventions à la réglementation des réserves naturelles mentionnées à l'article 529 du code de procédure pénale peuvent donner lieu à la procédure de l'amende forfaitaire.

####### Sous-section 2 : Sanctions

**Art. L332-25**

Est puni de six mois d'emprisonnement et de 30 000 euros d'amende, ce montant pouvant être porté jusqu'au double de l'avantage tiré de la commission de l'infraction :

1° Le fait de ne pas respecter une des prescriptions ou interdictions édictée par la réglementation de la réserve naturelle prévue par l'article L. 332-3 ou de son périmètre de protection prévu à l'article L. 332-17, lorsque ce fait a causé une atteinte non négligeable au développement naturel de la faune et de la flore ou au patrimoine géologique ;

2° Le fait de modifier l'état ou l'aspect des lieux en instance de classement en réserve naturelle sans l'autorisation prévue à l'article L. 332-6 ;

3° Le fait de détruire ou de modifier dans leur état ou dans leur aspect les territoires classés en réserve naturelle sans l'autorisation prévue à l'article L. 332-9.

Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes prévues au présent article exprimées en valeur absolue.

**Art. L332-27**

En cas d'infraction aux dispositions des articles L. 332-6, L. 332-9, L. 332-17 et L. 332-18 ou aux prescriptions de l'acte de classement telles qu'elles sont prévues à l'article L. 332-3 du présent code, les dispositions et sanctions édictées aux articles L. 480-2, L. 480-3, L. 480-5 à L. 480-9 du code de l'urbanisme et à l'article L. 341-19 du présent code sont applicables aux territoires placés en réserve naturelle, le ministre chargé de la protection de la nature étant substitué au ministre chargé de l'urbanisme.

Pour l'application de l'alinéa 1er de l'article L. 480-2 du code de l'urbanisme, le ministère public ne peut agir qu'à la requête du maire, du fonctionnaire compétent ou d'une association de protection de l'environnement agréée au titre de l'article L. 141-1 du présent code.

Pour l'application de l'article L. 480-5 du code de l'urbanisme, le tribunal statue soit sur la mise en conformité des lieux avec les prescriptions formulées respectivement par le ministre chargé de l'environnement, le président du conseil régional ou le président du conseil exécutif de Corse, selon qu'il s'agit d'une réserve naturelle nationale, d'une réserve naturelle régionale, ou d'une réserve naturelle classée par l'Assemblée de Corse, soit sur le rétablissement dans leur état antérieur.

##### Chapitre III : Parcs naturels régionaux

**Art. L333-1**

I. – Un parc naturel régional peut être créé sur un territoire dont le patrimoine naturel et culturel ainsi que les paysages présentent un intérêt particulier.

Les parcs naturels régionaux concourent à la politique de protection de l'environnement, d'aménagement du territoire, de développement économique et social et d'éducation et de formation du public. A cette fin, ils ont vocation à être des territoires d'expérimentation locale pour l'innovation au service du développement durable des territoires ruraux. Ils constituent un cadre privilégié des actions menées par les collectivités publiques en faveur de la préservation des paysages et du patrimoine naturel et culturel.

II. – La charte constitue le projet du parc naturel régional. Elle comprend :

1° Un rapport déterminant les orientations de protection, de mise en valeur et de développement, notamment les objectifs de qualité paysagère définis à l'article L. 350-1 C, ainsi que les mesures permettant de les mettre en œuvre et les engagements correspondants ;

2° Un plan, élaboré à partir d'un inventaire du patrimoine, indiquant les différentes zones du parc et leur vocation ;

3° Des annexes comprenant notamment le projet des statuts initiaux ou modifiés du syndicat mixte d'aménagement et de gestion du parc.

III. – La région engage le classement ou le renouvellement du classement d'un parc naturel régional par une délibération qui prescrit l'élaboration ou la révision de la charte et définit le périmètre d'étude. Ce périmètre d'étude peut comprendre un espace maritime adjacent au territoire terrestre et des espaces appartenant au domaine public maritime naturel de l'Etat, défini à l'article L. 2111-4 du code général de la propriété des personnes publiques, et ne peut inclure des espaces appartenant à un parc naturel marin.

Cette délibération est transmise à l'Etat, qui émet un avis motivé sur l'opportunité du projet, notamment au regard de la qualité patrimoniale du territoire et de la cohérence du périmètre d'étude, dans un délai fixé par le décret prévu au VII du présent article.

Le cas échéant, la région fixe et justifie par délibération le périmètre d'étude modifié pour tenir compte de l'avis motivé de l'Etat.

IV. – Le projet de charte initiale est élaboré par la région et le projet de charte révisée est élaboré par le syndicat mixte d'aménagement et de gestion du parc, avec l'ensemble des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre concernés, en associant l'Etat et en concertation avec les partenaires intéressés, notamment les chambres consulaires.

Le projet de charte est soumis à une enquête publique réalisée en application du chapitre III du titre II du livre Ier, puis il est transmis par la région aux collectivités territoriales et aux établissements publics de coopération intercommunale à fiscalité propre concernés, pour approbation. A l'issue de cette procédure, la région approuve le projet de charte, sous réserve que les communes ayant approuvé la charte représentent une majorité qualifiée des communes comprises dans le périmètre d'étude, définie par le décret prévu au VII. Elle approuve le périmètre de classement ou de renouvellement de classement, constitué du territoire des communes comprises dans le périmètre d'étude ayant approuvé la charte, et propose, le cas échéant, un périmètre de classement potentiel, constitué du territoire de communes comprises dans le périmètre d'étude n'ayant pas approuvé la charte, en veillant à assurer la cohérence du périmètre global en résultant.

L'approbation du projet de charte emporte demande d'adhésion au syndicat mixte d'aménagement et de gestion du parc.

La charte est adoptée par décret portant classement ou renouvellement du classement en parc naturel régional, pour une durée de quinze ans, du territoire des communes comprises dans le périmètre de classement ou de renouvellement de classement approuvé par la région.

Ce décret approuve également, le cas échéant, le périmètre de classement potentiel proposé par la région.

Le décret est fondé sur la qualité patrimoniale du territoire, sur sa cohérence, sur la qualité du projet de charte, sur la détermination des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre à mener à bien le projet et sur la capacité du syndicat mixte d'aménagement et de gestion du parc à conduire le projet de façon cohérente.

Dans des conditions fixées par le décret prévu au VII, le territoire des communes du périmètre de classement potentiel peut être classé par arrêté du représentant de l'Etat dans la région, pour la durée de validité du classement du parc naturel régional restant à courir, sur proposition du syndicat mixte d'aménagement et de gestion du parc, après délibération de la commune concernée portant approbation de la charte, notamment au regard de la qualité patrimoniale du territoire concerné et de la détermination des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre à mener à bien le projet.

V. – L'Etat et les collectivités territoriales ainsi que les établissements publics de coopération intercommunale à fiscalité propre ayant approuvé la charte appliquent les orientations et les mesures de la charte dans l'exercice de leurs compétences sur le territoire du parc. Ils assurent, en conséquence, la cohérence de leurs actions et des moyens qu'ils y consacrent, ainsi que, de manière périodique, l'évaluation de la mise en œuvre de la charte et le suivi de l'évolution du territoire. L'Etat et les régions ayant approuvé la charte peuvent conclure avec le syndicat mixte d'aménagement et de gestion du parc un contrat en application du contrat de plan Etat-régions. Les règlements locaux de publicité prévus à l'article L. 581-14 du présent code doivent être compatibles avec les orientations et les mesures de la charte. Les schémas de cohérence territoriale, les schémas de secteurs, les plans locaux d'urbanisme et les documents d'urbanisme en tenant lieu ainsi que les cartes communales doivent être compatibles avec les chartes dans les conditions fixées aux articles L. 131-1 et L. 131-6 du code de l'urbanisme.

Toutefois, par dérogation au premier alinéa du présent V, les documents d'urbanisme ne sont pas soumis à l'obligation de compatibilité avec les orientations et les mesures de la charte qui seraient territorialement contraires au schéma régional d'aménagement, de développement durable et d'égalité des territoires prévu à l'article L. 4251-1 du code général des collectivités territoriales.

VI. – Lors de leur élaboration ou de leur révision, les documents de planification, d'aménagement de l'espace et de gestion des ressources naturelles relatifs au climat, à l'air, aux énergies, aux continuités écologiques, aux déplacements, aux infrastructures de transport, aux orientations forestières, aux carrières, à l'accès à la nature et aux sports de nature, à la gestion de l'eau et des milieux aquatiques, à la prévention des risques, à la gestion cynégétique, à la gestion de la faune sauvage, au tourisme, à la mer et au littoral sont soumis pour avis au syndicat mixte d'aménagement et de gestion du parc naturel régional en tant qu'ils s'appliquent à son territoire.

VII. – Un décret en Conseil d'État fixe les modalités d'application du présent article. Il comprend notamment la liste des documents concernés par le VI.

VIII. – Pour les parcs naturels régionaux dont le classement ou le renouvellement de classement a été prononcé par décret avant la publication de la loi n° 2016-1087 du 8 août 2016 pour la reconquête de la biodiversité, de la nature et des paysages ou lorsque l'avis motivé de l'Etat sur l'opportunité du projet est intervenu avant la publication de cette même loi, une commune ou des communes n'ayant pas approuvé la charte lors de la procédure prévue au deuxième alinéa du IV peuvent être classées dans des conditions fixées par le décret prévu au VII. Ce classement est prononcé par décret pour la durée de validité du classement du parc naturel régional restant à courir, après avis du représentant de l'Etat dans la région, sur proposition du syndicat mixte d'aménagement et de gestion du parc, après délibération de la commune ou des communes concernées portant approbation de la charte, notamment au regard de la qualité patrimoniale du territoire concerné, de la cohérence avec le périmètre classé et de la détermination des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre à mener à bien le projet, sans qu'il soit besoin de procéder ni à l'enquête publique ni aux consultations préalables prévues à l'occasion du classement initial et de son renouvellement.

**Art. L333-2**

Les parcs naturels régionaux situés dans les massifs de montagne constituent un instrument exemplaire au service de la protection de l'équilibre biologique et de la préservation des sites et paysages visés à l'article 1er de la loi n° 85-30 du 9 janvier 1985 relative à la montagne. Leur représentation dans les comités de massif, prévus à l'article 7 de la même loi, traduit le caractère privilégié de leurs relations avec les régions et les collectivités territoriales dans le cadre d'un aménagement du territoire respectant la spécificité des zones de montagne.

Cette représentation leur permet d'être associés à l'élaboration des prescriptions particulières visées à l'article L. 122-26 du code de l'urbanisme, notamment en ce qui concerne les modalités de préservation des espaces, paysages et milieux caractéristiques du patrimoine naturel et culturel montagnard.

Le syndicat mixte d'aménagement et de gestion du parc naturel régional contribue, sur le territoire classé et dans le cadre de la charte du parc, à la prise en compte des spécificités des territoires de montagne et à la mise en cohérence des politiques publiques sur ces territoires. Il contribue au renforcement des solidarités territoriales, en particulier entre les territoires urbains et montagnards.

**Art. L333-3**

I. – L'aménagement et la gestion des parcs naturels régionaux sont confiés à un syndicat mixte au sens du titre II du livre VII de la cinquième partie du code général des collectivités territoriales.

Le syndicat mixte d'aménagement et de gestion du parc représente, sur le territoire du parc, un partenaire privilégié de l'Etat, des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre concernés dans le domaine de la biodiversité et des paysages.

Dans les domaines d'intervention d'un parc naturel régional, dans le cadre fixé par la charte du parc et sur le territoire des communes classées, le syndicat mixte d'aménagement et de gestion du parc assure la cohérence des engagements des collectivités territoriales, des établissements publics de coopération intercommunale à fiscalité propre concernés et de l'Etat et en coordonne tant la mise en œuvre, notamment par une programmation financière pluriannuelle, que l'évaluation de cette mise en œuvre et le suivi de l'évolution du territoire. Le syndicat peut, dans le cadre de cette coordination, présenter des propositions d'harmonisation des schémas de cohérence territoriale.

Le syndicat mixte d'aménagement et de gestion du parc peut se voir confier par la région tout ou partie de la procédure de renouvellement du classement.

II. – Les articles L. 5211-12, à l'exception de son premier alinéa, L. 5211-13 et L. 5211-14 du même code sont applicables aux membres, représentant les collectivités territoriales ou leurs groupements, du comité du syndicat mixte.

III. – Les indemnités maximales votées par le comité du syndicat mixte pour l'exercice effectif des fonctions de président et de vice-président sont déterminées par un décret par référence à la superficie du territoire classé et au montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique.

Ces indemnités ne sont applicables qu'aux présidents et vice-présidents, ayant la qualité d'élus locaux, désignés parmi les membres visés au II.

**Art. L333-4**

La Fédération des parcs naturels régionaux de France a vocation à représenter l'ensemble des parcs naturels régionaux. Elle assure l'animation et la coordination technique du réseau des parcs naturels régionaux, la valorisation de leurs actions et leur représentation aux niveaux national et international.

Elle est consultée dans le cadre des procédures de classement ou de renouvellement de classement des parcs naturels régionaux, dans des conditions fixées par décret.

Elle assure un rôle de conseil auprès des syndicats mixtes d'aménagement et de gestion des parcs naturels régionaux pour la mise en œuvre de leurs missions.

##### Chapitre IV : Aires marines protégées

###### Section 1 : Aires marines protégées

**Art. L334-1**

Les aires marines protégées comprennent :

1° Les parcs nationaux ayant une partie maritime, prévus à l'article L. 331-1 ;

2° Les réserves naturelles ayant une partie maritime, prévues à l'article L. 332-1, et, le cas échéant, les périmètres de protection de ces réserves, prévus à l'article L. 332-16 ;

3° Les arrêtés de protection des biotopes, des habitats naturels et des sites d'intérêt géologique ayant une partie maritime, pris en application de l'article L. 411-1 ;

4° Les parcs naturels marins, prévus à l'article L. 334-3 ;

5° Les sites Natura 2000 ayant une partie maritime, prévus à l'article L. 414-1 ;

6° Les parties maritimes du domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres.

7° Les zones de conservation halieutiques, prévues à l'article L. 924-1 du code rural et de la pêche maritime ;

8° Les parties maritimes des parcs naturels régionaux, prévus à l'article L. 333-1 du présent code ;

9° Les réserves nationales de chasse et de faune sauvage ayant une partie maritime, prévues à l'article L. 422-27 ;

10° Les aires marines protégées créées en application des codes de l'environnement de la Polynésie française, des îles Wallis et Futuna, des provinces de la Nouvelle-Calédonie et en application des délibérations du gouvernement de la Nouvelle-Calédonie ;

11° Les aires marines ou ayant une partie marine délimitées par la France en application des instruments régionaux ou internationaux suivants :

a) Au titre des instruments internationaux :

— la convention relative aux zones humides d'importance internationale, particulièrement comme habitats des oiseaux d'eau, signée à Ramsar le 2 février 1971 ;

— la convention pour la protection du patrimoine mondial, culturel et naturel, adoptée par la 17e conférence générale de l'Organisation des Nations Unies pour l'éducation, la science et la culture le 16 novembre 1972 ;

— la résolution n° 28C/24, adoptée par la 28e conférence générale de l'Organisation des Nations Unies pour l'éducation, la science et la culture le 14 novembre 1995, approuvant la Stratégie de Séville pour les réserves de biosphère et adoptant le cadre statutaire du réseau mondial de réserves de biosphère ;

b) Au titre des instruments régionaux :

— pour la Méditerranée, le protocole relatif aux aires spécialement protégées et à la diversité biologique en Méditerranée (ensemble trois annexes adoptées à Monaco le 24 novembre 1996), signé à Barcelone le 10 juin 1995 ;

— pour l'océan Atlantique du Nord-Est, l'annexe V à la convention pour la protection du milieu marin de l'Atlantique du Nord-Est sur la protection et la conservation des écosystèmes et de la diversité biologique de la zone maritime (ensemble un appendice 3 sur les critères de détermination des activités humaines aux fins de ladite annexe), signée à Sintra le 23 juillet 1998 ;

— pour l'océan Atlantique, région des Caraïbes, le protocole relatif aux zones et à la vie sauvage spécialement protégées dans la région des Caraïbes (ensemble trois annexes), signé à Kingston le 18 janvier 1990 ;

— pour l'océan Indien, le protocole relatif aux zones protégées ainsi qu'à la faune et à la flore sauvages dans la région de l'Afrique orientale (ensemble quatre annexes), signé à Nairobi le 21 juin 1985 ;

— pour l'Antarctique, l'annexe V au protocole au traité sur l'Antarctique relatif à la protection de l'environnement, protection et gestion des zones, signé à Madrid le 4 octobre 1991 ;

— pour le Pacifique Sud, la convention pour la protection de la nature dans le Pacifique Sud, signée à Apia le 12 juin 1976.

Un décret en Conseil d'Etat définit la procédure au terme de laquelle sont identifiées d'autres catégories d'aires marines protégées.

**Art. L334-2-1**

Outre les officiers et agents de police judiciaire, les inspecteurs de l'environnement mentionnés à l'article L. 172-1 sont habilités à rechercher et à constater, dans les aires marines protégées mentionnées au III de l'article L. 334-1 :

1° Les infractions à la police des eaux et rades définies aux articles L. 5242-1 et L. 5242-2 du code des transports ;

2° Les infractions à la police des rejets définies aux articles L. 218-11 à L. 218-19 et L. 218-73 du présent code ;

3° Les infractions à la police de la signalisation maritime définies aux articles L. 5336-15 et L. 5336-16 du code des transports ;

4° Les infractions à la police des biens culturels maritimes définies aux articles L. 544-5 à L. 544-7 du code du patrimoine ;

5° Les infractions prévues et réprimées par le livre IX du code rural et de la pêche maritime et ses textes d'application. En tant qu'agents chargés de la police des pêches, les agents mentionnés au premier alinéa disposent pour effectuer les contrôles des prérogatives prévues aux articles L. 942-5, L. 942-6 et L. 943-1 du code rural et de la pêche maritime ;

6° Les infractions au chapitre II du titre II du présent livre ainsi qu'aux textes pris pour son application ;

7° Les infractions au chapitre II du titre III du présent livre ainsi qu'aux textes pris pour son application ;

8° Les infractions au chapitre II du titre VI du présent livre ainsi qu'aux textes pris pour son application ;

9° Les infractions au titre Ier du livre IV ainsi qu'aux textes pris pour son application.

**Art. L334-2-2**

Un dispositif de partage des positions visant à éviter les collisions avec les cétacés équipe :

1° Les navires de l'Etat d'une longueur supérieure ou égale à 24 mètres qui ne participent pas à des activités de sécurité ou de défense nationales ;

2° Les navires de charge d'une longueur supérieure ou égale à 24 mètres, à l'exception des navires mentionnés à l'article L. 334-2-4 ;

3° Les navires à passagers d'une longueur supérieure ou égale à 24 mètres, à l'exception des navires mentionnés à l'article L. 334-2-4,

battant pavillon français, lorsqu'ils naviguent dans les sanctuaires pour les mammifères marins situés dans les aires marines protégées Pélagos et Agoa. Les navires mentionnés aux 1°, 2° ou 3° qui y naviguent ponctuellement peuvent être exonérés de cette obligation dans des conditions fixées par voie réglementaire.

**Art. L334-2-3**

Est puni de 30 000 € d'amende le fait, pour un armateur au sens des articles L. 5411-1 et L. 5411-2 du code des transports, d'exploiter un navire mentionné aux 2° ou 3° de l'article L. 334-2-2 du présent code, sans l'avoir équipé du dispositif mentionné au même article L. 334-2-2.

**Art. L334-2-4**

Est puni de 30 000 € d'amende le fait d'équiper d'un dispositif de partage des positions visant à éviter les collisions avec les cétacés un navire utilisé pour proposer des sorties commerciales comprenant une activité d'observation des mammifères marins.

**Art. L334-2-5**

Outre les officiers et les agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1 du présent code, les personnes mentionnées aux 1° à 5° du I et au II de l'article L. 942-1 du code rural et de la pêche maritime sont habilitées à rechercher et à constater les infractions prévues aux articles L. 334-2-3 et L. 334-2-4 du présent code.

###### Section 2 : Parcs naturels marins

**Art. L334-3**

Des parcs naturels marins peuvent être créés dans les eaux placées sous la souveraineté ou la juridiction de l'Etat, ainsi que sur les espaces appartenant au domaine public maritime ou au plateau continental, pour contribuer à la connaissance du patrimoine marin ainsi qu'à la protection et au développement durable du milieu marin. La création de parcs naturels marins situés en partie dans les eaux sous juridiction de l'Etat ou sur son plateau continental tient compte des dispositions de la convention des Nations unies sur le droit de la mer du 10 décembre 1982, notamment de ses parties V, VI et XII.

Le décret créant un parc naturel marin est pris après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du présent code. Il fixe les limites du parc ainsi que la composition et les modalités d'organisation du conseil de gestion et arrête les orientations de gestion du parc naturel marin. Le conseil de gestion peut déléguer certaines de ses attributions, selon les modalités prévues par le décret de création du parc naturel marin.

**Art. L334-3-1**

I. — La modification du décret de création d'un parc naturel marin est réalisée selon l'une des procédures définies aux II à IV.

II. — Lorsque la modification porte sur la délimitation du périmètre du parc naturel marin ou sur les orientations de sa gestion, le décret de modification est pris après une enquête publique réalisée sur le seul territoire de la ou des communes littorales concernées par la modification, dans les conditions prévues au chapitre III du titre II du livre Ier.

III. — Lorsque la modification du périmètre du parc au large ne concerne pas de commune littorale déterminée, le décret de modification est pris après enquête publique organisée dans la commune, lieu du siège du ou des représentants de l'Etat dans les départements concernés et dans la commune lieu du siège du représentant de l'Etat en mer.

IV. — Lorsque la modification porte sur la composition et les modalités d'organisation du conseil de gestion, un décret peut modifier le décret de création après une participation du public dans les conditions définies à l'article L. 123-19-1.

**Art. L334-4**

I. — La gestion de cette catégorie d'aires marines protégées est assurée par l'Office français de la biodiversité.

II. — Un conseil de gestion est constitué pour chaque parc naturel marin. Il est composé de représentants locaux de l'Etat de façon minoritaire, de représentants des collectivités territoriales intéressées et de leurs groupements compétents, du représentant du ou des parcs naturels régionaux intéressés, du représentant de l'organisme de gestion d'une aire marine protégée contiguë, de représentants d'organisations représentatives des professionnels, d'organisations d'usagers, d'associations de protection de l'environnement et de personnalités qualifiées.

Le conseil de gestion se prononce sur les questions intéressant le parc. Il élabore le plan de gestion du parc. Il définit les conditions d'un appui technique aux projets des collectivités territoriales qui veulent s'y associer. Il peut recevoir délégation du conseil d'administration de l'office.

**Art. L334-5**

Le plan de gestion détermine les mesures de protection, de connaissance, de mise en valeur et de développement durable à mettre en oeuvre dans le parc naturel marin. Il comporte un document graphique indiquant les différentes zones du parc et leur vocation. Il est mis en révision tous les quinze ans au moins.

L'Office français de la biodiversité peut attribuer des subventions destinées au financement de projets concourant à la mise en œuvre du plan de gestion.

L'Etat, les collectivités territoriales et les organismes qui s'associent à la gestion du parc naturel marin veillent à la cohérence de leurs actions et des moyens qu'ils y consacrent avec les orientations et les mesures du plan de gestion.

Lorsqu'une activité est susceptible d'altérer de façon notable le milieu marin d'un parc naturel marin, l'autorisation à laquelle elle est soumise ne peut être délivrée que sur avis conforme de l'Office français de la biodiversité ou, sur délégation, du conseil de gestion. Cette procédure n'est pas applicable aux activités répondant aux besoins de la défense nationale, de l'ordre public, de la sécurité maritime et de la lutte contre la pollution.

**Art. L334-7**

Sans préjudice des sanctions pénales encourues, toute atteinte à l'intégrité et à la conservation du domaine public inclus dans le périmètre d'un parc naturel marin, ou de nature à compromettre son usage, constitue une contravention de grande voirie constatée, réprimée et poursuivie par voie administrative.

Elle est constatée par les agents visés aux articles L. 172-1 et L. 334-2-1, sans préjudice des compétences des officiers et agents de police judiciaire et des autres agents spécialement habilités.

Les personnes condamnées sont tenues de réparer ces atteintes et encourent les amendes prévues pour les contraventions de cinquième classe et les cas de récidive. Elles supportent les frais des mesures provisoires et urgentes que le conseil de gestion a pu être amené à prendre pour faire cesser le trouble apporté au domaine public par les infractions constatées.

Le directeur de l'Office français de la biodiversité et, sur délégation, ses représentants auprès des conseils de gestion ont compétence pour saisir le tribunal administratif, dans les conditions et suivant les procédures prévues par le code de justice administrative.

**Art. L334-8**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre.

##### Chapitre V : Dispositions communes aux parcs nationaux et aux parcs naturels régionaux

**Art. L335-1**

Les parcs nationaux et les parcs naturels régionaux peuvent, avec l'accord unanime des exploitants agricoles concernés, exclure la culture d'organismes génétiquement modifiés sur tout ou partie de leur territoire, sous réserve que cette possibilité soit prévue par leur charte.

##### Chapitre VI : Réserves de biosphère et zones humides d'importance internationale

**Art. L336-1**

En application de la résolution 28C/2-4 de la conférence de l'Organisation des Nations unies pour l'éducation, la science et la culture approuvant la stratégie de Séville et adoptant un cadre statutaire du réseau mondial de réserves de biosphère du 14 novembre 1995 les collectivités territoriales, leurs groupements, l'ensemble des syndicats mixtes au sens du livre VII de la cinquième partie du code général des collectivités territoriales, les associations et les établissements publics nationaux à caractère administratif des parcs peuvent mettre en œuvre une réserve de biosphère.

Une réserve de biosphère concourt à l'objectif de développement durable, au sens du II de l'article L. 110-1 du présent code.

**Art. L336-2**

Conformément à l'article 2 de la convention relative aux zones humides d'importance internationale, particulièrement comme habitat des oiseaux d'eau, signée à Ramsar le 2 février 1971, peuvent être proposés à l'inscription sur la liste des zones humides d'importance internationale les milieux humides dont la préservation présente un intérêt international au point de vue écologique, botanique, zoologique, limnologique ou hydrologique. Les sites ainsi inscrits sont gérés de façon à favoriser leur conservation et leur utilisation rationnelle.

#### Titre IV : Sites

##### Chapitre unique : Sites inscrits et classés

###### Section 1 : Inventaire et classement

**Art. L341-1**

Il est établi dans chaque département une liste des monuments naturels et des sites dont la conservation ou la préservation présente, au point de vue artistique, historique, scientifique, légendaire ou pittoresque, un intérêt général.

Après l'enquête publique réalisée conformément au chapitre III du titre II du livre Ier, l'inscription sur la liste est prononcée par arrêté du ministre chargé des sites et, en Corse, par délibération de l'Assemblée de Corse après avis du représentant de l'Etat.

L'inscription entraîne, sur les terrains compris dans les limites fixées par l'arrêté, l'obligation pour les intéressés de ne pas procéder à des travaux autres que ceux d'exploitation courante en ce qui concerne les fonds ruraux et d'entretien en ce qui concerne les constructions sans avoir avisé, quatre mois d'avance, l'administration de leur intention.

**Art. L341-1-1**

Les servitudes d'utilité publique instituées en application de l'article L. 341-1 ne sont applicables ni aux immeubles classés ou inscrits au titre des monuments historiques, ni aux immeubles protégés au titre des abords ou situés dans un site patrimonial remarquable définis au livre VI du code du patrimoine.

**Art. L341-1-2**

I. – Les monuments naturels ou les sites inscrits avant la publication de la loi n° 2016-1087 du 8 août 2016 pour la reconquête de la biodiversité, de la nature et des paysages font l'objet, avant le 1er janvier 2026 :

1° Soit d'une mesure de classement en application de l'article L. 341-2 du présent code ou d'une mesure de protection au titre du code du patrimoine lorsque leurs caractéristiques justifient ces mesures ;

2° Soit d'un décret mettant fin à leur inscription, pris après mise à la disposition du public, selon les modalités prévues aux II à IV de l'article L. 123-19-1 du présent code, et après consultation de la commission supérieure des sites, perspectives et paysages et de la commission départementale de la nature, des paysages et des sites, lorsque cette mesure est justifiée par leur état de dégradation irréversible ou par leur couverture par une autre mesure de protection, de niveau au moins équivalent, prévue au présent code ou au code du patrimoine ;

3° Soit d'un maintien sur la liste mentionnée au premier alinéa de l'article L. 341-1, par arrêté du ministre chargé des sites et, en Corse, par délibération de l'Assemblée de Corse après avis du représentant de l'Etat.

II. – Jusqu'à l'intervention de l'une des décisions prévues au I du présent article, les monuments naturels ou les sites concernés restent inscrits sur la liste mentionnée au premier alinéa de l'article L. 341-1.

**Art. L341-2**

Les monuments naturels et les sites inscrits ou non sur la liste dressée par la commission départementale peuvent être classés dans les conditions et selon les distinctions établies par la présente section.

Lorsque la commission supérieure des sites, perspectives et paysages est saisie directement d'une demande de classement, celle-ci est renvoyée à la commission départementale aux fins d'instruction et, le cas échéant, de proposition de classement. En cas d'urgence, le ministre chargé des sites fixe à la commission départementale un délai pour émettre son avis. Faute par elle de se prononcer dans ce délai, le ministre consulte la commission supérieure et donne à la demande la suite qu'elle comporte.

**Art. L341-3**

Le projet de classement est soumis à une enquête publique réalisée conformément au chapitre III du titre II du livre Ier.

**Art. L341-4**

Le monument naturel ou le site compris dans le domaine public ou privé de l'Etat est classé par arrêté du ministre chargé des sites, en cas d'accord avec le ministre dans les attributions duquel le monument naturel ou le site se trouve placé ainsi qu'avec le ministre chargé du domaine.

Il en est de même toutes les fois qu'il s'agit de classer un lac ou un cours d'eau susceptible de produire une puissance permanente de 50 kilowatts d'énergie électrique.

Dans le cas contraire, le classement est prononcé par décret en Conseil d'Etat.

**Art. L341-5**

Le monument naturel ou le site compris dans le domaine public ou privé d'un département ou d'une commune ou appartenant à un établissement public est classé par arrêté du ministre chargé des sites s'il y a consentement de la personne publique propriétaire.

Dans le cas contraire, le classement est prononcé, après avis de la commission supérieure des sites, perspectives et paysages, par décret en Conseil d'Etat.

**Art. L341-6**

Le monument naturel ou le site appartenant à toute autre personne que celles énumérées aux articles L. 341-4 et L. 341-5 est classé par arrêté du ministre chargé des sites s'il y a consentement du propriétaire. L'arrêté détermine les conditions du classement.

A défaut du consentement du propriétaire, le classement est prononcé, après avis de la commission supérieure, par décret en Conseil d'Etat. Le classement peut donner droit à indemnité au profit du propriétaire s'il entraîne une modification à l'état ou à l'utilisation des lieux déterminant un préjudice direct, matériel et certain.

La demande d'indemnité doit être produite dans le délai de six mois à dater de la mise en demeure faite au propriétaire de modifier l'état ou l'utilisation des lieux en application des prescriptions particulières de la décision de classement. A défaut d'accord amiable, l'indemnité est fixée par le juge de l'expropriation.

Si le Gouvernement entend ne pas donner suite au classement d'office dans les conditions ainsi fixées, il peut, à tout moment de la procédure et au plus tard dans le délai de trois mois à compter de la notification de la décision judiciaire, abroger le décret de classement.

Le classement d'un lac ou d'un cours d'eau pouvant produire une énergie électrique permanente d'au moins 50 kilowatts ne peut être prononcé qu'après avis des ministres intéressés. Cet avis doit être formulé dans le délai de trois mois, à l'expiration duquel il peut être passé outre.

En cas d'accord avec les ministres intéressés, le classement peut être prononcé par arrêté du ministre chargé des sites. Dans le cas contraire, il est prononcé par décret en Conseil d'Etat.

**Art. L341-7**

A compter du jour où l'administration chargée des sites notifie au propriétaire d'un monument naturel ou d'un site son intention d'en poursuivre le classement, aucune modification ne peut être apportée à l'état des lieux ou à leur aspect pendant un délai de douze mois, sauf autorisation spéciale et sous réserve de l'exploitation courante des fonds ruraux et de l'entretien normal des constructions.

Lorsque l'identité ou le domicile du propriétaire sont inconnus, la notification est valablement faite au maire qui en assure l'affichage et, le cas échéant, à l'occupant des lieux.

**Art. L341-8**

Tout arrêté ou décret prononçant un classement est publié, par les soins de l'administration chargée des sites, au fichier immobilier.

Cette publication, qui ne donne lieu à aucune perception au profit du Trésor, est faite dans les formes et de la manière prescrites par les lois et règlements concernant la publicité foncière.

**Art. L341-9**

Les effets du classement suivent le monument naturel ou le site classé, en quelques mains qu'il passe.

Quiconque aliène un monument naturel ou un site classé est tenu de faire connaître à l'acquéreur l'existence de ce classement.

**Art. L341-10**

Les monuments naturels ou les sites classés ne peuvent ni être détruits ni être modifiés dans leur état ou leur aspect sauf autorisation spéciale.

Lorsque les modifications projetées portent sur un immeuble classé ou inscrit au titre des monuments historiques, les autorisations prévues aux articles L. 621-9 et L. 621-27 du code du patrimoine valent autorisation spéciale au titre du premier alinéa du présent article si l'autorité administrative chargée des sites a donné son accord.

Lorsque les modifications projetées portent sur un immeuble adossé à un immeuble classé ou sur un immeuble situé dans le champ de visibilité d'un édifice classé ou inscrit au titre des monuments historiques, l'autorisation spéciale prévue au même premier alinéa vaut autorisation au titre des articles L. 621-31 et L. 621-32 du code du patrimoine si l'architecte des Bâtiments de France a donné son accord.

Lorsque les modifications projetées comportent des travaux, ouvrages ou aménagements devant faire l'objet d'une enquête publique en application de l'article L. 123-2 du présent code, l'autorisation spéciale prévue au premier alinéa du présent article est délivrée après cette enquête publique.

**Art. L341-11**

Sur le territoire d'un site classé au titre du présent chapitre, il est fait obligation d'enfouissement des réseaux électriques ou téléphoniques ou, pour les lignes électriques d'une tension inférieure à 19 000 volts, d'utilisation de techniques de réseaux torsadés en façade d'habitation, lors de la création de lignes électriques nouvelles ou de réseaux téléphoniques nouveaux.

Lorsque des nécessités techniques impératives ou des contraintes topographiques rendent l'enfouissement impossible, ou bien lorsque les impacts de cet enfouissement sont jugés supérieurs à ceux d'une pose de ligne aérienne, il peut être dérogé à titre exceptionnel à cette interdiction par arrêté conjoint du ministre chargé de l'énergie ou des télécommunications et du ministre chargé de l'environnement.

**Art. L341-13**

Le déclassement total ou partiel d'un monument ou d'un site classé est prononcé, après avis de la commission supérieure des sites, par décret en Conseil d'Etat. Le déclassement est notifié aux intéressés et publié au fichier immobilier, dans les mêmes conditions que le classement.

Le décret de déclassement détermine, sur avis conforme du Conseil d'Etat, s'il y a lieu ou non à la restitution de l'indemnité prévue à l'article L. 341-6.

Le projet de déclassement est soumis à une enquête publique réalisée conformément au chapitre III du titre II du livre Ier.

Par dérogation au troisième alinéa du présent article, lorsque le déclassement est justifié par la disparition totale de l'objet de la protection, il est prononcé par arrêté du ministre chargé des sites, après mise en œuvre des dispositions des articles L. 123-19-1 et suivants.

**Art. L341-14**

Aucun monument naturel ou site classé ou proposé pour le classement ne peut être compris dans une enquête aux fins d'expropriation pour cause d'utilité publique qu'après que le ministre chargé des sites a été appelé à présenter ses observations.

Nul ne peut acquérir par prescription, sur un monument naturel ou sur un site classé, de droit de nature à modifier son caractère ou à changer l'aspect des lieux.

Aucune servitude ne peut être établie par convention sur un monument naturel ou un site classé qu'avec l'agrément du ministre chargé des sites.

**Art. L341-15**

La liste des sites et monuments naturels classés est tenue à jour. Dans le courant du premier trimestre de chaque année est publiée au Journal officiel la nomenclature des monuments naturels et des sites classés ou protégés au cours de l'année précédente.

**Art. L341-15-1**

Le label " Grand site de France " peut être attribué par le ministre chargé des sites à un site classé de grande notoriété et de forte fréquentation. L'attribution du label est subordonnée à la mise en œuvre d'un projet de préservation, de gestion et de mise en valeur du site, répondant aux principes du développement durable.

Le périmètre du territoire concerné par le label peut comprendre d'autres communes que celles incluant le site classé, dès lors qu'elles participent au projet.

Ce label est attribué, à sa demande, à une collectivité territoriale, un établissement public, un syndicat mixte ou un organisme de gestion regroupant notamment les collectivités territoriales concernées. La décision d'attribution fixe la durée du label.

**Art. L341-15-2**

Est affecté, le cas échéant, au gestionnaire public du site inscrit ou classé le produit de la taxe sur l'embarquement maritime de passagers à destination d'espaces naturels protégés mentionnée à l'article L. 423-47 du code des impositions sur les biens et services, à hauteur de la fraction perçue sur les embarquements à destination de ce site.

###### Section 2 : Organismes

**Art. L341-16**

Une commission départementale compétente en matière de nature, de paysages et de sites siège dans chaque département.

Cette commission est présidée par le représentant de l'Etat dans le département. Lorsqu'elle intervient dans les cas prévus aux articles L. 111-9, L. 121-10, L. 121-12, L. 121-27, L. 121-29, L. 121-39, L. 121-41, L. 122-7, L. 122-11, L. 122-14 et L. 122-21 du code de l'urbanisme, elle siège dans une formation comprenant des représentants de l'Etat, des représentants élus des collectivités territoriales et des établissements publics de coopération intercommunale et des personnalités qualifiées en matière de sciences de la nature ou de protection des sites ou du cadre de vie.

En Corse, les attributions dévolues à la commission des sites, perspectives et paysages sont exercées par le conseil des sites de Corse prévu à l'article L. 4421-4 du code général des collectivités territoriales.

**Art. L341-17**

Une commission supérieure des sites, perspectives et paysages est placée auprès du ministre chargé des sites.

Cette commission, présidée par le ministre chargé des sites, est composée de représentants des ministres concernés, de deux députés et de deux sénateurs, de représentants élus des collectivités territoriales, de personnalités qualifiées en matière de paysage, de protection des sites, du cadre de vie et des sciences de la nature désignées par le ministre chargé des sites.

**Art. L341-18**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre, notamment la composition, le mode de désignation et les modalités de fonctionnement des commissions prévues aux articles L. 341-16 et L. 341-17.

###### Section 3 : Dispositions pénales

**Art. L341-19**

I. – Est puni de six mois d'emprisonnement et de 100 000 euros d'amende :

1° Le fait de procéder à des travaux sur un monument naturel ou un site inscrit sans en aviser l'administration dans les conditions prévues au dernier alinéa de l'article L. 341-1 ;

2° Le fait d'aliéner un monument naturel ou un site classé sans faire connaître à l'acquéreur l'existence du classement dans les conditions prévues à l'article L. 341-9 ;

3° Le fait d'établir une servitude sur un monument naturel ou un site classé sans l'agrément de l'administration dans les conditions prévues à l'article L. 341-14.

II. – Est puni d'un an d'emprisonnement et de 150 000 euros d'amende le fait de modifier l'état ou l'aspect d'un monument naturel ou d'un site en instance de classement ou classé, en méconnaissance des prescriptions édictées par les autorisations prévues aux articles L. 341-7 et L. 341-10. Le montant de l'amende mentionnée au présent II peut être porté jusqu'au double de l'avantage tiré de la méconnaissance des prescriptions.

III. – Est puni de deux ans d'emprisonnement et de 375 000 euros d'amende, ce montant pouvant être porté jusqu'au double de l'avantage tiré de la commission de l'infraction :

1° Le fait de modifier l'état ou l'aspect d'un monument naturel ou d'un site en instance de classement sans l'autorisation prévue à l'article L. 341-7 ;

2° Le fait de détruire un monument naturel ou un site classé ou d'en modifier l'état ou l'aspect sans l'autorisation prévue à l'article L. 341-10 ;

3° Le fait de ne pas se conformer aux prescriptions fixées par un décret de création d'une zone de protection pris en application de l'article 19 de la loi du 2 mai 1930 ayant pour objet de réorganiser la protection des monuments naturels et des sites de caractère artistique, historique, scientifique, légendaire ou pittoresque et continuant à produire ses effets en application de l'article L. 642-9 du code du patrimoine.

IV. — Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes prévues aux I à III du présent article exprimées en valeur absolue.

**Art. L341-20**

Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, sont habilités à rechercher et constater les infractions au présent titre :

1° Les agents des services de l'Etat chargés des forêts commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

2° Les agents de l'Office national des forêts mentionnés au I de l'article L. 161-4 du code forestier et, pour leur seule constatation, les agents mentionnés au II du même article, commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

3° Les gardes du littoral mentionnés à l'article L. 322-10-1, agissant dans les conditions prévues à cet article ;

4° Les agents des réserves naturelles mentionnés à l'article L. 332-20, agissant dans les conditions prévues à cet article.

**Art. L341-22**

Les dispositions du présent chapitre sont applicables aux monuments naturels et aux sites régulièrement classés avant le 2 mai 1930 conformément aux dispositions de la loi du 21 avril 1906 organisant la protection des sites et monuments naturels de caractère artistique.

#### Titre V : Paysages

**Art. L350-1 A**

Le paysage désigne une partie de territoire telle que perçue par les populations, dont le caractère résulte de l'action de facteurs naturels ou humains et de leurs interrelations dynamiques.

**Art. L350-1 B**

L'atlas de paysages est un document de connaissance qui a pour objet d'identifier, de caractériser et de qualifier les paysages du territoire départemental en tenant compte des dynamiques qui les modifient, du rôle des acteurs socio-économiques, tels que les éleveurs, qui les façonnent et les entretiennent, et des valeurs particulières qui leur sont attribuées par les acteurs socio-économiques et les populations concernées. Un atlas est élaboré dans chaque département, conjointement par l'Etat et les collectivités territoriales. L'atlas est périodiquement révisé afin de rendre compte de l'évolution des paysages.

**Art. L350-1 C**

Les objectifs de qualité paysagère mentionnés à l'article L. 141-4 du code de l'urbanisme et à l'article L. 333-1 du présent code désignent les orientations visant à conserver, à accompagner les évolutions ou à engendrer des transformations des structures paysagères, permettant de garantir la qualité et la diversité des paysages à l'échelle nationale.

Les objectifs de qualité paysagère mentionnés à l'article L. 333-1 visent également à garantir la prévention des nuisances lumineuses définie à l'article L. 583-1.

**Art. L350-1**

I. — Sur des territoires remarquables par leur intérêt paysager, définis en concertation avec les collectivités territoriales concernées et lorsque lesdits territoires ne sont pas l'objet de directives territoriales d'aménagement prises en application de l'article L. 172-1 du code de l'urbanisme, l'Etat peut prendre des directives de protection et de mise en valeur des paysages.

II. — Ces dernières directives déterminent les orientations et les principes fondamentaux de protection des structures paysagères qui sont applicables à ces territoires. Elles sont élaborées à l'initiative de l'Etat ou de collectivités territoriales. Elles font l'objet d'une concertation avec l'ensemble des collectivités territoriales intéressées et avec les associations de protection de l'environnement agréées au titre de l'article L. 141-1 et les organisations professionnelles concernées. Elles sont approuvées par décret en Conseil d'Etat après mise à disposition du public.

III. — (Abrogé)

IV. — Leurs dispositions sont opposables aux demandes d'autorisations de défrichement, d'occupation et d'utilisation du sol :

1° En l'absence de plan local d'urbanisme opposable aux tiers ou de tout document d'urbanisme en tenant lieu ;

2° Lorsqu'un plan local d'urbanisme ou tout document d'urbanisme en tenant lieu n'a pas été mis en compatibilité avec leurs dispositions dans les conditions fixées à l'article L. 131-6 du code de l'urbanisme.

V. — Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L350-3**

Les allées d'arbres et alignements d'arbres qui bordent les voies ouvertes à la circulation publique constituent un patrimoine culturel et une source d'aménités, en plus de leur rôle pour la préservation de la biodiversité et, à ce titre, font l'objet d'une protection spécifique. Ils sont protégés, appelant ainsi une conservation, à savoir leur maintien et leur renouvellement, et une mise en valeur spécifiques.

Le fait d'abattre ou de porter atteinte à un arbre ou de compromettre la conservation ou de modifier radicalement l'aspect d'un ou de plusieurs arbres d'une allée ou d'un alignement d'arbres est interdit.

Toutefois, lorsqu'il est démontré que l'état sanitaire ou mécanique du ou des arbres présente un danger pour la sécurité des personnes ou des biens ou un risque sanitaire pour les autres arbres ou que l'esthétique de la composition ne peut plus être assurée et que la préservation de la biodiversité peut être obtenue par d'autres mesures, les opérations mentionnées au deuxième alinéa sont subordonnées au dépôt d'une déclaration préalable auprès du représentant de l'Etat dans le département. Ce dernier informe sans délai de ce dépôt le maire de la commune où se situe l'alignement d'arbres concerné.

Par ailleurs, le représentant de l'Etat dans le département peut autoriser lesdites opérations lorsque cela est nécessaire pour les besoins de projets de travaux, d'ouvrages ou d'aménagements. Le représentant de l'Etat dans le département informe sans délai le maire de la commune où se situe l'alignement d'arbres concerné du dépôt d'une demande d'autorisation. Il l'informe également sans délai de ses conclusions.

La demande d'autorisation ou la déclaration comprend l'exposé des mesures d'évitement envisagées, le cas échéant, et des mesures de compensation des atteintes portées aux allées et aux alignements d'arbres que le pétitionnaire ou le déclarant s'engage à mettre en œuvre. Elle est assortie d'une étude phytosanitaire dès lors que l'atteinte à l'alignement d'arbres est envisagée en raison d'un risque sanitaire ou d'éléments attestant du danger pour la sécurité des personnes ou des biens. Le représentant de l'Etat dans le département apprécie le caractère suffisant des mesures de compensation et, le cas échéant, l'étendue de l'atteinte aux biens.

En cas de danger imminent pour la sécurité des personnes, la déclaration préalable n'est pas requise. Le représentant de l'Etat dans le département est informé sans délai des motifs justifiant le danger imminent et les mesures de compensation des atteintes portées aux allées et alignements d'arbres lui sont soumises pour approbation. Il peut assortir son approbation de prescriptions destinées à garantir l'effectivité des mesures de compensation.

La compensation mentionnée aux cinquième et sixième alinéas doit, le cas échéant, se faire prioritairement à proximité des alignements concernés et dans un délai raisonnable.

Un décret en Conseil d'Etat précise les modalités d'application du présent article et les sanctions en cas de non-respect de ses dispositions.

#### Titre VI : Accès à la nature

**Art. L360-1**

I. — L'accès et la circulation des personnes, des véhicules et des animaux domestiques aux espaces protégés en application du présent livre ou du livre IV peuvent être réglementés ou interdits, par arrêté motivé, dès lors que cet accès est de nature à compromettre soit leur protection ou leur mise en valeur à des fins écologiques, agricoles, forestières, esthétiques, paysagères ou touristiques, soit la protection des espèces animales ou végétales.

Les restrictions définies en application du premier alinéa du présent I ne s'appliquent pas lorsque l'accès ou la circulation à ces espaces sont nécessaires à l'exécution d'une mission opérationnelle de secours, de sécurité civile, de police, de douanes ou de la défense nationale.

II. — Sous réserve des pouvoirs dévolus en la matière aux autorités habilitées au titre des espaces mentionnés au I, des pouvoirs de police de la circulation dévolus au président du conseil départemental en application de l'article L. 3221-4 du code général des collectivités territoriales et des pouvoirs de police de la circulation transférés au président de l'établissement public de coopération intercommunale en application de l'article L. 5211-9-2 du même code, l'autorité compétente pour réglementer ou interdire l'accès ou la circulation mentionnés au I du présent article est :

1° Le maire ou le président de l'établissement public de coopération intercommunale en application du B du I de l'article L. 5211-9-2 du code général des collectivités territoriales ;

2° Lorsque la mesure excède le territoire d'une seule commune ou, en cas de transfert des prérogatives mentionnées au I du présent article en application du B du I de l'article L. 5211-9-2 du code général des collectivités territoriales, d'un seul établissement public de coopération intercommunale, le représentant de l'Etat dans le département, après avis des autorités concernées qui sont compétentes sur leur territoire en application du 1° du présent II ;

3° Lorsque la mesure concerne des espaces maritimes, le représentant de l'Etat en mer.

Le représentant de l'Etat dans le département peut, dans le cas où il n'y aurait pas été pourvu par le maire ou par le président de l'établissement public de coopération intercommunale en application du même 1° et après mise en demeure restée sans résultat, prendre les mesures prévues au I.

##### Chapitre Ier : Itinéraires de randonnées

**Art. L361-1**

Le département établit, après avis des communes intéressées, un plan départemental des itinéraires de promenade et de randonnée.

Les itinéraires inscrits à ce plan peuvent emprunter des voies publiques existantes, des chemins relevant du domaine privé du département ainsi que les emprises de la servitude destinée à assurer le passage des piétons sur les propriétés riveraines du domaine public maritime en application de l'article L. 121-31 du code de l'urbanisme. Les itinéraires inscrits à ce plan peuvent emprunter les emprises de la servitude de marchepied mentionnée à l'article L. 2131-2 du code général de la propriété des personnes publiques. Ils peuvent également, après délibération des communes concernées, emprunter des chemins ruraux et, après conventions passées avec les propriétaires intéressés, emprunter des chemins ou des sentiers appartenant à l'Etat, à d'autres personnes publiques ou à des personnes privées. Ces conventions peuvent fixer les dépenses d'entretien et de signalisation mises à la charge du département.

Tout acte emportant la disparition d'un chemin rural susceptible d'interrompre la continuité d'un itinéraire inscrit sur le plan départemental des itinéraires de promenade et de randonnée doit, à peine de nullité, comporter soit le maintien, soit le rétablissement de cette continuité par un itinéraire de substitution. Toute opération publique d'aménagement foncier doit également respecter ce maintien ou cette continuité.

La circulation des piétons sur les voies et chemins inscrits au plan départemental des itinéraires de promenade et de randonnée, ou ceux identifiés pour les chemins privés, après conventions passées avec les propriétaires de ces chemins, par les communes et les fédérations de randonneurs agréées s'effectue librement, dans le respect des lois et règlements de police et des droits des riverains.

Les maires, en vertu de leur pouvoir de police, peuvent, le cas échéant, réglementer les conditions d'utilisation de ces itinéraires.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L361-2**

Le département établit, dans les mêmes conditions qu'à l'article L. 361-1, un plan départemental des itinéraires de randonnée motorisée dont la création et l'entretien demeurent à sa charge.

Les itinéraires inscrits à ce plan doivent emprunter les voies classées dans le domaine public routier de l'Etat, des départements et des communes, les chemins ruraux et les voies privées ouvertes à la circulation publique des véhicules à moteur, à l'exclusion de ceux qui ont fait l'objet d'une interdiction de circulation en application des articles L. 2213-4, L. 2213-4-1 et L. 2215-3 du code général des collectivités territoriales.

**Art. L361-3**

Le département du Rhône et la métropole de Lyon établissent conjointement un plan départemental-métropolitain des itinéraires de promenade et de randonnée ainsi que des itinéraires de randonnée motorisée, dans les conditions prévues aux articles L. 361-1 et L. 361-2.

Les charges et responsabilités afférentes au plan départemental des itinéraires de promenade et de randonnée relèvent de chaque collectivité pour ce qui concerne son territoire.

##### Chapitre II : Circulation motorisée

###### Section 1 : Restrictions à la circulation motorisée

**Art. L362-1**

En vue d'assurer la protection des espaces naturels, la circulation des véhicules à moteur est interdite en dehors des voies classées dans le domaine public routier de l'Etat, des départements et des communes, des chemins ruraux et des voies privées ouvertes à la circulation publique des véhicules à moteur.

Les chartes de parc national et les chartes de parc naturel régional définissent des orientations ou prévoient des mesures relatives à la circulation des véhicules à moteur visant à protéger les espaces à enjeux identifiés sur les documents graphiques des chartes de parc national et sur les plans des chartes de parc naturel régional, pour des motifs de préservation des paysages et du patrimoine naturel et culturel. Ces orientations ou ces mesures ne s'appliquent pas aux voies et chemins soumis à une interdiction de circulation en application du premier alinéa du présent article.

**Art. L362-2**

L'interdiction prévue à l'article L. 362-1 ne s'applique pas aux véhicules utilisés pour remplir une mission de service public.

Sous réserve des dispositions des articles L. 2213-4 et L. 2215-3 du code général des collectivités territoriales, l'interdiction ne s'applique pas aux véhicules utilisés à des fins professionnelles de recherche, d'exploitation ou d'entretien des espaces naturels et elle n'est pas opposable aux propriétaires ou à leurs ayants droit circulant ou faisant circuler des véhicules à des fins privées sur des terrains appartenant auxdits propriétaires.

**Art. L362-3**

L'ouverture de terrains pour la pratique de sports motorisés est soumise à l'autorisation prévue à l'article L. 421-2 du code de l'urbanisme.

Les épreuves et compétitions de sports motorisés sont autorisées, dans des conditions définies par décret en Conseil d'Etat, par le préfet.

L'utilisation, à des fins de loisirs, d'engins motorisés conçus pour la progression sur neige est interdite, sauf sur les terrains ouverts dans les conditions prévues au premier alinéa.

Par dérogation, le convoyage par ces engins de la clientèle vers les établissements touristiques d'altitude offrant un service de restauration est autorisé, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L362-4**

Est interdite toute forme de publicité directe ou indirecte présentant un véhicule en situation d'infraction aux dispositions du présent chapitre.

###### Section 2 : Dispositions en matière pénale

**Art. L362-5**

Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés au 1° du II de l'article L. 172-1, sont habilités à rechercher et à constater les infractions aux dispositions du présent titre ou prises pour son application, ainsi qu'aux dispositions prises en application des articles L. 2213-4 et L. 2215-3 du code général des collectivités territoriales :

1° Les agents des services de l'Etat chargés des forêts commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

2° Les agents de l'Office national des forêts mentionnés au I de l'article L. 161-4 du code forestier et, pour leur seule constatation, les agents mentionnés au II du même article, commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

3° Les gardes champêtres ;

4° Les agents de police judiciaires adjoints mentionnés à l'article 21 du code de procédure pénale, qui exercent ces missions dans les limites et selon les modalités fixées par le code de procédure pénale ;

5° Les gardes du littoral mentionnés à l'article L. 322-10-1, agissant dans les conditions prévues à cet article ;

6° Les agents des réserves naturelles mentionnés à l'article L. 332-20, agissant dans les conditions prévues à cet article ;

7° Les fonctionnaires ou agents publics des collectivités territoriales ou de leurs groupements chargés de la protection des espaces ou patrimoines naturels, commissionnés et assermentés à cet effet.

**Art. L362-7**

Les dispositions des articles L. 121-4, L. 234-1, L. 325-2, L. 325-3, L. 325-6 à L. 325-8 et L. 417-1 du code de la route sont applicables aux véhicules circulant en infraction aux dispositions du présent chapitre et des arrêtés pris pour son application, selon des modalités déterminées par décret en Conseil d'Etat.

##### Chapitre III : Accès par aéronefs

###### Section 1 : Interdiction des atterrissages à des fins de loisirs 

**Art. L363-1**

I. — Dans les zones de montagne, l'atterrissage d'aéronefs motorisés à des fins de loisirs sans débarquement ni embarquement de passagers est interdit, sauf sur un aérodrome au sens de l'article L. 6300-1 du code des transports, ainsi que sur les emplacements autorisés par l'autorité administrative.

L'interdiction prévue au premier alinéa du présent I n'est pas applicable aux aéronefs sans personne à bord.

II. — Dans les zones de montagne, le débarquement et l'embarquement de passagers par aéronef motorisé à des fins de loisirs sont interdits, sauf sur un aérodrome au sens de l'article L. 6300-1 du code des transports.

**Art. L363-2**

La publicité, directe ou indirecte, de services faisant usage des pratiques mentionnées à l'article L. 363-1 est interdite.

###### Section 2 :  Dispositions pénales

**Art. L363-3**

Est puni d'un an d'emprisonnement et de 150 000 € d'amende le fait de ne pas respecter l'interdiction mentionnée à l'article L. 363-1.

**Art. L363-4**

Est puni de six mois d'emprisonnement et de 75 000 € d'amende le fait de ne pas respecter l'interdiction mentionnée à l'article L. 363-2.

##### Chapitre IV : Espaces, sites et itinéraires relatifs aux sports de nature

**Art. L364-1**

Ainsi qu'il est dit à l'article L. 311-10 du code du sport ci-après reproduit :

" Le Comité national olympique et sportif français conclut avec les organismes gestionnaires d'espaces naturels, sous réserve du respect de la réglementation propre à chaque espace, des conventions ayant pour objet de fixer les conditions et modalités d'accès à ces sites pour les pratiques sportives en pleine nature, compatibles avec les schémas de services collectifs des espaces naturels et ruraux, d'une part, et du sport, d'autre part. "

##### Chapitre V : Responsabilité en cas d'accident

**Art. L365-1**

Sans préjudice de l'article L. 311-1-1 du code du sport, la responsabilité civile ou administrative des propriétaires de terrains, de la commune, de l'État ou de l'organe de gestion de l'espace naturel, à l'occasion d'accidents survenus dans le coeur d'un parc national, dans une réserve naturelle, sur un domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres ou sur les voies et chemins visés à l'article L. 361-1 du présent code, à l'occasion de la circulation des piétons ou de la pratique d'activités de loisirs, est appréciée au regard des risques inhérents à la circulation dans des espaces naturels ayant fait l'objet d'aménagements limités dans le but de conservation des milieux, et compte tenu des mesures d'information prises, dans le cadre de la police de la circulation, par les autorités chargées d'assurer la sécurité publique.

#### Titre VII : Continuités écologiques

##### Chapitre Ier : Trame verte et bleue

**Art. L371-1**

I. – La trame verte et la trame bleue ont pour objectif d'enrayer la perte de biodiversité en participant à la préservation, à la gestion et à la remise en bon état des milieux nécessaires aux continuités écologiques, tout en prenant en compte les activités humaines, et notamment agricoles, en milieu rural ainsi que la gestion de la lumière artificielle la nuit.

A cette fin, ces trames contribuent à :

1° Diminuer la fragmentation et la vulnérabilité des habitats naturels et habitats d'espèces et prendre en compte leur déplacement dans le contexte du changement climatique ;

2° Identifier, préserver et relier les espaces importants pour la préservation de la biodiversité par des corridors écologiques ;

3° Mettre en œuvre les objectifs visés au IV de l'article L. 212-1 et préserver les zones humides visées aux 2° et 3° du III du présent article ;

4° Prendre en compte la biologie des espèces sauvages ;

5° Faciliter les échanges génétiques nécessaires à la survie des espèces de la faune et de la flore sauvages ;

6° Améliorer la qualité et la diversité des paysages.

II. – La trame verte comprend :

1° Tout ou partie des espaces protégés au titre du présent livre et du titre Ier du livre IV ainsi que les espaces naturels importants pour la préservation de la biodiversité ;

2° Les corridors écologiques constitués des espaces naturels ou semi-naturels ainsi que des formations végétales linéaires ou ponctuelles, permettant de relier les espaces mentionnés au 1° ;

3° Les surfaces mentionnées au I de l'article L. 211-14.

III. – La trame bleue comprend :

1° Les cours d'eau, parties de cours d'eau ou canaux figurant sur les listes établies en application de l'article L. 214-17 ;

2° Tout ou partie des zones humides dont la préservation ou la remise en bon état contribue à la réalisation des objectifs visés au IV de l'article L. 212-1, et notamment les zones humides mentionnées à l'article L. 211-3 ;

3° Les cours d'eau, parties de cours d'eau, canaux et zones humides importants pour la préservation de la biodiversité et non visés aux 1° ou 2° du présent III.

IV. – Les espaces naturels, les corridors écologiques, ainsi que les cours d'eau, parties de cours d'eau, canaux ou zones humides mentionnés respectivement aux 1° et 2° du II et aux 2° et 3° du III du présent article sont identifiés lors de l'élaboration des schémas mentionnés à l'article L. 371-3.

V. – La trame verte et la trame bleue sont notamment mises en œuvre au moyen d'outils d'aménagement visés aux articles L. 371-2 et L. 371-3.

**Art. L371-2**

Un document-cadre intitulé " Orientations nationales pour la préservation et la remise en bon état des continuités écologiques " est élaboré, mis à jour et suivi par l'autorité administrative compétente de l'Etat en association avec le Comité national de la biodiversité.

Les orientations nationales sont adoptées par décret en Conseil d'Etat.

Ce document-cadre, fondé, en particulier, sur les connaissances scientifiques disponibles, l'inventaire du patrimoine naturel mentionné à l'article L. 411-1 A et des avis d'experts, comprend notamment :

a) Une présentation des choix stratégiques de nature à contribuer à la préservation et à la remise en bon état des continuités écologiques ;

b) Un guide méthodologique identifiant les enjeux nationaux et transfrontaliers relatifs à la préservation et à la remise en bon état des continuités écologiques. Il comporte un volet relatif à l'élaboration du schéma régional de cohérence écologique ou du document régional fixant les orientations et mesures de préservation et de restauration de la biodiversité qui en tient lieu ou s'y substitue.

Sans préjudice de l'application des dispositions du chapitre II du titre II du livre Ier relatives à l'évaluation environnementale, les documents de planification et projets relevant du niveau national, et notamment les grandes infrastructures linéaires de l'Etat et de ses établissements publics, sont compatibles avec les orientations nationales pour la préservation et la remise en bon état des continuités écologiques mentionnées au premier alinéa et précisent les mesures permettant d'éviter, de réduire et, le cas échéant, de compenser les atteintes aux continuités écologiques que la mise en œuvre de ces documents de planification et projets, notamment les grandes infrastructures linéaires, sont susceptibles d'entraîner.

A l'expiration d'un délai fixé par décret, l'autorité administrative compétente de l'Etat procède à une analyse des résultats obtenus du point de vue de la préservation et de la remise en bon état des continuités écologiques par la mise en œuvre du document-cadre mentionné au premier alinéa et décide de son maintien en vigueur ou de procéder à sa révision. Elle procède également à l'analyse du développement du territoire en termes d'activité humaine, notamment en milieu rural. Il est procédé à la révision du document-cadre selon la procédure prévue pour son élaboration.

**Art. L371-3**

I. — Un comité régional de la biodiversité est créé dans chaque région. Ce comité est associé à l'élaboration et au suivi de la stratégie régionale pour la biodiversité. Avec une représentation équilibrée par collège des différentes parties prenantes, il comprend notamment des représentants de l'Etat et de ses établissements publics, des collectivités territoriales concernées et de leurs groupements, et notamment de l'ensemble des départements de la région, des représentants des parcs naturels régionaux de la région, des organismes socio-professionnels intéressés, des propriétaires et des usagers de la nature, des associations, organismes ou fondations œuvrant pour la préservation de la biodiversité et des gestionnaires d'espaces naturels, notamment les parcs nationaux de la région, ainsi que des scientifiques ou représentants d'organismes de recherche, d'études ou d'appui aux politiques publiques et des personnalités qualifiées. Sa composition et son fonctionnement sont fixés par décret.

Le comité régional de la biodiversité donne son avis sur les orientations stratégiques prises par les agences régionales de la biodiversité prévues au III de l'article L. 131-9. Il organise des concertations régulières avec les autres instances territoriales de consultation et de réflexion dont les missions concernent les questions relatives à la biodiversité.

II. — Le schéma régional d'aménagement, de développement durable et d'égalité des territoires prévu par l'article L. 4251-1 du code général des collectivités territoriales définit les enjeux régionaux en matière de préservation et de remise en bon état des continuités écologiques, en association avec le comité prévu au I et en prenant en compte les orientations nationales pour la préservation et la remise en bon état des continuités écologiques mentionnées à l'article L. 371-2.

III. — En Ile-de-France, un document-cadre intitulé : " Schéma régional de cohérence écologique " est élaboré, mis à jour et suivi conjointement par la région et l'Etat en association avec le comité prévu au I.

Le schéma régional de cohérence écologique prend en compte les orientations nationales pour la préservation et la remise en bon état des continuités écologiques mentionnées à l'article L. 371-2 ainsi que les éléments pertinents des schémas directeurs d'aménagement et de gestion de l'eau mentionnés à l'article L. 212-1.

Le projet de schéma régional de cohérence écologique est transmis aux communes concernées et soumis pour avis aux départements, aux métropoles, aux communautés urbaines, aux communautés d'agglomération, aux communautés de communes, aux parcs naturels régionaux et aux parcs nationaux situés en tout ou partie dans le périmètre du schéma. Cet avis est réputé favorable s'il n'a pas été rendu par écrit dans un délai de trois mois à compter de leur saisine.

Le projet de schéma régional de cohérence écologique, assorti des avis recueillis, est soumis à enquête publique, réalisée conformément au chapitre III du titre II du livre Ier, par le représentant de l'Etat dans la région. A l'issue de l'enquête publique, le schéma, éventuellement modifié pour tenir notamment compte des observations du public, est soumis à délibération du conseil régional et adopté par arrêté du représentant de l'Etat dans la région.

Le schéma adopté est tenu à la disposition du public.

Dans les conditions prévues par l'article L. 132-2 du code de l'urbanisme, le schéma régional de cohérence écologique est porté à la connaissance des communes ou de leurs groupements compétents en matière d'urbanisme par le représentant de l'Etat dans le département.

Le schéma régional de cohérence écologique, fondé en particulier sur les connaissances scientifiques disponibles, l'inventaire national du patrimoine naturel et les inventaires locaux et territoriaux mentionnés à l'article L. 411-1 A du présent code, des avis d'experts et du conseil scientifique régional du patrimoine naturel, comprend notamment, outre un résumé non technique :

a) Une présentation et une analyse des enjeux régionaux relatifs à la préservation et à la remise en bon état des continuités écologiques ;

b) Un volet identifiant les espaces naturels, les corridors écologiques, ainsi que les cours d'eau, parties de cours d'eau, canaux ou zones humides mentionnés respectivement aux 1° et 2° du II et aux 2° et 3° du III de l'article L. 371-1 ;

c) Une cartographie comportant la trame verte et la trame bleue mentionnées à l'article L. 371-1 ;

d) Les mesures contractuelles permettant, de façon privilégiée, d'assurer la préservation et, en tant que de besoin, la remise en bon état de la fonctionnalité des continuités écologiques, notamment par la limitation de l'implantation de clôtures dans le milieu naturel ;

e) Les mesures prévues pour accompagner la mise en œuvre des continuités écologiques pour les communes concernées par le projet de schéma.

Les schémas de cohérence territoriale et, en leur absence, les plans locaux d'urbanisme, les documents en tenant lieu et les cartes communales, sont compatibles avec les schémas régionaux de cohérence écologique dans les conditions fixées aux articles L. 131-1 et L. 131-6 du code de l'urbanisme, et précisent les mesures permettant d'éviter, de réduire et, le cas échéant, de compenser les atteintes aux continuités écologiques que la mise en œuvre de ces documents de planification sont susceptibles d'entraîner.

Sans préjudice de l'application des dispositions du chapitre II du titre II du livre Ier relatives à l'évaluation environnementale, les documents de planification autres que ceux mentionnés à l'alinéa précédent et les projets de l'Etat, des collectivités territoriales et de leurs groupements prennent en compte les schémas régionaux de cohérence écologique et précisent les mesures permettant d'éviter, de réduire et, le cas échéant, de compenser les atteintes aux continuités écologiques que la mise en œuvre de ces documents de planification, projets ou infrastructures linéaires sont susceptibles d'entraîner. Les projets d'infrastructures linéaires de transport de l'Etat prennent en compte les schémas régionaux de cohérence écologique.

Au plus tard à l'expiration d'un délai fixé par décret, le président du conseil régional et le représentant de l'Etat dans la région procèdent conjointement à une analyse des résultats obtenus du point de vue de la préservation et de la remise en bon état des continuités écologiques par la mise en œuvre du schéma mentionné au premier alinéa. A l'issue de cette analyse, le conseil régional délibère sur son maintien en vigueur ou sur sa révision. Le représentant de l'Etat dans région se prononce par décision dans les mêmes termes. Il est procédé à la révision du schéma selon la procédure prévue pour son élaboration.

Le schéma régional de cohérence écologique peut être adapté dans les conditions définies à l'article L. 300-6-1 du code de l'urbanisme.

**Art. L371-4**

Dans les collectivités de l'article 73 de la Constitution, le schéma d'aménagement régional, mentionné aux articles L. 4433-7 à L. 4433-11 du code général des collectivités territoriales, prend en compte les orientations nationales pour la préservation et la remise en bon état des continuités écologiques mentionnées à l'article L. 371-2 du présent code et vaut schéma régional de cohérence écologique. Si un schéma d'aménagement régional est approuvé avant l'approbation des orientations nationales, il est, si nécessaire, modifié dans un délai de cinq ans.

**Art. L371-5**

Les départements peuvent être maître d'ouvrage ou exercer une mission d'assistance à maître d'ouvrage dans le cadre des règles de la commande publique pour tous les travaux contribuant à la préservation ou à la remise en bon état des continuités écologiques sur la trame verte et la trame bleue d'un schéma régional de cohérence écologique ou d'un schéma régional d'aménagement, de développement durable et d'égalité des territoires adopté. Ils peuvent, pour les missions autres que celles d'assistance à maître d'ouvrage, mobiliser à cet effet le produit de la taxe départementale des espaces naturels sensibles.

**Art. L371-6**

Les conditions d'application du présent titre sont précisées par décret en Conseil d'Etat.

##### Chapitre II : Dispositions propres aux clôtures

**Art. L372-1**

Les clôtures implantées dans les zones naturelles ou forestières délimitées par le règlement du plan local d'urbanisme en application de l'article L. 151-9 du code de l'urbanisme ou, à défaut d'un tel règlement, dans les espaces naturels permettent en tout temps la libre circulation des animaux sauvages. Elles sont posées 30 centimètres au-dessus de la surface du sol, leur hauteur est limitée à 1,20 mètre et elles ne peuvent ni être vulnérantes ni constituer des pièges pour la faune. Ces clôtures sont en matériaux naturels ou traditionnels définis par le schéma régional d'aménagement, de développement durable et d'égalité des territoires prévu à l'article L. 4251-1 du code général des collectivités territoriales, par le plan d'aménagement et de développement durable de la Corse prévu aux articles L. 4424-9 à L. 4424-15-1 du même code, par le schéma d'aménagement régional pour la Guadeloupe, la Guyane, la Martinique, Mayotte et La Réunion prévu à l'article L. 4433-7 dudit code ou par le schéma directeur de la région d'Ile-de-France prévu à l'article L. 123-1 du code de l'urbanisme. Les clôtures existantes sont mises en conformité avant le 1er janvier 2027. Tout propriétaire procède à la mise en conformité de ses clôtures dans des conditions qui ne portent pas atteinte à l'état sanitaire, aux équilibres écologiques ou aux activités agricoles ou forestières du territoire. Le présent alinéa ne s'applique pas aux clôtures réalisées plus de trente ans avant la publication de la loi n° 2023-54 du 2 février 2023 visant à limiter l'engrillagement des espaces naturels et à protéger la propriété privée. Il appartient au propriétaire d'apporter par tous moyens la preuve de la date de construction de la clôture, y compris par une attestation administrative. Toute réfection ou rénovation de clôtures construites plus de trente ans avant la promulgation de la loi n° 2023-54 du 2 février 2023 précitée doit être réalisée selon les critères définis au présent article.

Le premier alinéa du présent article ne s'applique pas :

1° Aux clôtures des parcs d'entraînement, de concours ou d'épreuves de chiens de chasse ;

2° Aux clôtures des élevages équins ;

3° Aux clôtures érigées dans un cadre scientifique ;

4° Aux clôtures revêtant un caractère historique et patrimonial ;

5° Aux domaines nationaux définis à l'article L. 621-34 du code du patrimoine ;

6° Aux clôtures posées autour des parcelles sur lesquelles est exercée une activité agricole définie à l'article L. 311-1 du code rural et de la pêche maritime ;

7° Aux clôtures nécessaires au déclenchement et à la protection des régénérations forestières ;

8° Aux clôtures posées autour des jardins ouverts au public ;

9° Aux clôtures nécessaires à la défense nationale, à la sécurité publique ou à tout autre intérêt public.

L'implantation de clôtures dans les espaces naturels et les zones naturelles ou forestières délimitées par le règlement du plan local d'urbanisme en application de l'article L. 151-9 du code de l'urbanisme est soumise à déclaration.

Les habitations et les sièges d'exploitation d'activités agricoles ou forestières situés en milieu naturel peuvent être entourés d'une clôture étanche, édifiée à moins de 150 mètres des limites de l'habitation ou du siège de l'exploitation.

### Livre IV : Patrimoine naturel

#### Titre Ier : Protection du patrimoine naturel

##### Chapitre Ier : Préservation et surveillance du patrimoine naturel

###### Section 1 A : Inventaire du patrimoine naturel

**Art. L411-1 A**

I. – L'inventaire du patrimoine naturel est institué pour l'ensemble du territoire national terrestre, fluvial et marin. On entend par inventaire du patrimoine naturel, l'inventaire des richesses écologiques, faunistiques, floristiques, géologiques, pédologiques, minéralogiques et paléontologiques.

L'Etat en assure la conception, l'animation et l'évaluation.

Les maîtres d'ouvrage, publics ou privés, des projets, plans et programmes mentionnés aux articles L. 122-1 et L. 122-4 ou bénéficiant d'une dérogation prévue à l'article L. 411-2 contribuent à cet inventaire par la saisie ou, à défaut, par le versement des données brutes de biodiversité acquises à l'occasion des études d'évaluation réalisées préalablement à la décision d'autorisation, d'approbation ou de dérogation appliquée à leur projet, plan ou programme et à l'occasion des mesures de suivi des impacts environnementaux, notamment celles relevant des mesures d'évitement, de réduction ou de compensation définies en application de l'article L. 110-1, réalisées après cette même décision.

On entend par données brutes de biodiversité les données d'observation de taxons, d'habitats d'espèces ou d'habitats naturels, recueillies par observation directe, par bibliographie ou par acquisition de données auprès d'organismes détenant des données existantes.

Les modalités de saisie ou de versement des données sont fixées par décret, pris après concertation avec les organisations représentatives des maîtres d'ouvrage, des bureaux d'études concernés et des associations contribuant ou susceptibles de contribuer à l'inventaire du patrimoine naturel. La saisie ou le versement de données s'effectue au moyen d'une application informatique mise gratuitement à la disposition des maîtres d'ouvrage par l'Etat.

II. – En complément de l'inventaire du patrimoine naturel, les collectivités territoriales, les associations ayant pour objet l'étude ou la protection de la nature et leurs fédérations, les associations naturalistes et les fédérations de chasseurs et de pêcheurs peuvent contribuer à la connaissance du patrimoine naturel par la réalisation d'inventaires locaux ou territoriaux ou d'atlas de la biodiversité, ayant notamment pour objet de réunir les connaissances nécessaires à l'élaboration du schéma régional de cohérence écologique mentionné à l'article L. 371-3 ou à la mise en œuvre des articles L. 412-7 à L. 412-9 lorsque l'assemblée délibérante concernée a adopté la délibération prévue à l'article L. 412-15.

Le représentant de l'Etat dans la région ou le département et les autres collectivités territoriales concernées sont informés de ces réalisations.

III. – Il est institué dans chaque région un conseil scientifique régional du patrimoine naturel. Ce conseil est constitué de spécialistes désignés intuitu personae pour leur compétence scientifique, en particulier dans les universités, les organismes de recherche, les sociétés savantes et les muséums régionaux. Il couvre toutes les disciplines des sciences de la vie et de la terre pour les milieux terrestres, fluviaux et marins.

Ses membres sont nommés par arrêté du représentant de l'Etat après avis de l'assemblée délibérante.

Il élit en son sein un président.

Il peut être saisi pour avis par le représentant de l'Etat dans la région ou par le président du conseil régional sur toute question relative à l'inventaire et à la conservation du patrimoine naturel.

Un décret en Conseil d'Etat définit sa composition et ses domaines d'intervention et précise les conditions dans lesquelles il est saisi.

IV. – Les inventaires mentionnés aux I et II du présent article sont réalisés sous la responsabilité scientifique du Muséum national d'histoire naturelle qui en assure la validation et participe à leur diffusion. Ils sont diffusés conformément aux principes définis aux articles L. 127-4 à L. 127-9.

Les données brutes contenues dans les inventaires mentionnés au présent article sont diffusées comme des données publiques, gratuites et librement réutilisables, sauf si leur diffusion porte atteinte aux intérêts mentionnés aux 1° à 4° du I de l'article L. 124-4. Les conditions dans lesquelles la diffusion des données prévue au présent alinéa peut être restreinte pour des motifs de protection de l'environnement sont précisées par décret.

V. – La loi du 29 décembre 1892 sur les dommages causés à la propriété privée par l'exécution des travaux publics est applicable à l'exécution des opérations nécessaires à la conduite des inventaires mentionnés au présent article. Elle est également applicable à la connaissance du sol, de la végétation et de tout renseignement d'ordre écologique sur les territoires d'inventaires.

###### Section 1 : Conservation de sites d'intérêt géologique, d'habitats naturels, d'espèces animales ou végétales et de leurs habitats

**Art. L411-1**

I. — Lorsqu'un intérêt scientifique particulier, le rôle essentiel dans l'écosystème ou les nécessités de la préservation du patrimoine naturel justifient la conservation de sites d'intérêt géologique, d'habitats naturels, d'espèces animales non domestiques ou végétales non cultivées et de leurs habitats, sont interdits :

1° La destruction ou l'enlèvement des oeufs ou des nids, la mutilation, la destruction, la capture ou l'enlèvement, la perturbation intentionnelle, la naturalisation d'animaux de ces espèces ou, qu'ils soient vivants ou morts, leur transport, leur colportage, leur utilisation, leur détention, leur mise en vente, leur vente ou leur achat ;

2° La destruction, la coupe, la mutilation, l'arrachage, la cueillette ou l'enlèvement de végétaux de ces espèces, de leurs fructifications ou de toute autre forme prise par ces espèces au cours de leur cycle biologique, leur transport, leur colportage, leur utilisation, leur mise en vente, leur vente ou leur achat, la détention de spécimens prélevés dans le milieu naturel ;

3° La destruction, l'altération ou la dégradation de ces habitats naturels ou de ces habitats d'espèces ;

4° La destruction, l'altération ou la dégradation des sites d'intérêt géologique, notamment les cavités souterraines naturelles ou artificielles, ainsi que le prélèvement, la destruction ou la dégradation de fossiles, minéraux et concrétions présents sur ces sites ;

5° La pose de poteaux téléphoniques et de poteaux de filets paravalanches et anti-éboulement creux et non bouchés.

II. — Les interdictions de détention édictées en application du 1°, du 2° ou du 4° du I ne portent pas sur les spécimens détenus régulièrement lors de l'entrée en vigueur de l'interdiction relative à l'espèce à laquelle ils appartiennent.

**Art. L411-2**

I. – Un décret en Conseil d'Etat détermine les conditions dans lesquelles sont fixées :

1° La liste limitative des habitats naturels, des espèces animales non domestiques ou végétales non cultivées ainsi que des sites d'intérêt géologique, y compris des types de cavités souterraines, ainsi protégés ;

2° La durée et les modalités de mise en œuvre des interdictions prises en application du I de l'article L. 411-1 ;

3° La partie du territoire sur laquelle elles s'appliquent, qui peut comprendre le domaine public maritime, les eaux intérieures la mer territoriale, la zone économique exclusive et le plateau continental ;

4° La délivrance de dérogations aux interdictions mentionnées aux 1°, 2° et 3° de l'article L. 411-1, à condition qu'il n'existe pas d'autre solution satisfaisante, pouvant être évaluée par une tierce expertise menée, à la demande de l'autorité compétente, par un organisme extérieur choisi en accord avec elle, aux frais du pétitionnaire, et que la dérogation ne nuise pas au maintien, dans un état de conservation favorable, des populations des espèces concernées dans leur aire de répartition naturelle :

a) Dans l'intérêt de la protection de la faune et de la flore sauvages et de la conservation des habitats naturels ;

b) Pour prévenir des dommages importants notamment aux cultures, à l'élevage, aux forêts, aux pêcheries, aux eaux et à d'autres formes de propriété ;

c) Dans l'intérêt de la santé et de la sécurité publiques ou pour d'autres raisons impératives d'intérêt public majeur, y compris de nature sociale ou économique, et pour des motifs qui comporteraient des conséquences bénéfiques primordiales pour l'environnement ;

d) A des fins de recherche et d'éducation, de repeuplement et de réintroduction de ces espèces et pour des opérations de reproduction nécessaires à ces fins, y compris la propagation artificielle des plantes ;

e) Pour permettre, dans des conditions strictement contrôlées, d'une manière sélective et dans une mesure limitée, la prise ou la détention d'un nombre limité et spécifié de certains spécimens.

5° La réglementation de la recherche, de la poursuite et de l'approche, en vue de la prise de vues ou de son, et notamment de la chasse photographique des animaux de toutes espèces et les zones dans lesquelles s'applique cette réglementation, ainsi que des espèces protégées en dehors de ces zones ;

6° Les règles que doivent respecter les établissements autorisés à détenir ou élever hors du milieu naturel des spécimens d'espèces mentionnés au 1° ou au 2° du I de l'article L. 411-1 à des fins de conservation et de reproduction de ces espèces ;

7° Les mesures conservatoires propres à éviter l'altération, la dégradation ou la destruction des sites d'intérêt géologique mentionnés au 1° et la délivrance des autorisations exceptionnelles de prélèvement de fossiles, minéraux et concrétions à des fins scientifiques ou d'enseignement.

II. – Un décret en Conseil d'Etat détermine également les conditions dans lesquelles, lorsque l'évolution des habitats d'une espèce protégée au titre de l'article L. 411-1 est de nature à compromettre le maintien dans un état de conservation favorable d'une population de cette espèce, l'autorité administrative peut :

1° Délimiter des zones où il est nécessaire de maintenir ou de restaurer ces habitats ;

2° Etablir, selon la procédure prévue à l'article L. 114-1 du code rural et de la pêche maritime, un programme d'actions visant à restaurer, à préserver, à gérer et à mettre en valeur de façon durable les zones définies au 1° du présent II ;

3° Décider, à l'expiration d'un délai qui peut être réduit compte tenu des résultats de la mise en œuvre du programme mentionné au 2° au regard des objectifs fixés, de rendre obligatoires certaines pratiques agricoles favorables à l'espèce considérée ou à ses habitats. Ces pratiques peuvent bénéficier d'aides lorsqu'elles induisent des surcoûts ou des pertes de revenus lors de leur mise en œuvre.

III. — Un décret en Conseil d'Etat détermine les conditions et les modalités selon lesquelles est instauré un système de contrôle des captures et des mises à mort accidentelles des espèces animales énumérées au a de l'annexe IV à la directive 92/43/ CEE du Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages.

**Art. L411-2-1**

Sont réputés répondre à une raison impérative d'intérêt public majeur, au sens du c du 4° du I de l'article L. 411-2 du présent code, les projets d'installations de production d'énergies renouvelables ou de stockage d'énergie dans le système électrique satisfaisant aux conditions prévues à l'article L. 211-2-1 du code de l'énergie.

Le décret, prévu au I de l'article L. 300-6-2 du code de l'urbanisme, qualifiant un projet industriel de projet d'intérêt national majeur pour la transition écologique ou la souveraineté nationale peut lui reconnaître le caractère de projet répondant à une raison impérative d'intérêt public majeur, au sens du c du 4° du I de l'article L. 411-2 du présent code. Cette reconnaissance ne peut être contestée qu'à l'occasion d'un recours dirigé contre le décret, dont elle est divisible. Elle ne peut être contestée à l'appui d'un recours dirigé contre l'acte accordant la dérogation prévue au même c.

**Art. L411-3**

Des plans nationaux d'action opérationnels pour la conservation ou le rétablissement des espèces visées aux articles L. 411-1 et L. 411-2 ainsi que des espèces d'insectes pollinisateurs sont élaborés, par espèce ou par groupe d'espèces, et mis en œuvre sur la base des données des instituts scientifiques compétents et des organisations de protection de l'environnement lorsque la situation biologique de ces espèces le justifie. Pour les espèces endémiques identifiées comme étant " en danger critique " ou " en danger " dans la liste rouge nationale des espèces menacées, établie selon les critères de l'Union internationale pour la conservation de la nature, ces plans sont élaborés avant le 1er janvier 2020.

Ces plans tiennent compte des exigences économiques, sociales et culturelles ainsi que des impératifs de la défense nationale.

Les informations relatives aux actions prévues par les plans sont diffusées aux publics intéressés ; les informations prescrites leur sont également accessibles pendant toute la durée des plans, dans les secteurs géographiques pertinents.

Un décret précise, en tant que de besoin, les modalités d'application du présent article.

###### Section 2 : Contrôle et gestion de l'introduction et de la propagation de certaines espèces animales et végétales

####### Sous-section 1 : Contrôle de l'introduction dans le milieu naturel de spécimens appartenant à certaines espèces animales et végétales indigènes

**Art. L411-4**

I. — Est interdite l'introduction dans le milieu naturel, qu'elle soit volontaire, par négligence ou par imprudence, de tout spécimen de l'une des espèces animales ou végétales, désignées par l'autorité administrative, susceptibles de porter préjudice aux milieux naturels, aux usages qui leur sont associés ou à la faune et à la flore sauvages.

II. — Toutefois, l'introduction dans le milieu naturel de spécimens de telles espèces peut être autorisée par l'autorité administrative pour des motifs d'intérêt général et après évaluation des conséquences de cette introduction.

####### Sous-section 2 : Prévention de l'introduction et de la propagation des espèces exotiques envahissantes

**Art. L411-5**

I. — Est interdite l'introduction dans le milieu naturel, qu'elle soit volontaire, par négligence ou par imprudence, susceptible de porter préjudice aux milieux naturels, aux usages qui leur sont associés ou à la faune et à la flore sauvages :

1° De tout spécimen d'espèces animales à la fois non indigènes au territoire d'introduction et non domestiques, dont la liste est fixée par arrêté conjoint du ministre chargé de la protection de la nature et du ministre chargé de l'agriculture ou, lorsqu'il s'agit d'espèces marines, du ministre chargé des pêches maritimes. Dans la collectivité de Corse, dans les mêmes conditions, la liste de tous les spécimens interdits d'espèces animales à la fois non indigènes au territoire de la Corse et non domestiques est fixée par le président du conseil exécutif, après avis du conseil scientifique régional du patrimoine naturel. Cette liste comprend nécessairement les espèces exotiques envahissantes préoccupantes pour l'Union, déterminées par la Commission européenne en application de l'article 4 du règlement (UE) n° 1143/2014 du Parlement européen et du Conseil du 22 octobre 2014 relatif à la prévention et à la gestion de l'introduction et de la propagation des espèces exotiques envahissantes. Des spécimens pouvant être vecteurs de dangers sanitaires au sens de l'article L. 201-1 du code rural et de la pêche maritime ou des macro-organismes utiles aux végétaux au sens de l'article L. 258-1 du même code ne peuvent être inscrits sur cette liste qu'après avis conforme du ministre chargé de l'agriculture ;

2° De tout spécimen d'espèces végétales à la fois non indigènes au territoire d'introduction et non cultivées, dont la liste est fixée par arrêté conjoint du ministre chargé de la protection de la nature et du ministre chargé de l'agriculture ou, lorsqu'il s'agit d'espèces marines, du ministre chargé des pêches maritimes. Dans la collectivité de Corse, dans les mêmes conditions, la liste de tous les spécimens interdits d'espèces végétales à la fois non indigènes au territoire de la Corse et non cultivées est fixée par le président du conseil exécutif, après avis du conseil scientifique régional du patrimoine naturel. Cette liste comprend nécessairement les espèces exotiques envahissantes préoccupantes pour l'Union, déterminées par la Commission européenne en application de l'article 4 du règlement (UE) n° 1143/2014 du Parlement européen et du Conseil du 22 octobre 2014 relatif à la prévention et à la gestion de l'introduction et de la propagation des espèces exotiques envahissantes. Des spécimens pouvant être vecteurs de dangers sanitaires au sens de l'article L. 201-1 du même code ne peuvent être inscrits sur cette liste qu'après avis conforme du ministre chargé de l'agriculture.

II. — Toutefois, l'introduction dans le milieu naturel de spécimens de telles espèces peut être autorisée par l'autorité administrative ou, dans la collectivité de Corse, par le président du conseil exécutif pour des motifs d'intérêt général et après évaluation des conséquences de cette introduction.

**Art. L411-6**

I. — Lorsque les nécessités de la préservation du patrimoine biologique, des milieux naturels et des usages qui leur sont associés justifient d'éviter la diffusion d'espèces animales ou végétales, sont interdits l'introduction sur le territoire national, y compris le transit sous surveillance douanière, la détention, le transport, le colportage, l'utilisation, l'échange, la mise en vente, la vente ou l'achat de tout spécimen vivant de ces espèces, dont la liste est fixée par arrêté conjoint du ministre chargé de la protection de la nature et du ministre chargé de l'agriculture ou, lorsqu'il s'agit d'espèces marines, du ministre chargé des pêches maritimes. Dans la collectivité de Corse, dans les mêmes conditions, la liste d'espèces animales ou végétales interdites est fixée par le président du conseil exécutif, après avis du conseil scientifique régional du patrimoine naturel. Cette liste comprend nécessairement les espèces exotiques envahissantes préoccupantes pour l'Union, déterminées par la Commission européenne en application de l'article 4 du règlement (UE) n° 1143/2014 du Parlement européen et du Conseil du 22 octobre 2014 relatif à la prévention et à la gestion de l'introduction et de la propagation des espèces exotiques envahissantes. Des spécimens pouvant être vecteurs de dangers sanitaires au sens de l'article L. 201-1 du code rural et de la pêche maritime ou des macro-organismes utiles aux végétaux au sens de l'article L. 258-1 du même code ne peuvent être inscrits sur cette liste qu'après avis conforme du ministre chargé de l'agriculture.

II. — L'introduction sur le territoire national, la détention, le transport, l'utilisation et l'échange de spécimens des espèces mentionnées au I peuvent être autorisés par l'autorité administrative ou, dans la collectivité de Corse, par le président du conseil exécutif, sous réserve que les spécimens soient conservés et manipulés en détention confinée :

1° Au profit d'établissements menant des travaux de recherche sur ces espèces ou procédant à leur conservation hors du milieu naturel ;

2° Au profit d'établissements exerçant d'autres activités que celles mentionnées au 1°, dans des cas exceptionnels, pour des raisons d'intérêt public majeur, y compris de nature sociale ou économique, et après autorisation de la Commission européenne.

III. — Les autorisations mentionnées au II peuvent être retirées ou suspendues à tout moment, en cas de fuite ou de propagation des spécimens concernés ou en cas d'événements imprévus ayant des effets néfastes sur la biodiversité ou sur les services écosystémiques. Les décisions de retrait et de suspension doivent être justifiées sur la base d'éléments scientifiques et, lorsque les informations scientifiques sont insuffisantes, sur la base du principe de précaution.

**Art. L411-7**

I. – Est soumise à un contrôle des agents habilités mentionnés à l'article L. 236-4 du code rural et de la pêche maritime ou des agents habilités mentionnés à l'article L. 251-14 du même code l'introduction, en provenance de pays tiers, sur le territoire métropolitain, en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Martin :

1° Des animaux vivants, des produits d'origine animale et des autres biens susceptibles de constituer ou de véhiculer des spécimens d'espèces mentionnées au I de l'article L. 411-6 du présent code ;

2° Des végétaux, des produits d'origine végétale et des autres biens susceptibles de constituer ou de véhiculer des spécimens d'espèces mentionnées au même I.

La liste des animaux, végétaux et biens mentionnés aux 1° et 2° du présent article est fixée par arrêté conjoint du ministre chargé de la protection de la nature et du ministre chargé de l'agriculture ou, lorsqu'il s'agit d'espèces marines, du ministre chargé des pêches maritimes.

Pour l'exercice de ces contrôles, les agents habilités peuvent effectuer des prélèvements.

II. – Lorsqu'ils constatent la présence de spécimens vivants des espèces mentionnées au I de l'article L. 411-6, les agents mentionnés au I du présent article peuvent ordonner leur garde, leur refoulement ou leur destruction.

III. — Lorsque l'introduction sur le territoire national de spécimens d'espèces animales ou végétales est autorisée en application du II de l'article L. 411-6, l'autorisation accordée par l'autorité administrative est présentée aux agents des douanes.

####### Sous-section 3 : Lutte contre certaines espèces animales et végétales introduites

**Art. L411-8**

Dès que la présence dans le milieu naturel d'une des espèces mentionnées aux articles L. 411-5 ou L. 411-6 est constatée, l'autorité administrative peut procéder ou faire procéder à la capture, au prélèvement, à la garde ou à la destruction des spécimens de cette espèce.

La loi du 29 décembre 1892 sur les dommages causés à la propriété privée par l'exécution des travaux publics est applicable à ces interventions.

Les interdictions prévues à l'article L. 411-6 ne s'appliquent pas au transport des spécimens collectés vers les sites de destruction.

**Art. L411-9**

Des plans nationaux de lutte contre les espèces mentionnées aux articles L. 411-5 ou L. 411-6 sont élaborés et, après consultation du public, mis en œuvre sur la base des données des instituts scientifiques compétents.

Ces plans tiennent compte des exigences économiques, sociales et culturelles ainsi que des impératifs de la défense nationale.

Les informations relatives aux actions prévues par les plans sont diffusées aux publics intéressés ; les informations prescrites leur sont également accessibles pendant toute la durée des plans, dans les secteurs géographiques concernés.

**Art. L411-10**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

##### Chapitre II : Encadrement des usages du patrimoine naturel

###### Section 1 : Activités soumises à autorisation ou à déclaration

**Art. L412-1**

La production, le ramassage, la récolte, la capture, la détention, la cession à titre gratuit ou onéreux, à travers tout support, y compris numérique, l'utilisation, le transport, l'introduction quelle qu'en soit l'origine, l'importation sous tous régimes douaniers, l'exportation, la réexportation de tout ou partie d'animaux d'espèces non domestiques et de leurs produits ainsi que de tout ou partie de végétaux d'espèces non cultivées et de leurs produits, dont la liste est fixée par arrêtés conjoints du ministre chargé de l'environnement et, en tant que de besoin, du ou des ministres compétents, s'ils en font la demande, sont soumis, suivant la gravité de leurs effets sur l'état de conservation des espèces concernées et des risques qu'ils présentent pour la santé, la sécurité et la salubrité publiques, à déclaration ou à autorisation de l'autorité administrative délivrée dans les conditions et selon les modalités fixées par un décret en Conseil d'Etat.

Ce décret précise également :

1° Les cas dans lesquels les récépissés de déclaration et les autorisations ne peuvent être délivrés qu'à des personnes préalablement habilitées par l'autorité administrative ;

2° Les conditions et limites dans lesquelles des personnes préalablement agréées par l'autorité administrative peuvent bénéficier de procédures simplifiées pour les activités auxquelles l'application des procédures prévues au premier alinéa représenterait une charge excessive au regard de leur absence d'effet significatif sur l'état de conservation des espèces.

###### Section 2 : Utilisation à des fins scientifiques d'animaux d'espèces non domestiques

**Art. L412-2**

La réalisation d'expériences biologiques, médicales ou scientifiques sur des animaux d'espèces non domestiques non tenus en captivité, lorsque ces expériences sont susceptibles de leur causer une douleur, une souffrance, une angoisse ou des dommages durables, est soumise à autorisation dans les conditions fixées par décret en Conseil d'Etat.

L'autorisation ne peut être accordée que s'il est démontré que l'utilisation de tels animaux est nécessaire aux seules fins de la recherche effectuée.

###### Section 3 : Accès aux ressources génétiques et aux connaissances traditionnelles associées et partage des avantages découlant de leur utilisation

**Art. L412-3**

La présente section vise à déterminer les conditions d'accès aux ressources génétiques faisant partie du patrimoine commun de la Nation, défini à l'article L. 110-1, en vue de leur utilisation, et à assurer un partage juste et équitable des avantages découlant de leur utilisation et, le cas échéant, de l'utilisation des connaissances traditionnelles associées, conformément à la convention sur la diversité biologique, adoptée à Nairobi le 22 mai 1992.

####### Sous-section 1 : Définitions 

**Art. L412-4**

Au sens de la présente section, on entend par :

1° Utilisation de ressources génétiques : les activités de recherche et de développement sur la composition génétique ou biochimique de tout ou partie d'animaux, de végétaux, de micro-organismes ou autre matériel biologique contenant des unités de l'hérédité, notamment par l'application de la biotechnologie, ainsi que la valorisation de ces ressources génétiques, les applications et la commercialisation qui en découlent ;

2° Utilisation de connaissances traditionnelles associées aux ressources génétiques : leur étude et leur valorisation ;

3° Partage des avantages : le partage juste et équitable des avantages découlant de l'utilisation des ressources génétiques et des connaissances traditionnelles associées, entendu comme les résultats de la recherche et de la mise en valeur ainsi que les avantages résultant de leur utilisation commerciale ou non commerciale, avec l'Etat qui exerce la souveraineté sur ces ressources ou avec les communautés d'habitants en ce qui concerne les connaissances traditionnelles associées à ces ressources. Le partage des avantages peut consister en :

a) L'enrichissement ou la préservation de la biodiversité in situ ou ex situ, tout en assurant son utilisation durable ;

b) La préservation des connaissances traditionnelles associées aux ressources génétiques par la création, le cas échéant, de bases de données sur les connaissances traditionnelles des communautés d'habitants concernées, avec leur consentement préalable donné en connaissance de cause, ainsi que la préservation des autres pratiques et savoirs traditionnels respectueux de la biodiversité ;

c) La contribution, au niveau local, à la création d'emplois pour la population et au développement de filières associées à l'utilisation durable des ressources génétiques ou des connaissances traditionnelles associées ou permettant la valorisation de la biodiversité, en lien avec les territoires qui ont contribué à la conservation de ces ressources ;

d) La collaboration, la coopération ou la contribution à des activités de recherche, d'éducation, de formation, de sensibilisation du public et des professionnels locaux, ou de transfert de compétences ou de transfert de technologies ;

e) Le maintien, la conservation, la gestion, la fourniture ou la restauration de services écosystémiques sur un territoire donné ;

f) Le versement de contributions financières.

Les actions mentionnées aux a à d sont examinées en priorité ;

4° Communautés d'habitants : toute communauté d'habitants qui tire traditionnellement ses moyens de subsistance du milieu naturel et dont le mode de vie présente un intérêt pour la conservation et l'utilisation durable de la biodiversité ;

5° Connaissances traditionnelles associées à une ressource génétique : les connaissances, les innovations et les pratiques relatives aux propriétés génétiques ou biochimiques de cette ressource, à son usage ou à ses caractéristiques, qui sont détenues de manière ancienne et continue par une ou plusieurs communautés d'habitants mentionnées au 4°, ainsi que les évolutions de ces connaissances et pratiques lorsqu'elles sont le fait de ces communautés d'habitants ;

6° Espèce domestiquée ou cultivée : toute espèce dont le processus d'évolution a été influencé par l'homme pour répondre à ses besoins ;

7° Espèce sauvage apparentée : toute espèce animale ayant la capacité de se reproduire par voie sexuée avec des espèces domestiquées, ainsi que toute espèce végétale utilisée en croisement avec une espèce cultivée dans le cadre de la sélection variétale ;

8° Collection : un ensemble d'échantillons de ressources génétiques prélevés et les informations y afférentes, rassemblés et stockés, qu'ils soient détenus par des entités publiques ou privées.

####### Sous-section 2 :  Règles relatives à l'accès aux ressources génétiques et aux connaissances traditionnelles associées sur le territoire national, et au partage des avantages découlant de leur utilisation 

######## Paragraphe 1 : Champ d'application 

**Art. L412-5**

I. – Sont soumises à la présente section les activités suivantes :

1° L'accès aux ressources génétiques en vue de leur utilisation ;

2° L'utilisation des connaissances traditionnelles associées aux ressources génétiques.

II. – La présente section n'est pas applicable :

1° Aux activités mentionnées au I lorsqu'elles portent sur :

a) Les ressources génétiques humaines ;

b) Les ressources génétiques prélevées en dehors du territoire national et des zones sous souveraineté ou juridiction française ;

c) Les ressources génétiques couvertes par des instruments internationaux spécialisés d'accès et de partage des avantages qui répondent aux objectifs de la convention sur la diversité biologique, adoptée à Nairobi le 22 mai 1992, et qui n'y portent pas atteinte ;

d) Les ressources génétiques des espèces utilisées comme modèles dans la recherche et le développement. Un arrêté conjoint des ministres chargés de l'environnement, de l'agriculture, de la recherche, de la santé et de la défense indique la liste de ces espèces modèles ;

e) Les connaissances traditionnelles associées à des ressources génétiques ne pouvant être attribuées à une ou plusieurs communautés d'habitants ;

f) Les connaissances traditionnelles associées à des ressources génétiques dont les propriétés sont bien connues et ont été utilisées de longue date et de façon répétée en dehors des communautés d'habitants qui les partagent ;

g) Les connaissances et les techniques traditionnelles associées aux modes de valorisation définis à l'article L. 640-2 du code rural et de la pêche maritime dont sont susceptibles de bénéficier les produits agricoles, forestiers ou alimentaires et les produits de la mer ;

2° A l'échange et à l'usage à des fins personnelles ou non commerciales de ressources génétiques et de connaissances traditionnelles associées au sein des communautés d'habitants et entre elles ;

3° Aux activités mentionnées au I du présent article concourant à la sauvegarde des intérêts de la défense et de la sécurité nationale.

III. – Les paragraphes 2 à 5 de la présente sous-section ne sont pas applicables aux ressources génétiques énumérées aux 1° à 5° du présent III, qui relèvent de régimes spécifiques relatifs à l'accès aux ressources génétiques et aux connaissances traditionnelles associées sur le territoire national, et au partage des avantages découlant de leur utilisation :

1° Les ressources génétiques issues d'espèces domestiquées ou cultivées définies au 6° de l'article L. 412-4 ;

2° Les ressources génétiques des espèces végétales sauvages apparentées définies au 7° du même article L. 412-4 ;

3° Les ressources génétiques objets de sylviculture régies par l'article L. 153-1-2 du code forestier ;

4° Les ressources génétiques collectées par les laboratoires dans le cadre de la prévention, de la surveillance et de la lutte contre les dangers sanitaires concernant les animaux, les végétaux et la sécurité sanitaire des aliments, au sens de l'article L. 201-1 du code rural et de la pêche maritime ;

5° Les ressources génétiques collectées par les laboratoires au titre de la prévention et de la maîtrise des risques graves pour la santé humaine, régies par l'article L. 1413-8 du code de la santé publique.

######## Paragraphe 2 :  Collections 

**Art. L412-6**

Dans le cas de collections de ressources génétiques ou de connaissances traditionnelles associées constituées avant la publication de la loi n° 2016-1087 du 8 août 2016 pour la reconquête de la biodiversité, de la nature et des paysages, les procédures d'accès et de partage des avantages sur les ressources génétiques relevant de la souveraineté de l'Etat et les connaissances traditionnelles associées à ces ressources génétiques s'appliquent :

1° A tout accès ultérieur à la publication de la même loi pour les fins mentionnées au I de l'article L. 412-7 ;

2° A toute nouvelle utilisation pour les autres fins.

Une nouvelle utilisation est définie comme toute activité de recherche et de développement avec un objectif direct de développement commercial et dont le domaine d'activité se distingue de celui précédemment couvert par le même utilisateur avec la même ressource génétique ou connaissance traditionnelle associée.

######## Paragraphe 3 :  Procédures déclaratives 

**Art. L412-7**

I. – Est soumis à déclaration auprès de l'autorité administrative compétente l'accès aux ressources génétiques en vue de leur utilisation à des fins de connaissance sur la biodiversité, de conservation en collection ou de valorisation sans objectif direct de développement commercial.

Lorsque l'accès aux ressources génétiques mentionné au premier alinéa du présent I a lieu sur le territoire d'une collectivité où sont présentes des communautés d'habitants définies à l'article L. 412-4, l'autorité administrative compétente doit accompagner cette déclaration d'une procédure d'information des communautés d'habitants organisée par la personne morale de droit public mentionnée à l'article L. 412-10.

II. – Le demandeur est tenu de restituer à la personne morale de droit public mentionnée au même article L. 412-10 les informations et connaissances, à l'exclusion des informations confidentielles relevant du secret des affaires, acquises à partir des ressources génétiques prélevées sur le territoire d'une collectivité où une ou plusieurs communautés d'habitants sont présentes.

III. – Est également soumis à déclaration à l'autorité administrative compétente l'accès aux ressources génétiques lorsque des situations d'urgence relatives à la santé humaine, à la santé animale ou à la santé végétale, autres que celles régies par l'article L. 1413-8 du code de la santé publique, le justifient.

IV. – Lorsque le déclarant estime que les modalités générales de partage des avantages s'appliquant à son activité ne sont pas adaptées au cas particulier de son dossier, il peut demander que son activité soit soumise à autorisation.

######## Paragraphe 4 :  Procédures d'autorisation pour l'accès aux ressources génétiques 

**Art. L412-8**

I. – Est soumis à autorisation de l'autorité administrative compétente l'accès aux ressources génétiques en vue de leur utilisation à des fins autres que celles mentionnées aux I et III de l'article L. 412-7. A compter de l'accord sur le partage des avantages, le délai d'instruction de la demande d'autorisation ne peut excéder deux mois.

Lorsque l'accès aux ressources génétiques mentionné au premier alinéa du présent I implique un prélèvement in situ dans les limites géographiques d'un parc national défini à l'article L. 331-1, l'autorité compétente transmet pour avis le dossier de la demande d'autorisation pour l'accès aux ressources génétiques reçu en application du présent I au conseil d'administration de l'établissement public du parc national concerné par le prélèvement. L'avis du conseil d'administration est motivé. Cet avis est réputé favorable s'il n'est pas intervenu dans un délai de deux mois à compter de la transmission du dossier au conseil d'administration.

Lorsque l'accès aux ressources génétiques mentionné au premier alinéa du présent I a lieu sur le territoire d'une collectivité où sont présentes des communautés d'habitants définies à l'article L. 412-4, l'autorité administrative compétente doit accompagner cette autorisation d'une procédure d'information des communautés d'habitants organisée par la personne morale de droit public mentionnée à l'article L. 412-10.

II. – L'autorisation précise les conditions d'utilisation des ressources génétiques pour lesquelles elle est accordée, ainsi que les conditions du partage des avantages découlant de cette utilisation, qui sont prévues par convention entre le demandeur et l'autorité compétente.

III. – Le demandeur est tenu de restituer à la personne morale de droit public mentionnée à l'article L. 412-10 les informations et connaissances, à l'exclusion des informations confidentielles relevant du secret des affaires, acquises à partir des ressources génétiques prélevées sur le territoire d'une collectivité où une ou plusieurs communautés d'habitants sont présentes.

IV. – L'autorisation peut être refusée lorsque :

1° Le demandeur et l'autorité compétente ne parviennent pas, le cas échéant après la mise en œuvre de la conciliation prévue au VII du présent article, à un accord sur le partage des avantages ;

2° Le partage des avantages proposé par le demandeur ne correspond manifestement pas à ses capacités techniques et financières ;

3° L'activité ou ses applications potentielles risquent d'affecter la biodiversité de manière significative, de restreindre l'utilisation durable de cette ressource ou d'épuiser la ressource génétique pour laquelle un accès en vue de son utilisation est demandé.

Le refus est motivé.

V. – Les contributions financières susceptibles d'être versées par les utilisateurs sont calculées sur la base d'un pourcentage du chiffre d'affaires annuel mondial hors taxes réalisé et des autres revenus, quelle que soit leur forme, perçus grâce aux produits ou aux procédés obtenus à partir de la ou des ressources génétiques faisant l'objet de l'autorisation.

Ce pourcentage ne dépasse pas 5 %, quel que soit le nombre de ressources génétiques couvertes par l'autorisation.

En dessous d'un seuil fixé par le décret en Conseil d'Etat prévu à l'article L. 412-19, aucune contribution financière n'est demandée.

VI. – Lorsque le partage des avantages découlant de l'utilisation des ressources génétiques comporte un avantage financier, celui-ci est affecté à l'Office français de la biodiversité, qui l'utilise exclusivement pour le financement de projets répondant aux objectifs énoncés aux a à d du 3° de l'article L. 412-4.

L'Office français de la biodiversité tient compte de la part importante de la biodiversité des outre-mer dans la biodiversité nationale et s'assure d'une redistribution juste et équitable des avantages financiers.

Lorsqu'un avantage financier découle de l'utilisation de ressources génétiques issues d'une collection nationale, d'un laboratoire national de référence, d'un centre de ressources biologiques ou d'une collection mettant gratuitement ses échantillons à disposition et lorsque cette collection n'est pas celle de l'utilisateur, l'Office français de la biodiversité reverse une quote-part, définie par convention, au détenteur de ladite collection, aux fins d'entretien et de conservation.

VII. – Le décret en Conseil d'Etat prévu à l'article L. 412-19 détermine les modalités d'une procédure de conciliation qui peut être mise en œuvre lorsque le demandeur et l'autorité compétente ne parviennent pas à un accord sur le partage des avantages soit dans un temps déterminé au préalable par les parties, soit sur saisine de l'une ou l'autre des parties.

######## Paragraphe 5 :  Procédures d'autorisation pour l'utilisation des connaissances traditionnelles associées aux ressources génétiques 

**Art. L412-9**

L'utilisation de connaissances traditionnelles associées aux ressources génétiques est soumise à une autorisation, qui ne peut être accordée qu'au terme de la procédure définie aux articles L. 412-10 à L. 412-14. Cette procédure vise à recueillir le consentement préalable, en connaissance de cause, des communautés d'habitants concernées.

II. – Après partage juste et équitable, les avantages découlant de l'utilisation des connaissances traditionnelles associées aux ressources génétiques sont affectés à des projets bénéficiant directement aux communautés d'habitants concernées. Ces projets sont menés en concertation et avec la participation des communautés d'habitants.

**Art. L412-10**

Un décret désigne, dans chaque collectivité où est présente une communauté d'habitants définie au 4° de l'article L. 412-4, une personne morale de droit public chargée d'organiser la consultation de la ou des communautés d'habitants détentrices de connaissances traditionnelles associées aux ressources génétiques, dans les conditions définies aux articles L. 412-11 à L. 412-14. Cette personne morale peut être un établissement public de coopération environnementale prévu à l'article L. 1431-1 du code général des collectivités territoriales, l'établissement public prévu à l'article L. 7124-19 du même code ou, à défaut, l'Etat ou un de ses établissements publics compétents en matière d'environnement.

Cette personne morale de droit public est aussi chargée de négocier et de signer, au vu du procès-verbal mentionné au 6° de l'article L. 412-11 du présent code, le contrat de partage des avantages avec l'utilisateur et, en tant que de besoin, de gérer les biens dévolus en application du contrat.

**Art. L412-11**

Pour chaque demande relative à l'accès et à l'utilisation de connaissances traditionnelles associées aux ressources génétiques, la personne morale de droit public mentionnée à l'article L. 412-10, saisie par l'autorité administrative compétente pour délivrer l'autorisation, définit et notifie au demandeur la durée maximale de la consultation, comportant les étapes énumérées aux 1° à 6° du présent article. La personne morale de droit public :

1° Identifie la ou les communautés d'habitants concernées par la demande et constate, le cas échéant, l'existence en leur sein de structures de représentation, coutumières ou traditionnelles, pertinentes pour se prononcer sur l'utilisation des connaissances traditionnelles associées aux ressources génétiques qu'elles détiennent et sur le partage des avantages qui en découlent ;

2° Détermine les modalités d'information et de participation adaptées aux communautés d'habitants concernées ;

3° Effectue cette information ;

4° Procède, en tant que de besoin, à la consultation de toute institution, de tout organe ou de toute association ou fondation reconnue d'utilité publique compétents au regard du contenu de la demande ou des communautés d'habitants concernées ;

5° S'assure de la participation de toutes les communautés d'habitants concernées et recherche le consensus ;

6° Consigne dans un procès-verbal le déroulement de la consultation et son résultat, notamment :

a) Le consentement préalable donné en connaissance de cause à l'utilisation des connaissances ou le refus de consentement préalable ;

b) Les conditions d'utilisation de ces connaissances ;

c) Le partage ou l'absence d'accord sur un partage des avantages découlant de cette utilisation, ainsi que les conditions de ce partage ;

7° Transmet une copie du procès-verbal aux structures de représentation des communautés d'habitants concernées.

**Art. L412-12**

I. – Au vu du procès-verbal, l'autorité administrative accorde ou refuse, en partie ou en totalité, l'utilisation des connaissances traditionnelles associées à des ressources génétiques.

II. – L'utilisation des connaissances traditionnelles associées est limitée aux fins et conditions expressément mentionnées dans l'autorisation.

**Art. L412-13**

I. – La personne morale de droit public mentionnée à l'article L. 412-10 négocie et signe avec l'utilisateur, au vu du procès-verbal mentionné au 6° de l'article L. 412-11, le contrat de partage des avantages traduisant l'accord auquel sont parvenues les parties lors de la consultation.

Des avenants au contrat de partage des avantages peuvent être conclus dans les mêmes conditions.

II. – Dans un contrat de partage des avantages, toute clause d'exclusivité portant sur l'accès ou l'utilisation d'une connaissance traditionnelle associée à des ressources génétiques est réputée non écrite.

III. – Un contrat type de partage des avantages est établi par le décret en Conseil d'Etat prévu à l'article L. 412-19.

**Art. L412-14**

I. – Lorsque des avantages découlant de l'utilisation des connaissances traditionnelles ne sont pas attribués au profit d'un autre bénéficiaire en vertu du contrat de partage des avantages, ils sont apportés par l'utilisateur à la personne morale de droit public mentionnée à l'article L. 412-10, qui en assure la gestion et la dévolution éventuelle au profit de la ou des communautés d'habitants concernées. Ces avantages font l'objet d'une comptabilité séparée. Ils ne peuvent être affectés qu'à des projets bénéficiant directement à la ou aux communautés d'habitants concernées et réalisés en concertation et avec la participation de cette ou de ces dernières.

II. – La personne morale de droit public mentionnée à l'article L. 412-10 veille à ce que le bénéfice des avantages découlant de l'utilisation des connaissances traditionnelles soit conforme aux critères fixés au I du présent article et au contenu du contrat de partage des avantages pendant toute la durée prévue au contrat pour cette utilisation. Elle peut se constituer partie civile en cas de violation de la présente section.

III. – Le contrat de partage des avantages peut prévoir qu'en cas de disparition du bénéficiaire des avantages initialement désigné par le contrat, la personne morale de droit public mentionnée à l'article L. 412-10 peut se substituer à lui.

######## Paragraphe 6 :  Dispositions spécifiques aux collectivités territoriales ultramarines en matière d'autorisation administrative compétente 

**Art. L412-15**

S'ils le souhaitent, les conseils régionaux de la Guadeloupe et de La Réunion, les assemblées de Guyane et de Martinique et le conseil départemental de Mayotte délibèrent pour exercer les fonctions de l'autorité administrative mentionnée au I des articles L. 412-7, L. 412-8 et L. 412-9 pour les demandes d'accès et d'utilisation des ressources génétiques et des connaissances traditionnelles associées concernant leur territoire.

######## Paragraphe 7 :  Collections 

**Art. L412-16**

Un décret définit une procédure de déclaration annuelle simplifiée pour les détenteurs de collections scientifiques.

######## Paragraphe 8 :  Dispositions communes 

**Art. L412-17**

I. – Le déclarant ou le demandeur indique à l'autorité administrative compétente celles des informations fournies dans le dossier de déclaration, dans le dossier de demande d'autorisation ainsi que dans l'accord de partage des avantages conclu avec elle qui doivent rester confidentielles parce que leur diffusion serait de nature à porter atteinte au secret des affaires. Ne sont fournies ni dans les dossiers ni dans la convention précités les informations susceptibles de porter atteinte à la sauvegarde des intérêts de la défense et de la sécurité nationale.

II. – Les autorisations et récépissés de déclaration sont enregistrés par l'autorité administrative dans le centre d'échange créé par la conférence des parties à la convention sur la diversité biologique, adoptée à Nairobi le 22 mai 1992, conformément aux stipulations du paragraphe 3 de l'article 18 de ladite convention. Cet enregistrement confère aux autorisations et récépissés de déclaration les propriétés qui s'attachent au statut de certificat international de conformité, au sens du paragraphe 2 de l'article 17 du protocole de Nagoya sur l'accès aux ressources génétiques et le partage juste et équitable des avantages découlant de leur utilisation relatif à la convention sur la diversité biologique, dès l'entrée en vigueur pour la France de ce protocole.

III. – Le transfert à des tiers, par l'utilisateur, de ressources génétiques ou de connaissances traditionnelles associées pour leur utilisation doit s'accompagner du transfert, par l'utilisateur, de l'autorisation ou du récépissé de déclaration, ainsi que des obligations afférentes si elles s'appliquent au nouvel utilisateur. Ce dernier est tenu de déclarer ce transfert à l'autorité administrative compétente.

Un changement d'utilisation non prévu dans l'autorisation ou la déclaration requiert une nouvelle demande d'autorisation ou une nouvelle déclaration.

IV. – Les avantages sont affectés à la conservation des ressources génétiques et des connaissances traditionnelles associées, ainsi qu'à leur valorisation locale et à leur utilisation durable.

####### Sous-section 3 :  Règles relatives à l'utilisation de ressources génétiques et de connaissances traditionnelles associées

**Art. L412-18**

I. – La présente sous-section ne s'applique ni dans le cadre de l'utilisation des ressources génétiques issues des opérations de sélection animale, y compris les opérations de conservation des races animales, réalisées en application du chapitre III du titre V du livre VI du code rural et de la pêche maritime, ni dans le cadre de l'utilisation de variétés végétales qui sont ou qui ont été légalement commercialisées.

II. – Un décret désigne une ou plusieurs autorités compétentes chargées de l'application du règlement (UE) n° 511/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux mesures concernant le respect par les utilisateurs dans l'Union du protocole de Nagoya sur l'accès aux ressources génétiques et le partage juste et équitable des avantages découlant de leur utilisation, en particulier des fonctions décrites aux articles 5, 7, 9 à 13 de ce règlement, ainsi qu'aux articles 3 à 7 du règlement d'exécution (UE) 2015/1866 de la Commission du 13 octobre 2015 portant modalités d'application du règlement (UE) n° 511/2014 du Parlement européen et du Conseil en ce qui concerne le registre des collections, la surveillance du respect des règles par l'utilisateur et les bonnes pratiques.

Les utilisateurs de ressources génétiques et de connaissances traditionnelles associées présentent à la ou aux autorités compétentes mentionnées au premier alinéa du présent II les informations prévues à l'article 4 du règlement (UE) n° 511/2014 du 16 avril 2014 précité, dans les cas suivants :

1° Lorsqu'ils reçoivent un financement pour des travaux de recherche impliquant l'utilisation de ressources génétiques et de connaissances traditionnelles associées aux ressources génétiques.

L'acte administratif accordant le financement public prévoit obligatoirement une clause de remboursement des sommes versées au titre de l'appui aux travaux de recherche utilisant des ressources génétiques ou des connaissances traditionnelles associées en cas de non-respect des obligations définies au présent II ;

2° Lors du développement final d'un produit élaboré grâce à l'utilisation de ressources génétiques et de connaissances traditionnelles associées aux ressources génétiques.

Lorsque cette utilisation conduit à une demande de brevet, les informations mentionnées au premier alinéa du présent II sont adressées à l'Institut national de la propriété industrielle à la seule initiative du déclarant. L'Institut national de la propriété industrielle procède aux démarches normales de l'examen de la demande de brevet et à l'attribution d'une date de dépôt et transmet les informations sans examen à l'autorité compétente chargée de l'application des règles édictées par l'Union européenne visant à ce que chaque Etat membre contrôle que l'utilisateur sur son territoire de ressources génétiques et, le cas échéant, de connaissances traditionnelles associées à ces ressources y a eu accès dans le respect de toute disposition législative ou réglementaire alors applicable.

Lorsque cette utilisation conduit à une demande d'autorisation de mise sur le marché, les informations mentionnées au même premier alinéa sont recueillies par l'autorité compétente pour la mise sur le marché, qui les transmet sans examen à l'autorité compétente mentionnée à l'avant-dernier alinéa du présent II.

**Art. L412-19**

Un décret en Conseil d'Etat, pris après avis, lorsqu'elles sont concernées, des collectivités territoriales régies par l'article 73 de la Constitution, précise les conditions d'application de la présente section.

**Art. L412-20**

I. – Les détenteurs de collection peuvent demander la labellisation par l'Etat de tout ou partie de leur collection en vue de l'inscription de celle-ci dans un registre européen des collections.

II. – L'utilisateur d'une ressource génétique provenant d'une collection inscrite au registre européen des collections mentionné à l'article 5 du règlement (UE) n° 511/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux mesures concernant le respect par les utilisateurs dans l'Union du protocole de Nagoya sur l'accès aux ressources génétiques et le partage juste et équitable des avantages découlant de leur utilisation est réputé avoir fait preuve de la diligence nécessaire en ce qui concerne l'obtention des informations énumérées au paragraphe 3 de l'article 4 du même règlement. Dans le cas d'un accès antérieur à la publication de la loi n° 2016-1087 du 8 août 2016 pour la reconquête de la biodiversité, de la nature et des paysages et à la date de labellisation de la collection, la diligence nécessaire relève du seul utilisateur.

##### Chapitre III : Détention en captivité d'animaux d'espèces non domestiques

**Art. L413-1 A**

I. — Parmi les animaux d'espèces non domestiques, seuls les animaux relevant d'espèces dont la liste est fixée par arrêté du ministre chargé de l'environnement peuvent être détenus comme animaux de compagnie ou dans le cadre d'élevages d'agrément.

II. — La liste mentionnée au I est établie et révisée tous les trois ans, après enquête approfondie conduite par le ministre chargé de l'environnement. Cette enquête se fonde sur des données scientifiques disponibles récentes présentant des garanties de fiabilité.

III. — Toute personne physique ou morale peut demander la mise à l'étude de l'inscription d'une espèce d'animal non domestique à la liste mentionnée au I ou le retrait d'une espèce d'animal non domestique de cette même liste.

La demande fait l'objet d'une réponse motivée du ministre chargé de l'environnement au plus tard six mois avant la révision de la liste en application du II. La réponse peut faire l'objet d'un recours devant le juge administratif.

Toute personne ayant présenté une demande en application du premier alinéa du présent III peut solliciter une dérogation au I, accordée par le représentant de l'Etat dans le département.

IV. — Par dérogation au I, la détention d'un animal d'une espèce ne figurant pas sur la liste mentionnée au même I est autorisée si son propriétaire démontre qu'il a acquis l'animal avant la promulgation de la loi n° 2021-1539 du 30 novembre 2021 visant à lutter contre la maltraitance animale et conforter le lien entre les animaux et les hommes.

V. — Un décret précise les modalités d'application du présent article, ainsi que la notion d'élevage d'agrément au sens du I.

###### Section 1 : Etablissements détenant des animaux d'espèces non domestiques

**Art. L413-1**

Les dispositions du présent chapitre ne s'appliquent pas aux produits de la pêche maritime et de la conchyliculture destinés à la consommation ni aux établissements de pêche et aux instituts chargés de leur contrôle.

Le présent chapitre ne s'applique pas aux établissements détenant exclusivement des espèces d'invertébrés, sauf lorsque ces établissements procèdent à la présentation au public de leurs spécimens ou détiennent des espèces figurant sur une liste fixée par arrêté du ministre chargé de la protection de la nature.

**Art. L413-1-1**

Un refuge ou sanctuaire pour animaux sauvages captifs est un établissement à but non lucratif accueillant des animaux d'espèces non domestiques, captifs ou ayant été captifs, ayant fait l'objet d'un acte de saisie ou de confiscation, trouvés abandonnés ou placés volontairement par leur propriétaire qui a souhaité s'en dessaisir.

L'exploitant d'un refuge ou sanctuaire pour animaux sauvages captifs doit être titulaire du certificat de capacité prévu à l'article L. 413-2 pour une activité d'élevage des espèces animales présentes sur le site lorsqu'il n'y a pas de présentation au public. Dans l'hypothèse d'une présentation au public, le certificat pour cette activité est requis.

L'établissement doit avoir fait l'objet d'une autorisation d'ouverture prévue à l'article L. 413-3.

Au sein d'un refuge pour animaux sauvages captifs, les animaux doivent être entretenus dans des conditions d'élevage qui visent à satisfaire les besoins biologiques, la santé et l'expression des comportements naturels des différentes espèces en prévoyant, notamment, des aménagements, des équipements et des enclos adaptés à chaque espèce.

Toute activité de vente, d'achat, de location ou de reproduction d'animaux est interdite.

La présentation de numéros de dressage et tout contact direct entre le public et les animaux à l'initiative du visiteur ou du personnel du refuge ou du sanctuaire sont interdits.

Le présent article s'applique sans préjudice des dispositions réglementaires relatives aux animaux d'espèces non domestiques.

Les ministres chargés de l'environnement et de l'agriculture assurent l'exécution du présent article.

**Art. L413-2**

I. — Les responsables des établissements d'élevage d'animaux d'espèces non domestiques, de vente, de location, de transit, ainsi que ceux des établissements destinés à la présentation au public de spécimens vivants de la faune locale ou étrangère, doivent être titulaires d'un certificat de capacité pour l'entretien de ces animaux.

II. — Par dérogation au I, les professionnels ressortissants d'un Etat membre, de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen sont dispensés de la possession du certificat de capacité s'ils exercent leur activité de façon temporaire et occasionnelle en France, sous réserve :

1° D'être légalement établis dans un de ces Etats autre que la France pour y exercer cette activité ;

2° Lorsque ni l'activité ni la formation y conduisant ne sont réglementées dans l'Etat d'établissement, de l'avoir exercée dans un ou plusieurs Etats membres pendant au moins une année, ou à temps partiel pendant une durée totale équivalente, au cours des dix années qui précèdent la prestation.

Les professionnels mentionnés au premier alinéa doivent, lorsqu'ils effectuent pour la première fois leur prestation en France, en informer au préalable l'autorité administrative compétente par une déclaration qui peut donner lieu à une vérification des qualifications professionnelles du prestataire. Le contrôle auquel il est procédé doit permettre à l'autorité compétente de s'assurer que la prestation ne portera pas atteinte à la sécurité ou la santé du bénéficiaire du service du fait du manque de qualification professionnelle du prestataire. En cas de différence substantielle entre les qualifications professionnelles du prestataire et la formation exigée de nature à nuire à la santé ou à la sécurité des destinataires du service, l'autorité administrative compétente met le prestataire à même de démontrer qu'il a acquis les compétences et connaissances manquantes.

Les conditions d'application du présent II sont précisées par décret en Conseil d'Etat.

II bis. — Pour l'application du II, l'autorité compétente pour la reconnaissance des qualifications professionnelles accorde un accès partiel à l'activité lorsque toutes les conditions suivantes sont remplies :

1° Le professionnel est pleinement qualifié pour exercer dans un Etat membre de l'Union l'activité soumise en France à certificat de capacité pour laquelle un accès partiel est sollicité ;

2° Les différences entre l'activité professionnelle légalement exercée dans un Etat membre de l'Union et l'activité soumise en France à certificat de capacité sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet d'enseignement et de formation requis en France pour avoir pleinement accès à ladite activité ;

3° L'activité professionnelle peut objectivement être séparée d'autres activités relevant de la profession soumise à certificat de capacité, dans la mesure où elle peut être exercée de manière autonome dans l'Etat d'origine.

L'accès partiel peut être refusé pour des raisons impérieuses d'intérêt général, si ce refus est propre à garantir la réalisation de l'objectif poursuivi et si ce refus est proportionné à la protection de cet intérêt.

Les demandes aux fins d'accès partiel sont examinées comme des demandes à fin de libre prestation de services temporaire et occasionnelle de la profession concernée.

III. — Les dispositions du présent article s'appliquent également aux établissements existants au 14 juillet 1976 dans les délais et selon les modalités fixés par décret en Conseil d'Etat.

**Art. L413-3**

Sans préjudice des dispositions en vigueur relatives aux installations classées pour la protection de l'environnement, l'ouverture des établissements d'élevage d'animaux d'espèces non domestiques, de vente, de location, de transit, ainsi que l'ouverture des établissements destinés à la présentation au public de spécimens vivants de la faune locale ou étrangère, doivent faire l'objet d'une autorisation délivrée dans les conditions et selon les modalités fixées par un décret en Conseil d'Etat.

Les dispositions du présent article s'appliquent également aux établissements existants au 14 juillet 1976 dans les délais et selon les modalités fixés par décret en Conseil d'Etat.

**Art. L413-4**

I. — Sont soumis au contrôle de l'autorité administrative lorsqu'ils détiennent des animaux d'espèces non domestiques :

1° Les établissements définis à l'article L. 413-3 ;

2° Les établissements scientifiques ;

3° Les établissements d'enseignement ;

4° Les établissements et instituts spécialisés dans la recherche biomédicale, dans le contrôle biologique et dans les productions biologiques ;

5° Les établissements professionnels de chasse à caractère commercial visés à l'article L. 424-3.

II. — Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L413-5**

Indépendamment des poursuites pénales qui peuvent être exercées en application du présent titre, des mesures administratives pouvant aller jusqu'à la fermeture de l'établissement peuvent être prescrites par l'autorité administrative.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

###### Section 2 : Prescriptions générales pour la détention en captivité d'animaux d'espèces non domestiques

**Art. L413-6**

I. – Les mammifères, oiseaux, reptiles et amphibiens d'espèces non domestiques figurant sur les listes établies en application des articles L. 411-1, L. 411-2 et L. 412-1 détenus en captivité doivent être identifiés individuellement dans les conditions précisées par arrêté conjoint des ministres chargés de l'environnement et de l'agriculture.

II. – Pour assurer le suivi statistique et administratif des animaux dont l'identification est obligatoire en application du I du présent article et pour permettre d'identifier leurs propriétaires, les données relatives à l'identification de ces animaux, le nom et l'adresse de leurs propriétaires successifs et la mention de l'exécution des obligations administratives auxquelles ces derniers sont astreints peuvent être enregistrés dans un fichier national et faire l'objet d'un traitement automatisé dans les conditions fixées par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, détermine les modalités d'application du présent article. Il précise les conditions dans lesquelles la collecte des données et leur traitement peuvent être confiés à des personnes agréées par les ministres chargés de l'environnement et de l'agriculture, la durée de conservation et les conditions de mise à jour des données enregistrées et les catégories de destinataires de ces données.

**Art. L413-7**

I. – Toute cession, à titre gratuit ou onéreux, d'un animal vivant d'une espèce non domestique doit s'accompagner, au moment de la livraison à l'acquéreur, de la délivrance d'une attestation de cession.

II. – Préalablement à toute cession, à titre gratuit ou onéreux, d'un animal vivant d'une espèce non domestique, le cédant doit s'assurer que le nouveau détenteur dispose, le cas échéant, des autorisations administratives requises pour la détention de l'animal cédé.

III. – Toute publication d'une offre de cession d'animaux mentionnés à l'article L. 413-6, quel que soit le support utilisé, doit mentionner le numéro d'identification de chaque animal.

**Art. L413-8**

Toute vente d'un animal vivant d'une espèce non domestique doit s'accompagner, au moment de la livraison à l'acquéreur, de la délivrance d'un document d'information sur les caractéristiques, les besoins et les conditions d'entretien de l'animal.

###### Section 3 : Dispositions relatives aux animaux d'espèces non domestiques détenus en captivité à des fins de divertissement

**Art. L413-9**

Une commission nationale consultative pour la faune sauvage captive est placée auprès du ministre chargé de la protection de la nature, qui en fixe par arrêté l'organisation et le fonctionnement et en nomme les membres.

Elle est composée :

1° De personnalités qualifiées en matière de recherche scientifique relative à l'éthologie, à la reproduction, à la conservation, aux caractéristiques biologiques et aux besoins des animaux non domestiques ;

2° D'un vétérinaire spécialiste de la faune sauvage ;

3° De représentants du ministre chargé de la protection de la nature, d'un représentant du ministre chargé de l'éducation, d'un représentant du ministre chargé de l'agriculture et d'un représentant du ministre chargé de la recherche ;

4° De représentants d'organismes internationaux actifs en matière de conservation des espèces ;

5° De représentants des associations de protection des animaux ;

6° De représentants des associations d'élus locaux ;

7° Et, sur désignation du président de la commission nationale consultative pour la faune sauvage captive, en fonction de l'ordre du jour, des représentants des établissements soumis au présent chapitre.

Ses membres exercent leurs fonctions à titre gratuit.

La commission nationale consultative pour la faune sauvage captive peut être consultée par le ministre sur les moyens propres à améliorer les conditions d'entretien ainsi que de présentation au public des animaux d'espèces non domestiques tenus en captivité.

**Art. L413-10**

I. — Il est interdit d'acquérir, de commercialiser et de faire se reproduire des animaux appartenant aux espèces non domestiques en vue de les présenter au public dans des établissements itinérants.

Cette interdiction entre en vigueur à l'expiration d'un délai de deux ans à compter de la promulgation de la loi n° 2021-1539 du 30 novembre 2021 visant à lutter contre la maltraitance animale et conforter le lien entre les animaux et les hommes.

II. — Sont interdits, dans les établissements itinérants, la détention, le transport et les spectacles incluant des espèces d'animaux non domestiques. Cette interdiction entre en vigueur à l'expiration d'un délai de sept ans à compter de la promulgation de la loi n° 2021-1539 du 30 novembre 2021 précitée.

III. — Des solutions d'accueil pour les animaux visés par les interdictions prévues aux I et II sont proposées à leurs propriétaires. Ces solutions garantissent que les animaux seront accueillis dans des conditions assurant leur bien-être.

IV. — Un décret en Conseil d'Etat précise les conditions dans lesquelles le ministre chargé de la protection de la nature peut déroger aux interdictions prévues à compter de leur entrée en vigueur, lorsqu'il n'existe pas de capacités d'accueil favorables à la satisfaction de leur bien-être pour les animaux visés par les interdictions prévues aux I et II.

V. — Les certificats de capacité et les autorisations d'ouverture prévus aux articles L. 413-2 et L. 413-3 ne peuvent être délivrés aux personnes ou aux établissements souhaitant détenir des animaux des espèces non domestiques, en vue de les présenter au public dans des établissements itinérants. Les autorisations d'ouverture délivrées aux établissements réalisant une des activités interdites par le présent article sont abrogées dès le départ des animaux détenus.

VI. — Tout établissement itinérant détenant un animal en vue de le présenter au public procède à son enregistrement dans le fichier national mentionné au II de l'article L. 413-6 dans un délai de six mois à compter de la promulgation de la loi n° 2021-1539 du 30 novembre 2021 précitée, dans des conditions précisées par arrêté du ministre chargé de l'environnement.

VII. — Les conditions d'application du présent article sont précisées par arrêté du ministre chargé de la protection de la nature.

**Art. L413-11**

Les établissements de spectacles fixes présentant au public des animaux vivants d'espèces non domestiques sont soumis aux règles générales de fonctionnement et répondent aux caractéristiques générales des installations des établissements zoologiques à caractère fixe et permanent présentant au public des spécimens vivants de la faune locale ou étrangère. Les modalités d'application du présent article sont précisées par voie réglementaire.

**Art. L413-12**

I. — Sont interdits les spectacles incluant une participation de spécimens de cétacés et les contacts directs entre les cétacés et le public. Cette interdiction entre en vigueur à l'expiration d'un délai de cinq ans à compter de la promulgation de la loi n° 2021-1539 du 30 novembre 2021 précitée.

II. — Il est interdit de détenir en captivité ou de faire se reproduire en captivité des spécimens de cétacés, sauf au sein d'établissements mentionnés à l'article L. 413-1-1 ou dans le cadre de programmes scientifiques dont la liste est fixée par arrêté du ministre chargé de la protection de la nature. Cette interdiction entre en vigueur à l'expiration d'un délai de cinq ans à compter de la promulgation de la loi n° 2021-1539 du 30 novembre 2021 précitée.

III. — Un arrêté du ministre chargé de la protection de la nature détermine les caractéristiques générales, les modalités de présentation du contenu des programmes scientifiques et les règles de fonctionnement des établissements autorisés à détenir des spécimens vivants de cétacés mentionnés au II.

**Art. L413-13**

I. — Il est interdit de présenter des animaux domestiques ou non domestiques en discothèque. Pour l'application du présent I, est considérée comme discothèque tout lieu clos ou dont l'accès est restreint, dont la vocation première est d'accueillir du public, même dans le cadre d'évènements privés, en vue d'un rassemblement destiné principalement à la diffusion de musique et à la danse.

II. — Il est interdit de présenter des animaux non domestiques, que ceux-ci soient captifs ou sortis de leur milieu naturel, lors d'émissions de variétés, de jeux et d'émissions autres que de fiction majoritairement réalisées en plateau, en dehors des locaux d'établissements disposant de l'autorisation d'ouverture prévue à l'article L. 413-3, et diffusés sur un service de télévision ou mis à disposition sur un service de médias audiovisuels à la demande, au sens de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

**Art. L413-14**

I. — Il est interdit de détenir des ours et des loups, y compris hybrides, en vue de les présenter au public à l'occasion de spectacles itinérants.

II. — L'acquisition et la reproduction d'ours et de loups, y compris hybrides, en vue de les présenter au public à l'occasion de spectacles itinérants est interdite.

III. — Les certificats de capacité et les autorisations d'ouverture prévus aux articles L. 413-2 et L. 413-3 ne peuvent être délivrés aux personnes ou établissements souhaitant détenir, en vue de les présenter au public dans des établissements itinérants, des animaux des espèces non domestiques mentionnées au I du présent article. Les autorisations d'ouverture délivrées aux établissements réalisant une des activités interdites par le présent article sont abrogées dès le départ des animaux détenus.

##### Chapitre IV : Conservation des habitats naturels, de la faune et de la flore sauvages

###### Section 1 : Sites Natura 2000

**Art. L414-1**

I. — Les zones spéciales de conservation sont des sites marins et terrestres à protéger comprenant :

— soit des habitats naturels menacés de disparition ou réduits à de faibles dimensions ou offrant des exemples remarquables des caractéristiques propres aux régions alpine, atlantique, continentale et méditerranéenne ;

— soit des habitats abritant des espèces de faune ou de flore sauvages rares ou vulnérables ou menacées de disparition ;

— soit des espèces de faune ou de flore sauvages dignes d'une attention particulière en raison de la spécificité de leur habitat ou des effets de leur exploitation sur leur état de conservation ;

II. — Les zones de protection spéciale sont :

— soit des sites marins et terrestres particulièrement appropriés à la survie et à la reproduction des espèces d'oiseaux sauvages figurant sur une liste arrêtée dans des conditions fixées par décret en Conseil d'Etat ;

— soit des sites marins et terrestres qui servent d'aires de reproduction, de mue, d'hivernage ou de zones de relais, au cours de leur migration, à des espèces d'oiseaux autres que celles figurant sur la liste susmentionnée.

III. — Avant la notification à la Commission européenne de la proposition d'inscription d'une zone spéciale de conservation ou avant la décision de désigner une zone de protection spéciale, le projet de périmètre de la zone est soumis à la consultation des organes délibérants des communes et des établissements publics de coopération intercommunale concernés.L'autorité administrative ne peut s'écarter des avis motivés rendus à l'issue de cette consultation que par une décision motivée.

Avant la notification à la Commission européenne de la proposition d'inscription d'un périmètre modifié d'une zone spéciale de conservation ou avant la décision de modifier le périmètre d'une zone de protection spéciale, le projet de périmètre modifié de la zone est soumis à la consultation des organes délibérants des communes et des établissements publics de coopération intercommunale concernés par la modification du périmètre.L'autorité administrative ne peut s'écarter des avis motivés rendus à l'issue de cette consultation que par une décision motivée.

Pour les sites exclusivement terrestres, l'avis du conseil régional ou, en Corse, de la collectivité de Corse est ajouté aux consultations prévues aux deux premiers alinéas du présent III. Lorsque le projet de périmètre ou de périmètre modifié de la zone recouvre tout ou partie de celui d'un espace naturel sensible, l'avis du conseil départemental concerné est ajouté à la liste des consultations prévues aux mêmes deux premiers alinéas.

IV. — Les sites désignés comme zones spéciales de conservation et zones de protection spéciale par décision de l'autorité administrative concourent, sous l'appellation commune de " sites Natura 2000 ", à la formation du réseau écologique européen Natura 2000.

V. — Les sites Natura 2000 font l'objet de mesures destinées à conserver ou à rétablir dans un état favorable à leur maintien à long terme les habitats naturels et les populations des espèces de faune et de flore sauvages qui ont justifié leur délimitation. Les sites Natura 2000 font également l'objet de mesures de prévention appropriées pour éviter la détérioration de ces mêmes habitats naturels et les perturbations de nature à affecter de façon significative ces mêmes espèces.

Ces mesures sont définies en concertation notamment avec les collectivités territoriales intéressées et leurs groupements concernés ainsi qu'avec des représentants de propriétaires, exploitants et utilisateurs des terrains et espaces inclus dans le site.

Elles tiennent compte des exigences économiques, sociales, culturelles et de défense, ainsi que des particularités régionales et locales. Elles sont adaptées aux menaces spécifiques qui pèsent sur ces habitats naturels et sur ces espèces. Elles ne conduisent pas à interdire les activités humaines dès lors qu'elles n'ont pas d'effets significatifs sur le maintien ou le rétablissement dans un état de conservation favorable de ces habitats naturels et de ces espèces.

Les mesures sont prises dans le cadre des contrats ou des chartes prévus à l'article L. 414-3 ou en application des dispositions législatives ou réglementaires, notamment de celles relatives aux parcs nationaux, aux parcs naturels marins, aux réserves naturelles, aux biotopes ou aux sites classés.

**Art. L414-2**

I. – Pour chaque site Natura 2000, un document d'objectifs définit les orientations de gestion, les mesures prévues à l'article L. 414-1, les modalités de leur mise en oeuvre et les dispositions financières d'accompagnement.

Le document d'objectifs est compatible ou rendu compatible, lors de son élaboration ou de sa révision, avec les objectifs environnementaux définis par le plan d'action pour le milieu marin prévu aux articles L. 219-9 à L. 219-18, lorsqu'ils concernent les espèces et les habitats justifiant la désignation du site.

II. – Pour l'élaboration et le suivi de la mise en oeuvre du document d'objectifs, un comité de pilotage Natura 2000 est créé par l'autorité administrative.

Ce comité comprend les collectivités territoriales intéressées et leurs groupements concernés ainsi que, notamment, des représentants de propriétaires, exploitants et utilisateurs des terrains et espaces inclus dans le site Natura 2000. Les représentants de l'Etat y siègent à titre consultatif.

III. – Les représentants des collectivités territoriales et de leurs groupements désignent parmi eux le président du comité de pilotage Natura 2000 ainsi que la collectivité territoriale ou le groupement chargé de l'élaboration du document d'objectifs et du suivi de sa mise en oeuvre.

A défaut, la présidence du comité de pilotage Natura 2000 ainsi que l'élaboration du document d'objectifs et l'animation nécessaire à sa mise en oeuvre sont assurées par l'autorité administrative.

IV. – Une fois élaboré, le document d'objectifs est approuvé par l'autorité administrative. Si le document d'objectifs n'a pas été soumis à son approbation dans les deux ans qui suivent la création du comité de pilotage Natura 2000, l'autorité administrative peut prendre en charge son élaboration.

IV bis. ― Pour les sites situés dans le périmètre de l'établissement mentionné à l'article L. 213-12-1, les attributions de l'autorité administrative mentionnées au III et à la seconde phrase du IV du présent article sont assurées par le directeur de l'établissement.

IV ter. — Pour les sites exclusivement terrestres, les compétences mentionnées aux II, III, IV et V sont exercées par la région ou, en Corse, par la collectivité de Corse. L'autorité administrative est alors le président du conseil régional ou, en Corse, le président de la collectivité de Corse. Dans le cas de sites interrégionaux, une convention est conclue entre les régions concernées pour désigner celle qui assurera le rôle d'autorité administrative.

V. – Une convention est conclue entre l'autorité compétente et la collectivité territoriale ou le groupement désigné dans les conditions prévues au III afin de définir les modalités et les moyens d'accompagnement nécessaires à l'élaboration du document d'objectifs et au suivi de sa mise en oeuvre.

VI. – Nonobstant toutes dispositions contraires, lorsque le site est entièrement inclus dans un terrain relevant du ministère de la défense, la composition du comité de pilotage Natura 2000 est arrêtée conjointement avec l'autorité militaire. Cette dernière préside le comité de pilotage Natura 2000, établit le document d'objectifs et suit sa mise en oeuvre en association avec le comité de pilotage.

VII. – Lorsque le site est majoritairement situé dans le périmètre du coeur d'un parc national et par dérogation aux II à V, l'établissement public chargé de la gestion du parc établit le document d'objectifs et en suit la mise en oeuvre.

VIII. – Lorsque le site est majoritairement situé dans le périmètre d'un parc naturel marin et par dérogation aux II à V, le conseil de gestion prévu à l'article L. 334-4 élabore le document d'objectifs et en suit la mise en oeuvre. L'établissement public chargé de la gestion du parc approuve le document d'objectifs.

Sous réserve de l'alinéa précédent et par dérogation aux III à V, lorsque le site comprend majoritairement des espaces marins, l'autorité administrative établit le document d'objectifs et suit sa mise en oeuvre en association avec le comité de pilotage Natura 2000. La présidence du comité de pilotage est assurée par l'autorité administrative qui peut la confier à un représentant d'une collectivité territoriale ou d'un groupement désigné par ses soins.

IX. – Dans tous les cas, aucune mesure de conservation ou de rétablissement des habitats naturels et des espèces qui ont justifié la désignation du site Natura 2000 ne peut figurer dans le document d'objectifs sans l'accord préalable de l'autorité militaire lorsque cette mesure est susceptible d'affecter l'exécution de la politique militaire au sens de l'article L. 1142-1 du code de la défense.

**Art. L414-3**

I. — Pour l'application du document d'objectifs, les titulaires de droits réels et personnels portant sur les terrains inclus dans le site ainsi que les professionnels et utilisateurs des espaces marins situés dans le site peuvent conclure avec l'autorité administrative des contrats, dénommés "contrats Natura 2000". Les contrats Natura 2000 conclus par les exploitants agricoles peuvent prendre la forme de contrats portant sur des engagements agro-environnementaux.

Le contrat Natura 2000 comporte un ensemble d'engagements conformes aux orientations et aux mesures définies par le document d'objectifs, portant sur la conservation et, le cas échéant, le rétablissement des habitats naturels et des espèces qui ont justifié la création du site Natura 2000. Il n'est conclu que lorsqu'il est exclusivement nécessaire ou directement lié à la gestion d'un site Natura 2000. Il définit la nature et les modalités des aides publiques et les prestations à fournir en contrepartie par le bénéficiaire. En cas d'inexécution des engagements souscrits, les aides publiques font l'objet d'un remboursement selon des modalités fixées par décret.

Les litiges relatifs à l'exécution de ce contrat sont portés devant la juridiction administrative.

II. — Les titulaires de droits réels et personnels portant sur les terrains inclus dans le site ainsi que les professionnels et utilisateurs des espaces situés dans le site peuvent adhérer à une charte Natura 2000. La charte Natura 2000 comporte un ensemble d'engagements définis par le document d'objectifs et pour lesquels le document d'objectifs ne prévoit aucune disposition financière d'accompagnement.

La charte peut également déterminer des engagements spécifiques à une activité qui permettent de garantir que celle-ci ne sera pas susceptible de porter atteinte au site de manière significative. Pour la période courant jusqu'à l'approbation du document d'objectifs, l'autorité administrative peut établir une charte comportant de tels engagements spécifiques.

III. — Pour les sites exclusivement terrestres, les compétences mentionnées aux I et II sont exercées par la région ou, en Corse, par la collectivité de Corse. L'autorité administrative est alors le président du conseil régional ou, en Corse, le président de la collectivité de Corse.

Le présent article s'entend sans préjudice des programmes relatifs aux fonds européens.

IV. — Lorsque le périmètre d'un site Natura 2000 inclut en tout ou partie des terrains relevant du ministère de la défense, les compétences mentionnées aux I et II du présent article sont exercées conjointement avec l'autorité militaire.

**Art. L414-4**

I. – Lorsqu'ils sont susceptibles d'affecter de manière significative un site Natura 2000, individuellement ou en raison de leurs effets cumulés, doivent faire l'objet d'une évaluation de leurs incidences au regard des objectifs de conservation du site, dénommée ci-après " Evaluation des incidences Natura 2000 " :

1° Les documents de planification qui, sans autoriser par eux-mêmes la réalisation d'activités, de travaux, d'aménagements, d'ouvrages ou d'installations, sont applicables à leur réalisation ;

2° Les programmes ou projets d'activités, de travaux, d'aménagements, d'ouvrages ou d'installations ;

3° Les manifestations et interventions dans le milieu naturel ou le paysage.

II. – Les programmes ou projets d'activités, de travaux, d'aménagements, d'ouvrages ou d'installations ainsi que les manifestations et interventions prévus par les contrats Natura 2000 ou pratiqués selon les engagements spécifiques définis par une charte Natura 2000 sont dispensés de l'évaluation des incidences Natura 2000.

II bis. – Les activités de pêche maritime professionnelle s'exerçant dans le périmètre d'un ou de plusieurs sites Natura 2000 font l'objet d'analyses des risques d'atteinte aux objectifs de conservation des sites Natura 2000, réalisées à l'échelle de chaque site, lors de l'élaboration ou de la révision des documents d'objectifs mentionnés à l'article L. 414-2. Lorsqu'un tel risque est identifié, l'autorité administrative prend les mesures réglementaires pour assurer que ces activités ne portent pas atteinte aux objectifs de conservation du site, dans le respect des règles de la politique commune de la pêche maritime. Ces activités sont alors dispensées d'évaluation d'incidences sur les sites Natura 2000.

III. – Sous réserve du IV bis, les documents de planification, programmes ou projets ainsi que les manifestations ou interventions soumis à un régime administratif d'autorisation, d'approbation ou de déclaration au titre d'une législation ou d'une réglementation distincte de Natura 2000 ne font l'objet d'une évaluation des incidences Natura 2000 que s'ils figurent :

1° Soit sur une liste nationale établie par décret en Conseil d'Etat ;

2° Soit sur une liste locale, complémentaire de la liste nationale, arrêtée par l'autorité administrative compétente.

IV. – Tout document de planification, programme ou projet ainsi que toute manifestation ou intervention qui ne relève pas d'un régime administratif d'autorisation, d'approbation ou de déclaration au titre d'une législation ou d'une réglementation distincte de Natura 2000 peut être soumis à autorisation en application de la présente section et fait alors l'objet d'une évaluation des incidences Natura 2000. Sans préjudice de l'application du IV bis, une liste locale des documents de planification, programmes ou projets ainsi que des manifestations ou interventions concernés est arrêtée par l'autorité administrative compétente parmi ceux figurant sur une liste nationale de référence établie par décret en Conseil d'Etat.

IV bis. ― Tout document de planification, programme ou projet ainsi que manifestation ou intervention susceptible d'affecter de manière significative un site Natura 2000 et qui ne figure pas sur les listes mentionnées aux III et IV fait l'objet d'une évaluation des incidences Natura 2000 sur décision motivée de l'autorité administrative.

V. – Les listes arrêtées au titre des III et IV par l'autorité administrative compétente sont établies au regard des objectifs de conservation des sites Natura 2000, en concertation notamment avec des représentants de collectivités territoriales et de leurs groupements, de propriétaires, d'exploitants et d'utilisateurs concernés ainsi que d'organisations professionnelles, d'organismes et d'établissements publics exerçant leurs activités dans les domaines agricole, sylvicole, touristique, des cultures marines, de la pêche, de la chasse et de l'extraction. Elles indiquent si l'obligation de réaliser une évaluation des incidences Natura 2000 s'applique dans le périmètre d'un ou plusieurs sites Natura 2000 ou sur tout ou partie d'un territoire départemental ou d'un espace marin.

VI. – L'autorité chargée d'autoriser, d'approuver ou de recevoir la déclaration s'oppose à tout document de planification, programme, projet, manifestation ou intervention si l'évaluation des incidences requise en application des III, IV et IV bis n'a pas été réalisée, si elle se révèle insuffisante ou s'il en résulte que leur réalisation porterait atteinte aux objectifs de conservation d'un site Natura 2000.

A défaut pour la législation ou la réglementation applicable au régime d'autorisation, d'approbation ou de déclaration concerné de définir les conditions dans lesquelles l'autorité compétente s'oppose, celles-ci sont définies au titre de la présente section. En l'absence d'opposition expresse dans un délai déterminé, le document de planification, le programme, le projet, la manifestation ou l'intervention entre en vigueur ou peut être réalisé à compter de l'expiration dudit délai.

VII. – Lorsqu'une évaluation conclut à une atteinte aux objectifs de conservation d'un site Natura 2000 et en l'absence de solutions alternatives, l'autorité compétente peut donner son accord pour des raisons impératives d'intérêt public majeur. Dans ce cas, elle s'assure que des mesures compensatoires sont prises pour maintenir la cohérence globale du réseau Natura 2000. Ces mesures compensatoires sont à la charge de l'autorité qui a approuvé le document de planification ou du bénéficiaire du programme ou projet d'activités, de travaux, d'aménagements, d'ouvrages ou d'installations, de la manifestation ou de l'intervention. La Commission européenne en est tenue informée.

VIII. – Lorsque le site abrite un type d'habitat naturel ou une espèce prioritaires qui figurent, au titre de la protection renforcée dont ils bénéficient, sur des listes arrêtées dans des conditions fixées par décret en Conseil d'Etat, l'accord mentionné au VII ne peut être donné que pour des motifs liés à la santé ou à la sécurité publique ou tirés des avantages importants procurés à l'environnement ou, après avis de la Commission européenne, pour d'autres raisons impératives d'intérêt public majeur.

IX. ― L'article L. 122-12 est applicable aux décisions visées aux I à V prises sans qu'une évaluation des incidences Natura 2000 ait été faite.

**Art. L414-5**

Le contrôle administratif du document de planification, programme ou projet d'activités, de travaux, d'aménagements, d'ouvrages ou d'installations ou de la manifestation ou de l'intervention devant faire l'objet d'une évaluation des incidences Natura 2000 est effectué dans les conditions prévues dans la section 1 du chapitre Ier du titre VII du livre Ier.

Les dispositions de la section 2 du chapitre Ier du titre VII du livre Ier s'appliquent lorsqu'un document de planification, un programme ou un projet d'activités, de travaux, d'aménagements, d'ouvrages ou d'installations ou une manifestation ou une intervention est réalisé sans évaluation des incidences Natura 2000, sans l'autorisation ou la déclaration prévue à l'article L. 414-4 ou en méconnaissance de l'autorisation délivrée ou de la déclaration.

**Art. L414-6**

Un décret en Conseil d'Etat précise les modalités d'application de la présente section.

**Art. L414-7**

Les dispositions de la présente section ne sont pas applicables dans les départements d'outre-mer.

###### Section 4 : Conservatoires botaniques nationaux

**Art. L414-10**

Les conservatoires botaniques nationaux sont des personnes morales publiques ou privées, sans but lucratif, agréées par l'Etat, qui exercent une mission de service public.

Ils contribuent, dans le respect des politiques conduites par l'Etat, les collectivités territoriales ou leurs groupements, et chacun sur une partie déterminée du territoire national, à la connaissance et à la conservation de la nature dans les domaines de la flore sauvage, de la fonge, des végétations et des habitats naturels et semi-naturels.

Ils participent à l'élaboration et à la mise en œuvre de l'inventaire du patrimoine naturel et procèdent à l'identification et à la conservation des éléments rares et menacés. Ils prêtent leur concours scientifique et technique à l'Etat, aux établissements publics, aux collectivités territoriales ainsi qu'aux opérateurs qu'ils ont mandatés. Ils informent et sensibilisent le public.

Ils assurent la validation et la gestion durable des données qu'ils produisent, collectent et agrègent pour le compte des pouvoirs publics. Ils contribuent ainsi à la mise en œuvre du système d'information sur la biodiversité mentionné au 2° du I de l'article L. 131-9 et donnent accès aux données dans le respect des lois et règlements en vigueur.

L'Office français de la biodiversité assure la coordination technique des conservatoires botaniques nationaux.

Un décret en Conseil d'Etat précise les modalités d'application de ces dispositions. Ce décret précise en particulier les missions d'intérêt général qui sont confiées par l'Etat aux conservatoires botaniques nationaux.

###### Section 5 : Conservatoires régionaux d'espaces naturels

**Art. L414-11**

I. ― Les conservatoires régionaux d'espaces naturels contribuent à la préservation d'espaces naturels et semi-naturels notamment par des actions de connaissance, de maîtrise foncière et d'usage, de gestion et de valorisation du patrimoine naturel sur le territoire régional. Ils mènent également des missions d'expertise locales et des missions d'animation territoriale en appui aux politiques publiques en faveur du patrimoine naturel.

Conjointement, l'Etat et la région ou, pour la Corse, la collectivité territoriale de Corse peuvent, pour une période déterminée, agréer les conservatoires régionaux d'espaces naturels.

II. ― La fédération des conservatoires d'espaces naturels regroupe l'ensemble des conservatoires régionaux d'espaces naturels. Elle assure leur représentation et leur coordination technique à l'échelon national aux fins de la mise en œuvre des missions visées au I.

III. ― Un décret précise les modalités d'application de la présente section.

##### Chapitre V : Dispositions pénales

###### Section 1 : Constatation des infractions

**Art. L415-1**

I. – Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, sont habilités à rechercher et à constater les infractions aux dispositions du présent titre et des textes pris pour son application :

1° Les agents des services de l'Etat chargés des forêts commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

2° Les agents de l'Office national des forêts mentionnés au I de l'article L. 161-4 du code forestier et, pour leur seule constatation, les agents mentionnés au II du même article, commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

3° Les gardes champêtres ;

4° Les agents des douanes ;

5° Les agents de police judiciaires adjoints mentionnés à l'article 21 du code de procédure pénale, qui exercent ces missions dans les limites et selon les modalités fixées par le code de procédure pénale ;

6° Lorsque les mesures de protection portent sur le domaine public maritime ou les eaux territoriales, les agents habilités par l'article L. 942-1 du code rural et de la pêche maritime à constater les infractions à la réglementation sur l'exercice de la pêche maritime ainsi que les fonctionnaires chargés de la police du domaine public maritime et des eaux territoriales ;

7° Les agents des réserves naturelles mentionnés à l'article L. 332-20 agissant dans les conditions prévues à cet article ;

8° Les gardes du littoral mentionnés à l'article L. 322-10-1, agissant dans les conditions prévues à cet article ;

9° Les fonctionnaires ou agents publics des collectivités territoriales ou de leurs groupements chargés de la protection des espaces ou patrimoines naturels, commissionnés et assermentés à cet effet.

II. – Outre les agents mentionnés au I du présent article, sont habilités à rechercher et à constater des infractions aux articles L. 412-7 à L. 412-16, ainsi qu'aux obligations prévues à l'article 4 du règlement (UE) n° 511/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux mesures concernant le respect par les utilisateurs dans l'Union du protocole de Nagoya sur l'accès aux ressources génétiques et le partage juste et équitable des avantages découlant de leur utilisation et aux textes pris pour leur application :

1° Les agents de la concurrence, de la consommation et de la répression des fraudes, qui disposent à cet effet des pouvoirs prévus au livre V du code de la consommation ;

2° Les agents assermentés désignés à cet effet par le ministre de la défense ;

3° Les agents assermentés désignés à cet effet par le ministre chargé de la recherche ;

4° Les agents mentionnés aux L. 1421-1, L. 1435-7 et L. 5412-1 du code de la santé publique ;

5° Les agents assermentés des parcs naturels régionaux ;

6° Les agents assermentés et commissionnés des collectivités territoriales et de leurs groupements ;

7° Les agents assermentés désignés à cet effet par le ministre chargé de l'agriculture.

**Art. L415-2**

Les agents mentionnés à l'article L. 415-1 communiquent sans délai au ministre chargé de la protection de la nature les procès-verbaux qu'ils dressent pour les infractions aux articles L. 412-1 du présent code ou 215 du code des douanes, lorsqu'elles concernent des espèces inscrites dans les annexes aux règlements de l'Union européenne relatifs à la protection des espèces de faune et de flore sauvages par le contrôle de leur commerce.

Les agents placés sous l'autorité du ministre chargé de la protection de la nature peuvent avoir accès à ces informations pour l'exercice de leurs missions. Ils sont astreints au secret professionnel.

**Art. L415-2-1**

Les agents mentionnés au I de l'article L. 411-7 sont habilités à rechercher et à constater les infractions à l'article L. 411-6 et aux textes pris pour son application.

###### Section 2 : Sanctions

**Art. L415-3**

Est puni de trois ans d'emprisonnement et de 150 000 € d'amende :

1° Le fait, en violation des interdictions ou des prescriptions prévues par les dispositions de l'article L. 411-1 et par les règlements ou les décisions individuelles pris en application de l'article L. 411-2 :

a) De porter atteinte à la conservation d'espèces animales non domestiques, à l'exception des perturbations intentionnelles ;

b) De porter atteinte à la conservation d'espèces végétales non cultivées ;

c) De porter atteinte à la conservation d'habitats naturels ;

d) De détruire, altérer ou dégrader des sites d'intérêt géologique, notamment les cavités souterraines naturelles ou artificielles, ainsi que de prélever, détruire ou dégrader des fossiles, minéraux et concrétions présents sur ces sites.

La tentative des délits prévus aux a à d est punie des mêmes peines ;

2° Le fait d'introduire volontairement dans le milieu naturel, de transporter, colporter, utiliser, mettre en vente, vendre ou acheter un spécimen d'une espèce animale ou végétale en violation des articles L. 411-4 à L. 411-6 ou des règlements et des décisions individuelles pris pour leur application ;

3° Le fait de produire, ramasser, récolter, capturer, détenir, céder, utiliser, transporter, introduire, importer, exporter ou réexporter tout ou partie d'animaux ou de végétaux en violation des articles L. 411-6 et L. 412-1 ou des règlements et des décisions individuelles pris pour leur application ;

4° Le fait d'être responsable soit d'un établissement d'élevage, de vente, de location ou de transit d'animaux d'espèces non domestiques, soit d'un établissement destiné à la présentation au public de spécimens vivants de la faune, sans être titulaire du certificat de capacité prévu à l'article L. 413-2 ;

5° Le fait d'ouvrir ou d'exploiter un tel établissement en violation des dispositions de l'article L. 413-3 ou des règlements et des décisions individuelles pris pour son application ;

6° Le fait d'implanter ou de ne pas mettre en conformité des clôtures dans les espaces ou zones naturels en violation de l'article L. 372-1.

L'amende est doublée lorsque les infractions visées aux 1° et 2° du présent article sont commises dans le coeur d'un parc national ou dans une réserve naturelle.

Lorsqu'une personne est condamnée pour une infraction au présent article, le tribunal peut mettre à sa charge les frais exposés pour la capture, les prélèvements, la garde ou la destruction des spécimens rendus nécessaires.

**Art. L415-3-1**

I. — Est puni d'un an d'emprisonnement et de 150 000 € d'amende :

1° Le fait d'utiliser des ressources génétiques ou des connaissances traditionnelles associées, au sens de l'article L. 412-4, sans disposer des documents mentionnés au 3 de l'article 4 du règlement (UE) n° 511/2014 du Parlement européen et du Conseil, du 16 avril 2014, précité lorsqu'ils sont obligatoires ;

2° Le fait de ne pas rechercher, conserver ou transmettre aux utilisateurs ultérieurs les informations pertinentes sur l'accès et le partage des avantages pour les ressources génétiques et les connaissances traditionnelles associées en application du même article 4.

L'amende est portée à un million d'euros lorsque l'utilisation des ressources génétiques ou des connaissances traditionnelles mentionnée au 1° du présent I a donné lieu à une utilisation commerciale.

Le montant de l'amende mentionnée aux premier et avant-dernier alinéas du présent I peut être porté jusqu'au double de l'avantage tiré de la commission de l'infraction. Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes prévues au présent article exprimées en valeur absolue.

II. — Les personnes physiques ou morales coupables des infractions prévues au I du présent article encourent également, à titre de peine complémentaire, l'interdiction, pendant une durée ne pouvant excéder cinq ans, de solliciter, en application des articles L. 412-8 et L. 412-9, une autorisation d'accès aux ressources génétiques ou à certaines catégories d'entre elles et aux connaissances traditionnelles associées en vue de leur utilisation commerciale.

**Art. L415-4**

En cas de constatation de l'infraction prévue au 5° de l'article L. 415-3, le juge des libertés et de la détention peut, sur la requête du procureur de la République agissant d'office ou à la demande de l'autorité administrative, de la victime ou d'une association agréée de protection de l'environnement, ordonner pour une durée de trois mois au plus aux personnes physiques et aux personnes morales concernées toute mesure utile, y compris la suspension ou l'interdiction de l'activité en cause.

En cas d'ouverture d'une information, le juge d'instruction est compétent pour prendre dans les mêmes conditions les mesures prévues au premier alinéa.

La décision est prise après audition de la personne intéressée ou sa convocation à comparaître dans les quarante-huit heures ainsi que, à leur demande, après audition de l'autorité administrative, la victime, ou l'association agréée de protection de l'environnement.

Elle est exécutoire par provision et prend fin, selon les cas, sur décision du juge des libertés et de la détention ou du juge d'instruction, ou lorsque la décision au fond est devenue définitive.

La personne concernée ou le procureur de la République peut faire appel de la décision du juge des libertés et de la détention dans les dix jours suivant la notification ou la signification de la décision.

Le président de la chambre d'instruction ou de la cour d'appel, saisi dans les vingt-quatre heures suivant la notification de la décision du juge d'instruction ou du tribunal correctionnel, peut suspendre la décision jusqu'à ce qu'il soit statué sur l'appel, sans que ce délai puisse excéder vingt jours.

**Art. L415-6**

Le fait de commettre les infractions mentionnées aux 1°, 2° et 3° de l'article L. 415-3 du présent code en bande organisée, au sens de l'article 132-71 du code pénal, est puni de sept ans d'emprisonnement et 750 000 € d'amende.

**Art. L415-7**

I. – Lorsqu'une évaluation des incidences Natura 2000 est prévue au titre du III, du IV ou du IV bis de l'article L. 414-4, est puni de six mois d'emprisonnement et de 30 000 euros d'amende le fait de réaliser un programme ou un projet d'activités, de travaux, d'aménagement, d'ouvrage ou d'installation ou une manifestation ou une intervention sans se conformer à la mise en demeure de procéder à l'évaluation exigée, de procéder à la déclaration ou d'obtenir l'autorisation prévue à l'article L. 414-4 ou de respecter l'autorisation délivrée ou la déclaration.

II. – Ces peines sont doublées lorsque l'infraction mentionnée au I a causé une atteinte aux habitats naturels ou aux espèces végétales ou animales justifiant la désignation du ou des sites Natura 2000 concernés par la réalisation du programme ou projet d'activité, de travaux, d'aménagement, d'ouvrage ou d'installation ou de la manifestation ou de l'intervention.

**Art. L415-8**

Est puni de six mois d'emprisonnement et de 30 000 € d'amende le fait de réaliser un programme ou un projet d'activité, de travaux, d'aménagement, d'ouvrage ou d'installation ou une manifestation ou une intervention en méconnaissance des engagements spécifiques mentionnés au II de l'article L. 414-3. Ces peines sont doublées lorsque cette réalisation a porté atteinte aux habitats naturels ou aux espèces végétales ou animales justifiant la désignation du site Natura 2000 concerné par ces engagements.

#### Titre II : Chasse

**Art. L420-1**

La gestion durable du patrimoine faunique et de ses habitats est d'intérêt général. La pratique de la chasse, activité à caractère environnemental, culturel, social et économique, participe à cette gestion et contribue à l'équilibre entre le gibier, les milieux et les activités humaines en assurant un véritable équilibre agro-sylvo-cynégétique.

Le principe de prélèvement raisonnable sur les ressources naturelles renouvelables s'impose aux activités d'usage et d'exploitation de ces ressources. Par leurs actions de gestion et de régulation des espèces dont la chasse est autorisée ainsi que par leurs réalisations en faveur des biotopes, les chasseurs contribuent au maintien, à la restauration et à la gestion équilibrée des écosystèmes en vue de la préservation de la biodiversité. Ils participent de ce fait au développement des activités économiques et écologiques dans les milieux naturels, notamment dans les territoires à caractère rural.

**Art. L420-2**

Le Gouvernement exerce la surveillance et la police de la chasse dans l'intérêt général.

**Art. L420-3**

Constitue un acte de chasse tout acte volontaire lié à la recherche, à la poursuite ou à l'attente du gibier ayant pour but ou pour résultat la capture ou la mort de celui-ci.

L'acte préparatoire à la chasse antérieur à la recherche effective du gibier, y compris lorsqu'il consiste en un repérage non armé du gibier sur le territoire où s'exerce le droit de chasse, et l'acte de recherche du gibier accompli par un auxiliaire de la chasse ne constituent pas des actes de chasse. Achever un animal mortellement blessé ou aux abois ne constitue pas un acte de chasse, de même que la curée ou l'entraînement des chiens courants sans capture de gibier sur les territoires où s'exerce le droit de chasse de leur propriétaire durant les périodes d'ouverture de la chasse fixées par l'autorité administrative.

Ne constitue pas non plus un acte de chasse le fait, pour un conducteur de chien de sang, de procéder à la recherche d'un animal blessé ou de contrôler le résultat d'un tir sur un animal.

Les entraînements, concours et épreuves de chiens de chasse ou d'oiseaux de fauconnerie, autorisés par l'autorité administrative, ne constituent pas des actes de chasse.

N'est pas considéré comme une infraction le fait, à la fin de l'action de chasse, de récupérer sur autrui ses chiens perdus.

**Art. L420-4**

Les dispositions du présent titre ne sont pas applicables dans le département de la Guyane, à l'exception des articles L. 423-1, L. 423-1-1, L. 423-2, L. 423-4, L. 423-5, L. 423-6, L. 423-7, L. 423-8, L. 423-8-1, L. 423-9, L. 423-11, L. 423-12, L. 423-15, L. 423-16, L. 423-17, L. 423-18, L. 423-21, L. 423-21-1, L. 423-22, L. 423-23, L. 423-25, L. 428-2, L. 428-3, L. 428-14 et L. 428-20 ainsi que du 4° du I de l'article L. 428-5 en tant que les espaces mentionnés concernent le parc amazonien de Guyane et les réserves naturelles.

##### Chapitre Ier : Organisation de la chasse

###### Section 1 : Conseil national de la chasse et de la faune sauvage

**Art. L421-1 A**

Le Conseil national de la chasse et de la faune sauvage exerce une fonction consultative auprès des ministres chargés respectivement de la chasse et de l'agriculture. Il se prononce sur l'ensemble des textes relatifs à l'exercice de la chasse et la gestion de la faune sauvage, et à la protection de la nature lorsqu'ils ont une incidence directe ou indirecte sur l'exercice de la chasse.

###### Section 3 : Conseil départemental de la chasse et de la faune sauvage

###### Section 4 : Fédérations départementales des chasseurs

**Art. L421-5**

Les associations dénommées fédérations départementales des chasseurs participent à la mise en valeur du patrimoine cynégétique départemental, à la protection et à la gestion de la faune sauvage ainsi que de ses habitats. Elles assurent la promotion et la défense de la chasse ainsi que des intérêts de leurs adhérents.

Elles apportent leur concours à la prévention du braconnage. Elles conduisent des actions d'information, de formation, d'éducation et d'appui technique à l'intention des gestionnaires des territoires, du public et des chasseurs et, le cas échéant, des gardes-chasse particuliers. Elles exercent, pour la gestion des associations communales et intercommunales de chasse agréées, les missions qui leur sont confiées par la section 1 du chapitre II du présent titre et coordonnent l'action de ces associations. Elles mènent des actions d'information et d'éducation au développement durable en matière de connaissance et de préservation de la faune sauvage et de ses habitats ainsi qu'en matière de gestion de la biodiversité.

Elles conduisent des actions de prévention des dégâts de gibier et assurent l'indemnisation des dégâts de grand gibier dans les conditions prévues par les articles L. 426-1 et L. 426-5.

Elles élaborent, en association avec les propriétaires, les gestionnaires et les usagers des territoires concernés, un schéma départemental de gestion cynégétique, conformément aux dispositions de l'article L. 425-1.

Elles conduisent également des actions pour surveiller les dangers sanitaires impliquant le gibier ainsi que des actions participant à la prévention de la diffusion de dangers sanitaires entre les espèces de gibier, les animaux domestiques et l'homme.

Elles conduisent des actions concourant directement à la protection et à la reconquête de la biodiversité ou apportent un soutien financier à leur réalisation. A cette fin, elles contribuent financièrement au fonds mentionné à l'article L. 421-14, pour un montant fixé par voie règlementaire et qui ne peut être inférieur à 5 € par adhérent ayant validé un permis de chasser dans l'année.

Dans l'exercice des missions qui leur sont attribuées par le présent code, les fédérations départementales des chasseurs collectent ou produisent des données pour le compte du ministre chargé de l'environnement. Ces données sont transmises gratuitement à l'Office français de la biodiversité à sa demande et sans délai.

Elles collectent les données de prélèvements mentionnées à l'article L. 425-18.

Elles assurent la validation du permis de chasser ainsi que la délivrance des autorisations de chasser accompagné et apportent leur concours à l'organisation des examens du permis de chasser.

Elles contribuent, à la demande du préfet, à l'exécution des arrêtés préfectoraux autorisant des tirs de prélèvement. Elles agissent dans ce cadre en collaboration avec leurs adhérents.

Les associations de chasse spécialisée sont associées aux travaux des fédérations.

Les fédérations peuvent recruter, pour l'exercice de leurs missions, des agents de développement mandatés à cet effet. Ceux-ci veillent notamment au respect du schéma départemental de gestion cynégétique sur tous les territoires où celui-ci est applicable. Dans des conditions fixées par décret en Conseil d'Etat, leurs constats font foi jusqu'à preuve contraire.

**Art. L421-6**

Les fédérations départementales des chasseurs peuvent exercer les droits reconnus à la partie civile en ce qui concerne les faits constituant une infraction aux dispositions du titre Ier du présent livre et du présent titre et des textes pris pour son application et portant un préjudice direct ou indirect aux intérêts collectifs, matériels et moraux qu'elles ont pour objet de défendre.

Lorsqu'ils portent sur des infractions prévues au présent titre, les procès-verbaux dressés par les fonctionnaires et agents mentionnés à l'article L. 172-4, par les lieutenants de louveterie et par les gardes-chasse particuliers sont adressés en copie au président de la fédération départementale ou interdépartementale concernée.

**Art. L421-8**

I. — Il ne peut exister qu'une fédération de chasseurs par département.

II. — Dans l'intérêt général et afin de contribuer à la coordination et à la cohérence des activités cynégétiques dans le département, chaque fédération départementale des chasseurs regroupe :

1° Les titulaires du permis de chasser ayant validé celui-ci dans le département ;

2° Les personnes physiques et les personnes morales titulaires de droits de chasse sur des terrains situés dans le département et bénéficiaires d'un plan de chasse ou d'un plan de gestion pour tout ou partie de ces terrains.

III. — Peut en outre adhérer à la fédération :

1° Toute autre personne détenant un permis de chasser ou titulaire de droits de chasse sur des terrains situés dans le département ;

2° Sauf opposition de son conseil d'administration, toute personne désirant bénéficier des services de la fédération.

Une même personne peut adhérer à la fédération départementale en qualité de titulaire d'un permis de chasser et de titulaire de droits de chasse.

IV. — L'adhésion est constatée par le paiement à la fédération d'une cotisation annuelle dont les montants, qui peuvent être distincts selon qu'il s'agit de l'adhésion d'un chasseur ou du titulaire de droits de chasse, sont fixés par l'assemblée générale, sur proposition du conseil d'administration. Cette cotisation comprend la part forfaitaire destinée au budget de la Fédération nationale des chasseurs mentionnée à la seconde phrase du huitième alinéa de l'article L. 421-14.

Les adhérents sont également redevables des participations éventuelles décidées par la fédération pour assurer l'indemnisation des dégâts de grand gibier, en application de l'article L. 426-5.

**Art. L421-9**

Les statuts des fédérations départementales des chasseurs doivent être conformes à un modèle adopté par le ministre chargé de la chasse.

Leurs assemblées générales statuent à la majorité des suffrages exprimés des membres présents ou représentés.

Chaque titulaire du permis de chasser adhérent d'une fédération dispose d'une voix. Il peut donner procuration à un autre adhérent de la même fédération.

Chaque titulaire de droits de chasse dans le département, adhérent d'une fédération, dispose d'un nombre de voix qui dépend, dans la limite d'un plafond, de la surface de son territoire. Il peut donner procuration à un autre adhérent de la même fédération.

Le nombre maximum de voix dont peut disposer chaque adhérent, soit directement, soit par procuration, est fixé dans le modèle de statuts mentionné au premier alinéa.

Toute personne membre de la fédération et détentrice d'un permis de chasser validé depuis cinq années consécutives peut être candidate au conseil d'administration quel que soit son âge.

**Art. L421-9-1**

Chaque fédération départementale des chasseurs désigne, dans les conditions prévues par l'article L. 612-3 du code de commerce, un commissaire aux comptes, qui exerce ses fonctions selon les modalités prévues par cet article.

Le rapport spécial mentionné au troisième alinéa de l'article L. 612-3 du code de commerce est transmis par le commissaire aux comptes au préfet.

**Art. L421-10**

Le préfet contrôle l'exécution des missions de service public auxquelles participe la fédération départementale des chasseurs.

Il est destinataire des délibérations de l'assemblée générale, du rapport annuel du commissaire aux comptes et des comptes annuels.

Le budget de la fédération est exécutoire de plein droit dès qu'il a été transmis au préfet.

Si le préfet constate, après avoir recueilli les remarques du président de la fédération, que le budget approuvé ne permet pas à celle-ci d'assurer ses missions d'indemnisation des dégâts de grand gibier et d'organisation de la formation préparatoire à l'examen du permis de chasser, il procède à l'inscription d'office à ce budget des recettes et des dépenses nécessaires.

**Art. L421-11**

Les fédérations départementales ont la libre utilisation de leurs réserves conformément à leur objet social.

**Art. L421-11-1**

En cas de mise en oeuvre des dispositions du troisième alinéa de l'article L. 612-3 du code de commerce, ou de manquement grave et persistant d'une fédération départementale à ses missions d'indemnisation des dégâts de grand gibier, de gestion des associations communales et intercommunales de chasse agréées et d'organisation de la formation préparatoire à l'examen du permis de chasser constaté à l'issue d'une procédure contradictoire, le préfet transmet à la chambre régionale des comptes ses observations. Si la chambre régionale des comptes constate que la fédération départementale n'a pas pris de mesures suffisantes pour rétablir des conditions normales de fonctionnement, elle demande au préfet d'assurer son administration ou la gestion d'office de son budget jusqu'à son exécution.

###### Section 5 : Fédérations interdépartementales des chasseurs

**Art. L421-12**

Des fédérations interdépartementales des chasseurs peuvent être créées à l'initiative de fédérations départementales ou interdépartementales des chasseurs, et par accord unanime entre-elles.

Les dispositions applicables aux fédérations départementales des chasseurs leur sont applicables, sous réserve des adaptations exigées par leur caractère interdépartemental.

###### Section 6 : Fédérations régionales des chasseurs

**Art. L421-13**

Les associations dénommées fédérations régionales des chasseurs regroupent l'ensemble des fédérations départementales et interdépartementales d'une même région administrative du territoire métropolitain dont l'adhésion est constatée par le paiement d'une cotisation obligatoire. Elles assurent la représentation des fédérations départementales et interdépartementales des chasseurs au niveau régional. Elles conduisent et coordonnent des actions en faveur de la faune sauvage et de ses habitats. Elles mènent, en concertation avec les fédérations départementales, des actions d'information et d'éducation au développement durable en matière de connaissance et de préservation de la faune sauvage et de ses habitats ainsi qu'en matière de gestion de la biodiversité.

Les associations de chasse spécialisée sont associées aux travaux de la fédération régionale.

Les dispositions du premier alinéa de l'article L. 421-9, de l'article L. 421-10 et de l'article L. 421-11 sont applicables aux fédérations régionales des chasseurs.

###### Section 7 : Fédération nationale des chasseurs

**Art. L421-14**

L'association dénommée Fédération nationale des chasseurs regroupe l'ensemble des fédérations départementales et régionales des chasseurs dont l'adhésion est constatée par le paiement d'une cotisation obligatoire. Elle assure la représentation des fédérations départementales et régionales des chasseurs à l'échelon national.

Elle est chargée d'assurer la promotion et la défense de la chasse, ainsi que la représentation des intérêts cynégétiques. Elle coordonne l'action des fédérations départementales et régionales des chasseurs.

Elle conduit des actions concourant directement à la protection et à la reconquête de la biodiversité ou apporte un soutien financier à leur réalisation. Ces actions peuvent contribuer à remplacer par des haies composées de différentes espèces locales d'arbres et d'arbustes les clôtures non conformes à l'article L. 372-1.

Elle gère un fonds dédié à la protection et à la reconquête de la biodiversité qui apporte un soutien financier aux actions des fédérations départementales, régionales et nationale des chasseurs dans le cadre d'une convention avec l'Office français de la biodiversité.

Ce fonds est alimenté par le financement mentionné au sixième alinéa de l'article L. 421-5. L'Etat ou l'Office français de la biodiversité apportent, selon des modalités définies par convention, un soutien financier à la réalisation des actions mentionnées au même sixième alinéa et au troisième alinéa du présent article pour un montant de 10 € par permis de chasser validé dans l'année.

Dans l'exercice des missions qui lui sont attribuées par le présent code, la Fédération nationale des chasseurs collecte ou produit des données pour le compte du ministre chargé de l'environnement. Ces données sont transmises gratuitement à l'Office français de la biodiversité à sa demande et sans délai.

Les associations de chasse spécialisée sont associées aux travaux de la fédération nationale.

La Fédération nationale des chasseurs détermine chaque année en assemblée générale les montants nationaux minimaux des cotisations dues à la fédération départementale des chasseurs par tout adhérent. Elle détermine, dans les mêmes conditions, la part forfaitaire de ces cotisations destinée au budget de la Fédération nationale des chasseurs, selon que l'adhérent est demandeur d'un permis de chasser départemental ou national.

Dans des conditions déterminées par voie réglementaire, elle apporte aux fédérations départementales des chasseurs une aide financière dont le montant est fixé en fonction décroissante de leur nombre d'adhérents ; il peut être défini par voie réglementaire un nombre d'adhérents au-delà duquel cette aide n'est pas attribuée. Elle détermine également la réfaction appliquée à la cotisation due par tout chasseur validant pour la première fois son permis de chasser lors de la saison cynégétique qui suit l'obtention du titre permanent dudit permis. De même, elle fixe chaque année le prix unique de la cotisation fédérale que chaque demandeur d'un permis de chasser national doit acquitter.

La Fédération nationale des chasseurs élabore une charte de la chasse en France. Celle-ci expose les principes d'un développement durable de la chasse et sa contribution à la conservation de la biodiversité. Ce document établit un code de comportement du chasseur et des bonnes pratiques cynégétiques mis en oeuvre par chaque fédération départementale des chasseurs et ses adhérents.

**Art. L421-15**

Les statuts de la Fédération nationale des chasseurs doivent être conformes à un modèle adopté par le ministre chargé de la chasse et le ministre de l'agriculture.

La Fédération nationale des chasseurs désigne, dans les conditions prévues par l'article L. 612-3 du code de commerce, un commissaire aux comptes, qui exerce ses fonctions selon les modalités prévues par cet article.

Le rapport spécial mentionné au troisième alinéa de l'article L. 612-3 du code de commerce est transmis par le commissaire aux comptes au ministre chargé de la chasse.

**Art. L421-16**

Le ministre chargé de la chasse contrôle l'exécution des missions de service public auxquelles est associée la Fédération nationale des chasseurs. Il est destinataire des délibérations de l'assemblée générale, du rapport annuel du commissaire aux comptes et des comptes annuels.

Le budget de la fédération est exécutoire de plein droit dès qu'il a été transmis au ministre chargé de la chasse. Si celui-ci constate, après avoir recueilli les observations du président de la fédération nationale, que le budget approuvé ne permet pas d'assurer le fonctionnement du fonds de péréquation, il procède à l'inscription d'office à ce budget des recettes et des dépenses nécessaires.

**Art. L421-17**

En cas de mise en oeuvre des dispositions du troisième alinéa de l'article L. 612-3 du code de commerce, ou de manquement grave et persistant de la fédération nationale à sa mission de gestion du fonds mentionné à l'article L. 421-14 du présent code constaté à l'issue d'une procédure contradictoire, le ministre chargé de la chasse transmet à la Cour des comptes ses observations. Si la Cour des comptes constate que la fédération nationale n'a pas pris de mesures suffisantes pour rétablir des conditions normales de fonctionnement, elle demande au ministre d'assurer son administration ou la gestion d'office de son budget jusqu'à son exécution.

**Art. L421-18**

La Fédération nationale des chasseurs a la libre utilisation de ses réserves conformément à son objet social.

###### Section 8 : Dispositions diverses

**Art. L421-19**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Territoire de chasse

**Art. L422-1**

Nul n'a la faculté de chasser sur la propriété d'autrui sans le consentement du propriétaire ou de ses ayants droit.

###### Section 1 : Associations communales et intercommunales de chasse agréées

####### Sous-section 1 : Dispositions générales

**Art. L422-2**

Les associations communales et intercommunales de chasse agréées ont pour but d'assurer une bonne organisation technique de la chasse. Elles favorisent sur leur territoire le développement du gibier et de la faune sauvage dans le respect d'un véritable équilibre agro-sylvo-cynégétique, l'éducation cynégétique de leurs membres, la régulation des animaux susceptibles d'occasionner des dégâts et veillent au respect des plans de chasse en y affectant les ressources appropriées en délivrant notamment des cartes de chasse temporaire. Elles ont également pour objet d'apporter la contribution des chasseurs à la conservation des habitats naturels, de la faune et de la flore sauvages.

Leur activité s'exerce dans le respect des propriétés, des cultures et des récoltes, et est coordonnée par la fédération départementale des chasseurs. Les associations communales et intercommunales de chasse agréées collaborent avec l'ensemble des partenaires du monde rural.

**Art. L422-3**

Les associations sont constituées conformément à la loi du 1er juillet 1901 relative au contrat d'association. L'agrément leur est donné par le président de la fédération départementale des chasseurs.

**Art. L422-4**

Il ne peut y avoir qu'une association communale agréée par commune.

La fusion de communes n'entraîne ni la dissolution ni la fusion des associations communales de chasse agréées préalablement constituées dans les communes concernées, sauf décision contraire de ces associations.

**Art. L422-5**

Les associations communales doivent être constituées dans un délai d'un an à partir de la publication des arrêtés ministériels ou des décisions du président de la fédération départementale des chasseurs établissant ou complétant la liste des départements ou des communes mentionnés aux articles L. 422-6 et L. 422-7.

A l'expiration du même délai, aucune société ou association de chasse existant dans ces départements ou ces communes ne peut prétendre, à défaut de son agrément par le président de la fédération départementale des chasseurs, au bénéfice de la présente section, ni à l'appellation d'association communale de chasse agréée.

####### Sous-section 2 : Institution des associations communales de chasse agréées

######## Paragraphe 1 : Départements où des associations communales de chasse agréées doivent être créées

**Art. L422-6**

La liste des départements où doivent être créées des associations communales de chasse est arrêtée par le ministre chargé de la chasse sur proposition des préfets après avis conforme des conseils départementaux, les chambres d'agriculture et les fédérations départementales des chasseurs ayant été consultées.

######## Paragraphe 2 : Départements où des associations communales de chasse agréées peuvent être créées

**Art. L422-7**

Dans les départements autres que ceux mentionnés à l'article L. 422-6, la liste des communes où sera créée une association communale de chasse est fixée par le président de la fédération départementale des chasseurs sur demande justifiant l'accord amiable de 60 % des propriétaires représentant 60 % de la superficie du territoire de la commune, cet accord étant valable pour une période d'au moins cinq années.

Dans le calcul de cette proportion ne sont pas compris les territoires déjà aménagés au 1er septembre 1963 supérieurs aux superficies déterminées à l'article L. 422-13.

####### Sous-section 3 : Modalités de constitution

**Art. L422-8**

Dans les communes où doit être créée une association communale de chasse, une enquête, à la diligence du président de la fédération départementale des chasseurs, détermine les terrains soumis à l'action de l'association communale de chasse par apport des propriétaires ou détenteurs de droits de chasse.

**Art. L422-9**

A la demande de l'association communale, ces apports sont réputés réalisés de plein droit pour une période renouvelable de cinq ans, si dans le délai de trois mois qui suit l'annonce de la constitution de l'association communale par affichage en mairie et par lettre recommandée avec demande d'avis de réception adressée à tout propriétaire ou détenteur de droits de chasse remplissant les conditions prévues à l'article L. 422-13, les personnes mentionnées aux 3° et 5° de l'article L. 422-10 n'ont pas fait connaître par lettre recommandée avec demande d'avis de réception leur opposition justifiée à l'apport de leur territoire de chasse.

####### Sous-section 4 : Territoire

######## Paragraphe 1 : Terrains soumis à l'action de l'association

**Art. L422-10**

L'association communale est constituée sur les terrains autres que ceux :

1° Situés dans un rayon de 150 mètres autour de toute habitation ;

2° Entourés d'une clôture telle que définie par l'article L. 424-3 ;

3° Ayant fait l'objet de l'opposition des propriétaires ou détenteurs de droits de chasse sur des superficies d'un seul tenant supérieures aux superficies minimales mentionnées à l'article L. 422-13 ;

4° Faisant partie du domaine public de l'Etat, des départements et des communes, des forêts domaniales ou des emprises de la SNCF, de SNCF Réseau et de SNCF Voyageurs ;

5° Ayant fait l'objet de l'opposition de propriétaires, de l'unanimité des copropriétaires indivis qui, au nom de convictions personnelles opposées à la pratique de la chasse, interdisent, y compris pour eux-mêmes, l'exercice de la chasse sur leurs biens, sans préjudice des conséquences liées à la responsabilité du propriétaire, notamment pour les dégâts qui pourraient être causés par le gibier provenant de ses fonds.

Lorsque le propriétaire est une personne morale, l'opposition peut être formulée par le responsable de l'organe délibérant mandaté par celui-ci.

**Art. L422-11**

Dans les forêts domaniales, et par dérogation aux dispositions de l'article L. 422-10, certains terrains peuvent, par décision de l'autorité compétente, être amodiés à l'association communale ou intercommunale. Les autres terrains faisant partie du domaine privé de l'Etat peuvent, par décision de l'autorité compétente, être exclus, quelle que soit leur superficie, du champ d'application de la présente section.

**Art. L422-12**

L'association peut inclure dans sa zone, à la demande des propriétaires ou tenants du droit de chasse, les territoires dépendant de propriétés limitrophes, sous réserve que ces surfaces n'empiètent pas sur la société voisine de plus d'un dixième de son étendue.

######## Paragraphe 2 : Terrains faisant l'objet d'une opposition

**Art. L422-13**

I. — Pour être recevable, l'opposition des propriétaires ou détenteurs de droits de chasse mentionnés au 3° de l'article L. 422-10 doit porter sur des terrains d'un seul tenant et d'une superficie minimum de vingt hectares.

II. — Ce minimum est abaissé pour la chasse au gibier d'eau :

1° A trois hectares pour les marais non asséchés ;

2° A un hectare pour les étangs isolés ;

3° A cinquante ares pour les étangs dans lesquels existaient, au 1er septembre 1963, des installations fixes, huttes et gabions.

III. — Ce minimum est abaissé pour la chasse aux colombidés à un hectare sur les terrains où existaient, au 1er septembre 1963, des postes fixes destinés à cette chasse.

IV. — Ce minimum est porté à cent hectares pour les terrains situés en montagne au-dessus de la limite de la végétation forestière.

V. — Des arrêtés pris, par département, dans les conditions prévues à l'article L. 422-6 peuvent augmenter les superficies minimales ainsi définies. Les augmentations ne peuvent excéder le double des minima fixés.

**Art. L422-14**

L'opposition mentionnée au 5° de l'article L. 422-10 est recevable à la condition que cette opposition porte sur l'ensemble des terrains appartenant aux propriétaires ou copropriétaires en cause.

Cette opposition vaut renonciation à l'exercice du droit de chasse sur ces terrains. Elle ne fait pas obstacle à l'application de l'article L. 415-7 du code rural et de la pêche maritime. Dans ce cas, le droit de chasser du preneur subit les mêmes restrictions que celles ressortissant des usages locaux qui s'appliquent sur les territoires de chasse voisins et celles résultant du schéma départemental de gestion cynégétique visé à la section 1 du chapitre V du titre II du livre IV.

**Art. L422-15**

La personne ayant formé opposition est tenue de procéder à la signalisation de son terrain matérialisant l'interdiction de chasser.

Le propriétaire ou le détenteur du droit de chasse ayant fait opposition est tenu de procéder ou de faire procéder à la destruction des animaux susceptibles d'occasionner des dégâts et à la régulation des espèces présentes sur son fonds qui causent des dégâts.

Le passage des chiens courants sur des territoires bénéficiant du statut de réserve ou d'opposition au titre des 3° et 5° de l'article L. 422-10 ne peut être considéré comme chasse sur réserve ou chasse sur autrui, sauf si le chasseur a poussé les chiens à le faire.

######## Paragraphe 3 : Apports

**Art. L422-16**

L'apport de ses droits de chasse par le propriétaire ou le détenteur de droits de chasse entraîne l'extinction de tous autres droits de chasser, sauf clause contraire passée entre les parties.

**Art. L422-17**

L'apport donne lieu à indemnité, à charge de l'association, si le propriétaire subit une perte de recettes provenant de la privation des revenus antérieurs.

Le montant de cette réparation est fixé par le tribunal compétent, de même que celle due par l'association au détenteur du droit de chasse qui a apporté des améliorations sur le territoire dont il a la jouissance cynégétique.

######## Paragraphe 4 : Modification du territoire de l'association

**Art. L422-18**

L'opposition formulée en application du 3° ou du 5° de l'article L. 422-10 prend effet à l'expiration de la période de cinq ans en cours, sous réserve d'avoir été notifiée six mois avant le terme de cette période. A défaut, elle prend effet à l'expiration de la période suivante. La personne qui la formule la notifie au président de la fédération départementale des chasseurs.

L'association peut, dans ce cas, lui réclamer une indemnité fixée par le tribunal compétent et correspondant à la valeur des améliorations apportées par celle-ci.

Le droit d'opposition mentionné au premier alinéa du présent article est réservé aux propriétaires et aux associations de propriétaires ayant une existence reconnue lors de la création de l'association.

**Art. L422-19**

Lorsque des terrains ayant été exclus du territoire de l'association communale en application du 5° de l'article L. 422-10 changent de propriétaire, le nouveau propriétaire peut maintenir l'opposition à raison de ses convictions personnelles dans un délai de six mois courant à compter du changement de propriétaire. A défaut, ces terrains sont intégrés dans le territoire de l'association.

######## Paragraphe 5 : Enclaves

**Art. L422-20**

Dans les chasses organisées telles que les sociétés communales, chasses privées, le droit de chasse dans les enclaves de superficie inférieure aux minima fixés à l'article L. 422-13 doit être obligatoirement cédé à la fédération des chasseurs, qui doit, par voie d'échange, d'accord ou de location, le céder au détenteur du droit de chasse sur le territoire duquel sont comprises ces enclaves ou le mettre en réserve.

####### Sous-section 5 : Dispositions obligatoires des statuts des associations communales de chasse agréées

**Art. L422-21**

I. — Les statuts de chaque association doivent prévoir l'admission dans celle-ci des titulaires du permis de chasser validé :

1° Soit domiciliés dans la commune ou y ayant une résidence pour laquelle ils figurent, l'année de leur admission, pour la quatrième année sans interruption, au rôle d'une des quatre contributions directes ;

2° Soit propriétaires ou détenteurs de droits de chasse ayant fait apport de leurs droits de chasse ainsi que, s'ils sont titulaires d'un permis de chasser, leurs conjoints, ascendants et descendants, gendres et belles-filles du ou des conjoints apporteurs ;

2° bis Soit personnes ayant fait apport de leurs droits de chasse attachés à une ou des parcelles préalablement au transfert de la propriété de celles-ci à un groupement forestier, ainsi que, s'ils sont titulaires d'un permis de chasser, leurs conjoints, ascendants et descendants, gendres et belles-filles du ou des conjoints apporteurs ;

3° Soit preneurs d'un bien rural lorsque le propriétaire a fait apport de son droit de chasse ;

4° Soit propriétaires d'un terrain soumis à l'action de l'association et devenus tels en vertu d'une succession ou d'une donation entre héritiers lors d'une période de cinq ans ;

5° Soit acquéreurs d'un terrain soumis à l'action de l'association et dont les droits de chasse qui y sont attachés ont été apportés à cette association à la date de sa création.

I bis. — L'acquéreur d'une fraction de propriété dont les droits de chasse qui y sont attachés ont été apportés à l'association à la date de sa création et dont la superficie représente au moins 10 % de la surface des terrains mentionnés à l'article L. 422-13 est membre de droit de cette association sur sa demande.

Les statuts de chaque association déterminent les conditions dans lesquelles l'acquéreur en devient membre si cette superficie est inférieure à 10 % de la surface des terrains mentionnés au même article L. 422-13.

II. — Ces statuts doivent prévoir également le nombre minimum des adhérents à l'association et l'admission d'un pourcentage minimum de chasseurs ne rentrant dans aucune des catégories définies ci-dessus.

III. — Sauf s'il a manifesté son opposition à la chasse dans les conditions fixées par le 5° de l'article L. 422-10, le propriétaire non chasseur dont les terrains sont incorporés dans le territoire de l'association est à sa demande et gratuitement membre de l'association, sans être tenu à l'éventuelle couverture du déficit de l'association. L'association effectue auprès de lui les démarches nécessaires.

IV. — Le propriétaire ou le détenteur de droits de chasse ayant exercé un droit à opposition ne peut prétendre à la qualité de membre de l'association, sauf décision souveraine de l'association communale de chasse agréée.

V. — Outre les dispositions énumérées ci-dessus, les statuts de chaque association doivent comporter des clauses obligatoires déterminées par décret en Conseil d'Etat.

**Art. L422-22**

La qualité de membre d'une association communale de chasse confère le droit de chasser sur l'ensemble du territoire de chasse de l'association, conformément à son règlement.

####### Sous-section 6 : Réserves et garderie

**Art. L422-23**

Les associations communales et intercommunales de chasse agréées sont tenues de constituer une ou plusieurs réserves de chasse communales ou intercommunales en faveur du petit gibier. Par exception, ces réserves peuvent également être constituées en faveur de certaines espèces de grand gibier, lorsque l'état des populations de ces espèces le justifie et qu'il est établi que la constitution de la réserve n'aura pas d'incidence négative, même à long terme, sur le maintien de l'équilibre agro-sylvo-cynégétique.

La superficie minimale des réserves est d'un dixième de la superficie totale du territoire de l'association.

####### Sous-section 7 : Associations intercommunales de chasse agréées

**Art. L422-24**

Les associations communales de chasse agréées peuvent constituer, y compris par la fusion, une ou plusieurs associations intercommunales de chasse agréées dans des conditions fixées par décret en Conseil d'Etat.

####### Sous-section 8 : Dispositions diverses

**Art. L422-25**

Les associations communales ou intercommunales de chasse sont exonérées de tous droits ou taxes pouvant être perçus sur les chasses gardées.

**Art. L422-25-1**

En cas d'atteinte aux propriétés, aux récoltes ou aux libertés publiques ou de manquement grave aux dispositions du schéma départemental de gestion cynégétique causés par une association communale ou intercommunale de chasse agréée, de violation grave de ses statuts ou de son règlement de chasse ou de dysfonctionnement grave et continu de l'association, le préfet peut, par arrêté, pris après avis du président de la fédération départementale des chasseurs, décider de mesures provisoires, telle que la suspension de l'exercice de la chasse sur tout ou partie du territoire, ainsi que de la dissolution et du remplacement du conseil d'administration par un comité de gestion nommé par arrêté pour une période maximale d'un an, pendant laquelle de nouvelles élections doivent avoir lieu.

**Art. L422-26**

Un décret en Conseil d'Etat fixe les modalités d'application de la présente section.

###### Section 2 : Réserves de chasse et de faune sauvage

**Art. L422-27**

Les réserves de chasse et de faune sauvage ont vocation à :

— protéger les populations d'oiseaux migrateurs conformément aux engagements internationaux ;

— assurer la protection des milieux naturels indispensables à la sauvegarde d'espèces menacées ;

— favoriser la mise au point d'outils de gestion des espèces de faune sauvage et de leurs habitats ;

— contribuer au développement durable de la chasse au sein des territoires ruraux.

Elles sont créées par l'autorité administrative à l'initiative du détenteur du droit de chasse ou de la fédération départementale ou interdépartementale des chasseurs lorsqu'il s'agit de conforter des actions d'intérêt général.

Les réserves nationales de chasse et de faune sauvage sont organisées en un réseau national sous la responsabilité de l'Office français de la biodiversité et de la Fédération nationale des chasseurs.

Les autres réserves peuvent être organisées en réseaux départementaux dont la coordination est assurée par les fédérations départementales ou interdépartementales des chasseurs.

Un décret en Conseil d'Etat fixe les conditions d'institution et de fonctionnement des réserves de chasse. Il détermine notamment les conditions dans lesquelles sont prises les mesures propres à prévenir les dommages aux activités humaines, à favoriser la protection du gibier et de ses habitats, à maintenir les équilibres biologiques.

En Corse, les conditions d'institution et de fonctionnement des réserves de chasse sont fixées par délibération de l'Assemblée corse.

###### Section 3 : Chasse maritime

**Art. L422-28**

I. — La chasse maritime est celle qui se pratique sur :

1° La mer dans la limite des eaux territoriales ;

2° Les étangs ou plans d'eau salés ;

3° La partie des plans d'eau, des fleuves, rivières et canaux affluant à la mer qui est située en aval de la limite de salure des eaux ;

4° Le domaine public maritime.

II. — Elle a pour objet, dans les zones définies au I, la poursuite, la capture ou la destruction des oiseaux et autres gibiers.

III. — Elle est régie par le présent titre.

###### Section 4 : Exploitation de la chasse sur le domaine de l'Etat

####### Sous-section 1 : Exploitation de la chasse dans les forêts de l'Etat

**Art. L422-29**

Ainsi qu'il est dit à l'article L. 213-26 du nouveau code forestier :

" En cas d'adjudication publique en vue de la location du droit de chasse, l'autorité compétente pour l'exploitation de la chasse peut accorder au locataire sortant une priorité, au prix de l'enchère la plus élevée, dans les conditions fixées par décret en Conseil d'Etat. "

####### Sous-section 2 : Exploitation de la chasse sur le domaine public fluvial

####### Sous-section 3 : Exploitation de la chasse sur le domaine public maritime

##### Chapitre III : Permis de chasser

**Art. L423-1**

Nul ne peut pratiquer la chasse s'il n'est titulaire et porteur d'un permis de chasser valable.

Le caractère valable du permis de chasser résulte, d'une part, du paiement des redevances cynégétiques et du droit de timbre mentionnés à l'article L. 423-12 et, d'autre part, du paiement des cotisations prévues à l'article L. 423-13 ainsi que des participations prévues à l'article L. 426-5.

Toutefois, les personnes qui ont réussi l'examen du permis de chasser et se sont acquittées des sommes prévues à l'alinéa précédent peuvent pratiquer la chasse jusqu'à la décision prise sur leur demande de permis et au plus tard jusqu'à l'expiration d'un délai fixé par voie réglementaire.

**Art. L423-1-1**

Nul ne peut pratiquer la chasse en Guyane s'il n'est titulaire et porteur d'un permis de chasser valable.

Le caractère valable en Guyane du permis de chasser résulte :

1° De la réussite à l'examen mentionné à l'article L. 423-5 dont les épreuves sont adaptées aux spécificités du territoire de la Guyane en ce qui concerne la chasse, la forêt, les espèces présentes et les règles de sécurité ;

2° De l'accomplissement de l'une des formalités mentionnées a ̀ l'article L. 423-23.

**Art. L423-2**

Toutefois, les personnes titulaires et porteuses d'une autorisation de chasser peuvent pratiquer la chasse en présence et sous la responsabilité civile d'un accompagnateur titulaire depuis au moins cinq ans du permis de chasser, n'ayant jamais été privé du droit d'obtenir ou de détenir un permis de chasser par décision de justice et ayant suivi une formation à la sécurité à la chasse adaptée à cette responsabilité d'accompagnateur. Le contenu de cette formation est défini par un arrêté du ministre chargé de la chasse pris après avis de la Fédération nationale des chasseurs. Pour la chasse à tir, la personne autorisée et l'accompagnateur ne peuvent disposer, sur le lieu de chasse, que d'une arme pour deux.

A l'exclusion des personnes visées par l'article L. 423-25, l'autorisation de chasser est délivrée par le président de la fédération départementale des chasseurs, gratuitement, pour un an et une fois par personne, aux mineurs de plus de quinze ans et aux majeurs, ayant bénéficié d'une formation pratique élémentaire délivrée par cette fédération avec le concours de l'Office français de la biodiversité.

Les articles L. 424-4 et L. 424-5 sont applicables aux titulaires de l'autorisation de chasser.

Un décret en Conseil d'Etat précise les conditions de délivrance de l'autorisation de chasser.

**Art. L423-3**

Pour la pratique de la chasse maritime, les marins-pêcheurs professionnels et les conchyliculteurs assimilés administrativement auxdits marins sont dispensés de validation de leur permis de chasser sous réserve d'être en possession d'une autorisation délivrée gratuitement par l'autorité administrative sur présentation d'une attestation d'assurance établie dans les conditions fixées par le présent chapitre.

**Art. L423-4**

I. — Il est créé un fichier national du permis de chasser constitué du fichier central des titres permanents du permis de chasser géré par l'Office français de la biodiversité et du fichier central des validations et autorisations de chasser géré par la Fédération nationale des chasseurs.

Le fichier national du permis de chasser est géré conjointement par l'Office français de la biodiversité et la Fédération nationale des chasseurs.

Les fédérations départementales des chasseurs transmettent quotidiennement à la Fédération nationale des chasseurs la liste de leurs adhérents titulaires d'une validation ou d'une autorisation de chasser.

L'autorité judiciaire informe l'Office français de la biodiversité des peines prononcées en application des articles L. 428-14 et L. 428-15 du présent code ainsi que des retraits du permis de chasser prononcés en vertu des articles 131-14 et 131-16 du code pénal. L'autorité administrative informe l'Office français de la biodiversité des inscriptions au fichier national automatisé des personnes interdites d'acquisition et de détention d'armes prévu à l'article L. 312-16 du code de la sécurité intérieure.

L'Office français de la biodiversité et la Fédération nationale des chasseurs mettent à jour leurs fichiers centraux et actualisent quotidiennement le fichier national du permis de chasser pour lequel ils disposent d'un accès permanent.

II. — Un décret pris après avis de la Commission nationale de l'informatique et des libertés précise les modalités de constitution et de mise à jour du fichier national mentionné au I du présent article. Il précise également les conditions dans lesquelles les inspecteurs de l'environnement affectés à l'Office français de la biodiversité et les agents de développement commissionnés et assermentés des fédérations départementales des chasseurs consultent le fichier dans le cadre de leurs missions de police de la chasse.

###### Section 1 : Examen pour la délivrance du permis de chasser

**Art. L423-5**

La délivrance du permis de chasser est subordonnée à l'admission à un examen. Cet examen porte notamment sur la connaissance de la faune sauvage, sur la réglementation de la chasse ainsi que sur les règles de sécurité qui doivent être respectées lors du maniement des armes dont la maîtrise sera évaluée à l'occasion d'une épreuve pratique. Il comporte des procédures éliminatoires et est organisé, pour le compte de l'Etat, par l'Office français de la biodiversité avec le concours des fédérations départementales et interdépartementales des chasseurs dans des conditions définies par voie réglementaire.

le directeur général de l'Office français de la biodiversité saisi d'un recours concernant la délivrance du permis de chasser consulte avant de statuer sur celui-ci un jury composé pour moitié de représentants de l'Etat et pour moitié de représentants de la fédération départementale des chasseurs.

Toutefois, les personnes ayant obtenu, antérieurement au 1er juillet 1976, un permis de chasse ou une autorisation délivrée par l'administration des affaires maritimes sont dispensées de l'examen.

**Art. L423-6**

Pour l'inscription à l'examen du permis de chasser, le candidat doit présenter à l'Office français de la biodiversité un certificat médical attestant que son état de santé physique et psychique est compatible avec la détention d'une arme. Il doit en outre présenter une déclaration sur l'honneur attestant qu'il n'est pas privé du droit de détention ou de port d'armes par décision préfectorale ou par suite d'une condamnation.

Il est également perçu un droit d'examen dont le montant est fixé dans la limite de 16 euros, par arrêté du ministre chargé de la chasse et du ministre chargé du budget.

Le produit de ces droits est reversé à l'Office français de la biodiversité pour être affecté à l'organisation matérielle de l'examen.

**Art. L423-7**

Sont astreintes à l'examen prévu à l'article L. 423-5, avant toute nouvelle délivrance d'un permis de chasser, les personnes :

1° Frappées de la privation temporaire du droit d'obtenir ou de détenir un permis de chasser par décision de justice ;

2° Dont le permis serait nul de plein droit en application de l'article L. 423-11.

**Art. L423-8**

Les fédérations départementales des chasseurs organisent la formation des candidats aux épreuves théoriques et pratiques de l'examen pour la délivrance du permis de chasser. Des armes de chasse sont mises à la disposition des personnes participant à cette formation.

Les fédérations départementales des chasseurs organisent également des formations ouvertes aux personnes titulaires du permis de chasser et visant à approfondir leurs connaissances de la faune sauvage, de la réglementation de la chasse et des armes.

**Art. L423-8-1**

En Guyane, le représentant de l'Etat dans le territoire :

1° Désigne les organismes dispensant les formations mentionnées aux articles L. 423-2 et L. 423-8 ;

2° Désigne deux chasseurs siégeant à la place des représentants de la fédération des chasseurs dans le jury mentionné à l'article L. 423-5 ;

3° Peut dispenser les candidats résidant dans les zones mal desservies du certificat médical mentionné à l'article L. 423-6 sous réserve qu'ils produisent une déclaration sur l'honneur qu'ils ne sont pas atteints d'une affection mentionnée au 6° de l'article L. 423-15. Les deux derniers alinéas de l'article L. 423-11 sont applicables en cas de fausse déclaration. En cas de doute sur la déclaration relative aux affections mentionnées au 6° de l'article L. 423-15, le représentant de l'Etat dans le territoire peut demander un certificat médical.

###### Section 2 : Délivrance, validation, rétention et suspension administratives du permis de chasser

####### Sous-section 1 : Délivrance

**Art. L423-9**

Le permis de chasser est délivré à titre permanent par le directeur général de l'Office français de la biodiversité.

**Art. L423-11**

Ne peuvent obtenir la délivrance d'un permis de chasser :

1° Les personnes âgées de moins de seize ans ;

2° Les majeurs en tutelle, à moins qu'ils ne soient autorisés à chasser par le juge des tutelles ;

3° Ceux qui, par suite d'une condamnation, sont privés du droit de port d'armes ;

4° Ceux qui n'ont pas exécuté les condamnations prononcées contre eux pour l'une des infractions prévues par le présent titre ;

5° Tout condamné en état d'interdiction de séjour ;

6° Ceux qui n'ont pu produire le certificat médical prévu à l'article L. 423-6 ;

7° Les personnes ayant formé l'opposition prévue au 5° de l'article L. 422-10 ;

8° Les personnes privées, en application des articles L. 423-25-4 ou L. 428-14, du droit de conserver ou d'obtenir un permis de chasser ;

9° Ceux qui sont inscrits au fichier national automatisé nominatif des personnes interdites d'acquisition et de détention d'armes visé à l'article L. 2336-6 du code de la défense.

Sous les peines encourues pour le délit prévu par l'article 441-6 du code pénal, toute personne demandant la délivrance d'un permis de chasser doit déclarer qu'elle n'est pas dans l'un des cas d'incapacité ou d'interdiction prévus ci-dessus.

Le permis de chasser délivré sur une fausse déclaration est nul de plein droit. Dans ce cas, il doit être remis à l'Office français de la biodiversité à sa demande. Il peut être fait application des peines prévues contre ceux qui ont chassé sans permis valable.

####### Sous-section 2 : Validation du permis de chasser

**Art. L423-12**

Le paiement de l'une des redevances cynégétiques prévues par la sous-section 3 et du droit de timbre mentionné à l'article 1635 bis N du code général des impôts vaut validation du permis de chasser sous réserve que le titulaire de celui-ci satisfasse aux conditions définies par les articles L. 423-13, L. 423-15 et L. 423-16.

**Art. L423-13**

Nul ne peut obtenir la validation du permis de chasser s'il n'est membre d'une fédération des chasseurs et s'il n'a acquitté à celle-ci les cotisations statutaires. Les fédérations des chasseurs ne peuvent rejeter l'adhésion d'une personne titulaire du permis de chasser.

**Art. L423-15**

Ne peuvent obtenir la validation de leur permis de chasser :

1° Les mineurs non émancipés âgés de plus de seize ans, à moins que la validation ne soit demandée pour eux par leur père, mère ou tuteur ;

2° Les majeurs en tutelle, à moins qu'ils ne soient autorisés à chasser par le juge des tutelles ;

3° Ceux qui, par suite d'une condamnation, sont privés du droit de port d'armes ;

4° Ceux qui n'ont pas exécuté les condamnations prononcées contre eux pour l'une des infractions prévues par le présent titre ;

5° Tout condamné en état d'interdiction de séjour ;

6° Les personnes atteintes d'une affection médicale ou d'une infirmité, dont la liste est fixée par décret en Conseil d'Etat, rendant dangereuse la pratique de la chasse ;

7° Les personnes ayant formé l'opposition prévue au 5° de l'article L. 422-10 ;

8° Les personnes privées, en application des articles L. 423-25-4 ou L. 428-14, du droit de conserver ou d'obtenir un permis de chasser, ou dont le permis est suspendu en application des articles L. 423-25-2, L. 423-25-4 ou L. 428-15 ;

9° Ceux qui sont inscrits au fichier national automatisé nominatif des personnes interdites d'acquisition et de détention d'armes visé à l'article L. 312-16 du code de la sécurité intérieure.

Sous les peines encourues pour le délit prévu par l'article 441-6 du code pénal, toute personne demandant la validation d'un permis de chasser doit déclarer qu'elle n'est pas dans l'un des cas d'incapacité ou d'interdiction prévus ci-dessus.

En cas de fausse déclaration, la validation du permis de chasser est nulle de plein droit. Dans ce cas, le document de validation doit être, à sa demande, remis au préfet. Il peut être fait application des peines prévues contre ceux qui ont chassé sans permis valable.

En cas de doute sur la déclaration relative aux affections mentionnées au 6°, le préfet peut demander un certificat médical.

**Art. L423-16**

Le chasseur doit avoir souscrit auprès d'une entreprise admise à pratiquer en France l'assurance des risques liés à l'exercice de la chasse une assurance qui garantisse sa responsabilité civile pour une somme illimitée et sans qu'aucune déchéance soit opposable aux victimes ou à leurs ayants droit, en raison des accidents corporels occasionnés par tout acte de chasse ou tout acte de destruction d'animaux d'espèces non domestiques. L'assurance doit aussi couvrir, dans les mêmes conditions, la responsabilité civile encourue par le chasseur du fait de ses chiens.

**Art. L423-17**

Tout contrat d'assurance couvrant la responsabilité civile des chasseurs est, nonobstant toute clause contraire, réputé comporter des garanties au moins équivalentes à celles qui sont fixées par l'article L. 423-16.

**Art. L423-18**

Le permis cesse d'être valable, et il est retiré provisoirement par l'Office national de la chasse et de la faune sauvage, si le contrat d'assurance est résilié ou si la garantie prévue au contrat est suspendue pour quelque cause que ce soit.

La résiliation du contrat ou la suspension de la garantie doivent être notifiées par l'entreprise d'assurance à l'Office français de la biodiversité.

Les peines prévues à l'article L. 428-3 sont appliquées à toute personne qui refuse de remettre son permis de chasser à l'agent de l'autorité compétente par application des dispositions du présent article.

####### Sous-section 3 : Modalités de validation du permis de chasser

**Art. L423-19**

La validation du permis de chasser donne lieu annuellement au paiement d'une redevance cynégétique départementale ou nationale.

Pour obtenir la validation départementale du permis de chasser, le demandeur doit être membre de la fédération des chasseurs correspondante. La première validation annuelle du permis de chasser qu'il obtient l'habilite à chasser sur l'ensemble du territoire national.

Un décret détermine les modalités du versement du produit de cette redevance à l'une des agences créées en application de l'article L. 213-8-1.

**Art. L423-20**

Le permis de chasser peut être validé pour une durée de neuf jours consécutifs. Cette validation est subordonnée au paiement d'une redevance cynégétique et d'une cotisation fédérale temporaires. Elle ne peut être obtenue qu'une seule fois par campagne cynégétique.

Le permis de chasser peut également être validé pour une durée de trois jours consécutifs. Cette validation peut être renouvelée deux fois au cours d'une même campagne cynégétique. Elle donne lieu, chaque fois, au paiement d'une redevance cynégétique et d'une cotisation fédérale temporaires.

Ces deux modalités de validation temporaire ne sont pas cumulables.

**Art. L423-21**

L'exercice de la chasse en France par des non-résidents, français ou étrangers, détenteurs de permis de chasser délivrés à l'étranger ou de toute autre pièce administrative en tenant lieu, est subordonné à la validation de ces documents dans les conditions applicables aux permis de chasser délivrés en France.

**Art. L423-21-1**

Le montant des redevances cynégétiques est fixé pour 2019 à :

1° Pour la redevance cynégétique nationale annuelle : 44,5 € ;

2° Pour la redevance cynégétique nationale temporaire pour neuf jours : 31 € ;

3° Pour la redevance cynégétique nationale temporaire pour trois jours : 22 € ;

4° Pour la redevance cynégétique départementale annuelle : 44,5 € ;

5° Pour la redevance cynégétique départementale temporaire pour neuf jours : 31 € ;

6° Pour la redevance cynégétique départementale temporaire pour trois jours : 22 €.

Lorsqu'un chasseur valide pour la première fois son permis de chasser, le montant de ces redevances est diminué de moitié si cette validation intervient moins d'un an après l'obtention du titre permanent dudit permis.

A partir de 2020, les montants mentionnés ci-dessus sont indexés chaque année sur le taux de progression de l'indice des prix à la consommation hors tabac prévu dans le rapport économique, social et financier annexé au projet de loi de finances pour l'année considérée. Ils sont publiés chaque année par arrêté conjoint des ministres chargés de la chasse et du budget.

Les redevances cynégétiques sont encaissées par un comptable public de l'Etat ou un régisseur de recettes de l'Etat placé auprès d'une fédération départementale ou interdépartementale des chasseurs et habilité, selon les règles et avec les garanties applicables en matière de droits de timbre.

####### Sous-section 4 : Dispositions propres à l'île-de-France

####### Sous-section 5 : Dispositions propres à la Guyane

**Art. L423-22**

La validation pour la Guyane du permis de chasser délivré en France ou des documents mentionnés à l'article L. 423-21 n'est possible ou n'est valable que si le détenteur justifie de sa connaissance de la forêt et de la faune sauvage guyanaises et des règles de sécurité et de gestion afférentes.

Cette justification résulte :

1° Soit de l'obtention en Guyane du permis de chasser au titre de la reconnaissance de l'expérience cynégétique des résidents en application du II de l'article 83 de la loi n° 2017-256 du 28 février 2017 de programmation relative à l'égalité réelle outre-mer et portant autres dispositions en matière sociale et économique ;

2° Soit de l'admission à l'examen mentionné à l'article L. 423-5 du présent code passé en Guyane ;

3° Soit de l'admission à un examen de ces connaissances spécifiques organisé suivant les mêmes règles que celles prévues aux articles L. 423-5 à L. 423-8.

**Art. L423-23**

Outre les cas prévus à l'article L. 423-12, le permis des résidents à titre principal en Guyane peut-être validé pour, au plus, deux communes limitrophes.

Les articles L. 423-16 à L. 423-18 ne sont pas applicables à cette validation communale.

La validation résulte du visa annuel du permis par le maire de la commune de résidence de l'intéressé ou d'une des communes du lieu de chasse. La validation ne donne lieu qu'à la perception, par la commune du lieu de visa, d'une taxe qu'elle délibère mais dont le montant ne peut excéder la moitié de celui de la redevance départementale annuelle.

Le représentant de l'Etat dans le territoire peut accorder un visa irrégulièrement refusé ou annuler un visa irrégulièrement accordé.

####### Sous-section 6 : Refus et exclusions

**Art. L423-25**

I. — La délivrance du permis de chasser est refusée et la validation du permis est retirée :

1° A tout individu qui, par une condamnation judiciaire, a été privé de l'un ou de plusieurs des droits énumérés à l'article 131-26 du code pénal ;

2° A tout condamné à un emprisonnement de plus de six mois pour rébellion ou violence envers les agents de l'autorité publique ;

3° A tout condamné pour délit de fabrication, débit, distribution de poudre, armes et autres munitions de guerre ; de menaces écrites ou de menaces verbales avec ordre ou sous condition ;

4° A toute personne faisant l'objet d'une mesure administrative de suspension du permis de chasser ou d'interdiction de sa délivrance en application des articles L. 423-25-2 ou L. 423-25-4 du présent code.

II. — Le refus de délivrer le permis de chasser ou le retrait de la validation du permis de chasser aux condamnés mentionnés aux 2° et 3° du I cesse cinq ans après l'expiration de la peine.

####### Sous-section 6 bis : Rétention et suspension administratives

**Art. L423-25-1**

En cas de constatation d'un incident matériel grave ayant pu mettre en danger la vie d'autrui, les officiers et agents de police judiciaire ainsi que les inspecteurs de l'environnement mentionnés à l'article L. 172-1 peuvent retenir à titre conservatoire le permis de chasser ou l'autorisation de chasser de l'intéressé. Ces dispositions sont applicables à l'accompagnateur du titulaire de l'autorisation de chasser mentionnée à l'article L. 423-2.

En cas d'accident ayant entraîné la mort d'une personne ou involontairement causé une atteinte grave à l'intégrité physique d'une personne à l'occasion d'une action de chasse ou de destruction, les officiers et agents de police judiciaire ainsi que les inspecteurs de l'environnement retiennent à titre conservatoire le permis de chasser ou l'autorisation de chasser du chasseur.

**Art. L423-25-2**

Sur le fondement du procès-verbal constatant l'événement matériel grave mentionné au premier alinéa de l'article L. 423-25-1, le directeur général de l'Office français de la biodiversité peut, dans les soixante-douze heures de la rétention du permis ou de l'autorisation, prononcer la suspension du permis de chasser ou de l'autorisation de chasser du chasseur impliqué pour une durée qui ne peut excéder six mois.

A défaut de décision de suspension dans le délai de soixante-douze heures prévu au premier alinéa du présent article, le permis de chasser ou l'autorisation de chasser est remis à la disposition de l'intéressé, sans préjudice de l'application ultérieure des articles L. 423-25-4 et L. 423-25-5.

En cas d'accident survenu à l'occasion d'une action de chasse ou de destruction d'animaux d'espèces non domestiques ayant entraîné la mort d'une personne, la durée de la suspension du permis de chasser ou de l'autorisation de chasser peut être portée à un an.

**Art. L423-25-3**

Dans le cas où la rétention du permis de chasser ou de l'autorisation de chasser ne peut être effectuée faute pour le chasseur titulaire d'un tel titre d'être en mesure de le présenter, les articles L. 423-25-1 et L. 423-25-2 s'appliquent. Il lui est fait obligation de mettre à disposition de l'autorité qui le requiert son permis de chasser ou son autorisation de chasser dans un délai de vingt-quatre heures. Ces mesures s'appliquent également à l'accompagnateur d'un titulaire et porteur d'une autorisation de chasser mentionnée à l'article L. 423-2.

**Art. L423-25-4**

Saisi d'un procès-verbal constatant l'événement matériel grave mentionné au premier alinéa de l'article L. 423-25-1, le directeur général de l'Office français de la biodiversité peut, s'il n'estime pas devoir procéder au classement, prononcer à titre provisoire soit un avertissement, soit la suspension du permis de chasser ou l'interdiction de sa délivrance lorsque le chasseur impliqué n'en est pas titulaire. Il peut également prononcer à titre provisoire soit un avertissement, soit la suspension du permis de chasser à l'encontre de l'accompagnateur d'un titulaire et porteur d'une autorisation de chasser mentionnée à l'article L. 423-2.

**Art. L423-25-5**

La durée de la suspension ou de l'interdiction prévue à l'article L. 423-25-4 ne peut excéder six mois. Cette durée est portée à un an en cas d'homicide involontaire ou d'atteinte involontaire à l'intégrité de la personne ayant entraîné une incapacité totale de travail pendant plus de trois mois, survenu à l'occasion d'une action de chasse ou de destruction. Le directeur général de l'Office français de la biodiversité peut également prononcer une telle mesure à l'encontre de l'accompagnateur d'un titulaire et porteur d'une autorisation de chasser mentionnée à l'article L. 423-2.

**Art. L423-25-6**

Quelle que soit sa durée, la suspension du permis de chasser ou de l'autorisation de chasser mentionnée à l'article L. 423-2 ou l'interdiction de leur délivrance ordonnée par le directeur général de l'Office français de la biodiversité en application des articles L. 423-25-2 ou L. 423-25-4 cesse d'avoir effet lorsqu'est exécutoire une décision judiciaire prononçant une mesure restrictive du droit de chasser.

Les mesures administratives prévues à la présente sous-section sont considérées comme non avenues en cas d'ordonnance de non-lieu ou de jugement de relaxe ou si la juridiction ne prononce pas effectivement de mesure restrictive du droit de chasser.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat. La durée des mesures administratives s'impute, le cas échéant, sur celle des mesures du même ordre prononcées par le tribunal.

####### Sous-section 7 : Dispositions propres à certains agents

**Art. L423-26**

Le préfet peut apporter les limitations qu'il juge nécessaires, dans l'intérêt de la police de la chasse ou du service, à l'exercice de la chasse par les inspecteurs de l'environnement mentionnés à l'article L. 172-1 et par les agents mentionnés du 1° au 4° de l'article L. 428-20.

###### Section 3 : Affectation des redevances cynégétiques

**Art. L423-27**

Le produit des redevances mentionnées aux articles L. 423-19 et L. 423-20 et le produit du droit mentionné à l'article 1635 bis N du code général des impôts sont versés, dans la limite d'un plafond annuel, aux agences de l'eau mentionnées à l'article L. 213-8-1 du présent code.

Un arrêté conjoint des ministres chargés de l'écologie et du budget fixe la répartition des redevances mentionnées aux articles L. 423-19 et L. 423-20 et du droit de timbre perçu en application de l'article 1635 bis N du code général des impôts entre les agences de l'eau, en fonction du potentiel économique du bassin hydrographique pondéré par l'importance relative de sa population rurale selon les modalités prévues à l'article 135 de la loi n° 2017-1837 du 30 décembre 2017 de finances pour 2018.

###### Section 4 : Dispositions diverses

##### Chapitre IV : Exercice de la chasse

###### Section 1 : Protection du gibier

**Art. L424-1**

Sans qu'il soit ainsi dérogé au droit de destruction des bêtes fauves édicté à l'article L. 427-9, le ministre chargé de la chasse prend des arrêtés pour :

— prévenir la destruction ou favoriser le repeuplement des oiseaux ou de toutes espèces de gibier ;

— reporter la date de broyage de la jachère de tous terrains à usage agricole afin de prévenir la destruction ou de favoriser le repeuplement de toutes les espèces de gibier.

###### Section 2 : Temps de chasse

**Art. L424-2**

Nul ne peut chasser en dehors des périodes d'ouverture de la chasse fixées par l'autorité administrative selon des conditions déterminées par décret en Conseil d'Etat.

Les oiseaux ne peuvent être chassés ni pendant la période nidicole ni pendant les différents stades de reproduction et de dépendance. Les oiseaux migrateurs ne peuvent en outre être chassés pendant leur trajet de retour vers leur lieu de nidification.

Des dérogations peuvent être accordées, s'il n'existe pas d'autre solution satisfaisante et à la condition de maintenir dans un bon état de conservation les populations migratrices concernées :

1° Pour prévenir les dommages importants aux cultures, au bétail, aux forêts, aux pêcheries et aux eaux ;

2° Pour permettre, dans des conditions strictement contrôlées et de manière sélective, la capture, la détention ou toute autre exploitation judicieuse de certains oiseaux en petites quantités ;

3° Dans l'intérêt de la santé et de la sécurité publiques ;

4° Dans l'intérêt de la sécurité aérienne ;

5° Pour la protection de la flore et de la faune ;

6° Pour des fins de recherche et d'enseignement, de repeuplement, de réintroduction ainsi que pour l'élevage se rapportant à ces actions.

Un décret en Conseil d'Etat fixe les modalités d'application de cette disposition.

**Art. L424-3**

I. — Les terrains attenant à une habitation et entourés d'une clôture continue et constante faisant obstacle à toute communication avec les héritages voisins et empêchant complètement le passage des animaux non domestiques et celui de l'homme réalisée plus de trente ans avant la promulgation de la loi n° 2023-54 du 2 février 2023 visant à limiter l'engrillagement des espaces naturels et à protéger la propriété privée font l'objet, dans des conditions définies par décret en Conseil d'État, d'un plan de gestion annuel contrôlé par la fédération départementale des chasseurs et garantissant la prévention de la diffusion des dangers sanitaires entre les animaux non domestiques, les animaux domestiques et l'homme ainsi que la préservation de la biodiversité et des continuités écologiques.

II. — Les établissements professionnels de chasse à caractère commercial peuvent être formés de territoires ouverts ou de terrains clos au sens du I du présent article ou clôturés dans les conditions prévues à l'article L. 372-1. Ils possèdent cette qualité par l'inscription au registre du commerce ou au régime agricole. Leur activité est soumise à déclaration auprès du préfet du département et donne lieu à la tenue d'un registre. L'article L. 425-15 ne s'applique pas à la pratique de la chasse d'oiseaux issus de lâchers dans les établissements de chasse à caractère commercial.

Dans ces établissements, les dates d'ouverture et de fermeture de la chasse des perdrix grises, perdrix rouges et faisans de chasse, issus d'élevage sont les dates d'ouverture générale et de clôture générale de la chasse dans le département.

**Art. L424-3-1**

I. — Tout propriétaire d'un enclos prenant la décision d'en supprimer la clôture ou se conformant à l'article L. 372-1 procède à l'effacement de celle-ci dans des conditions qui ne portent atteinte ni à l'état sanitaire, ni aux équilibres écologiques, ni aux activités agricoles du territoire.

II. — Dans le cas où une des atteintes mentionnées au I du présent article résulte de l'effacement d'une clôture, celui-ci est soumis à déclaration préalable auprès du représentant de l'Etat dans le département où l'enclos est situé.

III. — Les modalités de déclaration préalable prévoient notamment d'informer l'administration des mesures qui sont prises préalablement à l'effacement de la clôture en vue de la régulation des populations de grand gibier contenues dans l'enclos.

Un arrêté conjoint des ministres chargés de l'environnement et de l'agriculture détermine ces modalités de déclaration préalable.

###### Section 3 : Modes et moyens de chasse

**Art. L424-4**

Dans le temps où la chasse est ouverte, le permis donne à celui qui l'a obtenu le droit de chasser de jour, soit à tir, soit à courre, à cor et à cri, soit au vol, suivant les distinctions établies par des arrêtés du ministre chargé de la chasse. Le jour s'entend du temps qui commence une heure avant le lever du soleil au chef-lieu du département et finit une heure après son coucher.

Il donne également le droit de chasser le gibier d'eau à la passée, à partir de deux heures avant le lever du soleil au chef-lieu du département et jusqu'à deux heures après son coucher, dans les lieux mentionnés à l'article L. 424-6.

Pour permettre, dans des conditions strictement contrôlées et de manière sélective, la chasse de certains oiseaux de passage en petites quantités, le ministre chargé de la chasse autorise, dans les conditions qu'il détermine, l'utilisation des modes et moyens de chasse consacrés par les usages traditionnels, dérogatoires à ceux autorisés par le premier alinéa.

Tous les moyens d'assistance électronique à l'exercice de la chasse, autres que ceux autorisés par arrêté ministériel, sont prohibés.

Les gluaux sont posés une heure avant le lever du soleil et enlevés avant onze heures.

Tous les autres moyens de chasse, y compris l'avion et l'automobile, même comme moyens de rabat, sont prohibés.

Toutefois, le déplacement en véhicule à moteur d'un poste de tir à un autre est autorisé dès lors que l'action de chasse est terminée et que l'arme de tir est démontée ou placée sous étui.

Par dérogation aux dispositions de l'alinéa précédent, pour la chasse au chien courant, le déplacement en véhicule à moteur d'un poste de tir à un autre peut être autorisé dans les conditions fixées par le schéma départemental de gestion cynégétique dès lors que l'arme de tir est démontée ou placée sous étui.

Les personnes souffrant d'un handicap moteur peuvent faire usage d'un véhicule à moteur pour se rendre à leur poste. Elles ne peuvent tirer à partir de leur véhicule qu'après avoir mis leur moteur à l'arrêt.

**Art. L424-5**

Dans le temps où la chasse est ouverte, le permis de chasser donne en outre à celui qui l'a obtenu le droit de chasser le gibier d'eau la nuit à partir de postes fixes tels que hutteaux, huttes, tonnes et gabions existants au 1er janvier 2000 dans les départements où cette pratique est traditionnelle. Ces départements sont : l'Aisne, les Ardennes, l'Aube, l'Aude, les Bouches-du-Rhône, le Calvados, la Charente-Maritime, les Côtes-d'Armor, l'Eure, le Finistère, la Haute-Garonne, la Gironde, l'Hérault, l'Ille-et-Vilaine, les Landes, la Manche, la Marne, la Meuse, le Nord, l'Oise, l'Orne, le Pas-de-Calais, les Pyrénées-Atlantiques, les Hautes-Pyrénées, la Seine-Maritime, la Seine-et-Marne et la Somme.

Le déplacement d'un poste fixe est soumis à l'autorisation du préfet, selon les modalités prévues par le schéma départemental de gestion cynégétique.

Tout propriétaire d'un poste fixe visé au premier alinéa doit déclarer celui-ci à l'autorité administrative contre délivrance d'un récépissé dont devront être porteurs les chasseurs pratiquant la chasse de nuit à partir de ce poste fixe.

La déclaration d'un poste fixe engage son propriétaire à participer, selon des modalités prévues par le schéma départemental de mise en valeur cynégétique, à l'entretien des plans d'eau et des parcelles attenantes de marais et de prairies humides sur lesquels la chasse du gibier d'eau est pratiquée sur ce poste. Lorsque plusieurs propriétaires possèdent des postes fixes permettant la chasse du gibier d'eau sur les mêmes plans d'eau, ils sont solidairement responsables de leur participation à l'entretien de ces plans d'eau et des zones humides attenantes.

Un carnet de prélèvements doit être tenu pour chaque poste fixe visé au premier alinéa.

**Art. L424-6**

Dans le temps où, avant l'ouverture et après la clôture générales, la chasse est ouverte, les espèces de gibier d'eau ne peuvent être chassées que :

1° En zone de chasse maritime ;

2° Dans les marais non asséchés ;

3° Sur les fleuves, rivières, canaux, réservoirs, lacs, étangs et nappes d'eau ; la recherche et le tir de ces gibiers ne sont autorisés qu'à distance maximale de trente mètres de la nappe d'eau sous réserve de disposer du droit de chasse sur celle-ci.

**Art. L424-7**

Nul ne peut détenir, ou être muni ou porteur hors de son domicile, de filets, engins ou autres instruments de chasse prohibés.

###### Section 4 : Commercialisation et transport du gibier

####### Sous-section 1 : Interdiction permanente

**Art. L424-8**

I. — Le transport, la vente, la mise en vente, la détention pour la vente et l'achat des animaux vivants d'espèces dont la chasse est autorisée ou des animaux licitement tués à la chasse sont :

1° Libres toute l'année pour les mammifères, à l'exception des sangliers vivants ;

1° bis Interdits pour les sangliers vivants, sauf pour les établissements professionnels de chasse à caractère commercial, mentionnés au II de l'article L. 424-3, en terrain clos défini au I du même article L. 424-3 ;

2° Interdits pour les oiseaux et leurs oeufs, sauf pour :

— leur transport à des fins non commerciales, y compris le transport des appelants et des escaps ;

— les espèces dont la liste est fixée par arrêté du ministre chargé de la chasse.

II. — Toutefois, des restrictions peuvent être apportées par l'autorité administrative à ces dispositions pour prévenir la destruction ou favoriser le repeuplement du gibier.

II bis. — Les établissements professionnels de chasse à caractère commercial en terrain clos, au sens de l'article L. 424-3, sont soumis à un contrôle sanitaire et de provenance des sangliers lâchés, sur lesquels ils réalisent un marquage.

III. — Le transport, la vente, la mise en vente, la détention pour la vente et l'achat des animaux vivants ou morts d'espèces dont la chasse est autorisée et qui sont nés et élevés en captivité sont libres toute l'année.

IV. — Outre les dispositions des I et III, la vente, le transport pour la vente, la mise en vente, la détention pour la vente et l'achat des animaux licitement tués à la chasse ou morts provenant d'élevage visés au III doivent respecter les dispositions relatives à la traçabilité des produits prévues à l'article 18 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 et les animaux doivent avoir fait l'objet d'un contrôle officiel conformément aux articles L. 231-1, L. 231-2 et L. 231-3 du code rural et de la pêche maritime.

V. — Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L424-9**

Le grand gibier tué accidentellement et en tout temps à la suite d'une collision avec un véhicule automobile peut être transporté sous réserve que le conducteur en ait préalablement prévenu les services de la gendarmerie nationale ou de la police nationale.

Toute cession de ce gibier est interdite.

**Art. L424-10**

Il est interdit de détruire, d'enlever ou d'endommager intentionnellement les nids et les oeufs, de ramasser les oeufs dans la nature et de les détenir. Il est interdit de détruire, d'enlever, de vendre, d'acheter et de transporter les portées ou petits de tous mammifères dont la chasse est autorisée, sous réserve des dispositions relatives aux animaux susceptibles d'occasionner des dégâts.

A condition qu'il n'existe pas d'autre solution satisfaisante, des dérogations aux interdictions prévues au premier alinéa relatives aux nids et aux œufs peuvent être accordées par l'autorité administrative :

1° Dans l'intérêt de la protection de la faune et de la flore sauvages et de la conservation des habitats naturels ;

2° Pour prévenir des dommages importants, notamment aux cultures, à l'élevage, aux forêts, aux pêcheries et aux eaux ;

3° Dans l'intérêt de la santé et de la sécurité publiques ;

4° A des fins de recherche et d'éducation, de repeuplement et de réintroduction de certaines espèces et pour des opérations de reproduction nécessaires à ces fins ;

5° Pour permettre, dans des conditions strictement contrôlées, d'une manière sélective et dans une mesure limitée, la prise ou la détention d'un nombre limité et spécifié de certains spécimens.

Les détenteurs du droit de chasse et leurs préposés ont le droit de recueillir, pour les faire couver, les oeufs mis à découvert par la fauchaison ou l'enlèvement des récoltes.

**Art. L424-11**

L'introduction dans le milieu naturel de cervidés et de lapins, et le prélèvement dans le milieu naturel d'animaux vivants d'espèces dont la chasse est autorisée sont soumis à autorisation préfectorale, dans des conditions et selon des modalités fixées par un arrêté conjoint du ministre chargé de la chasse et du ministre chargé de l'agriculture.

####### Sous-section 2 : Interdiction temporaire

**Art. L424-12**

Dans chaque département pendant le temps où la chasse y est permise, pour sauvegarder certaines espèces particulièrement menacées, le préfet peut, exceptionnellement, pour une période n'excédant pas un mois, en interdire la mise en vente, la vente, l'achat, le transport en vue de la vente ou le colportage.

**Art. L424-13**

Le ministre chargé de la chasse, le Conseil national de la chasse et de la faune sauvage entendu, peut, en vue d'assurer la survivance d'espèces de gibiers de montagne menacées dans leur existence même, interdire totalement, et pour une durée maximum de trois ans, la mise en vente, la vente et l'achat sous toutes leurs formes, et notamment celles de pâtés et conserves, le transport en vue de la vente ou le colportage de ces gibiers.

###### Section 5 : Dispositions spéciales à la chasse maritime

**Art. L424-14**

En matière de chasse maritime, les autorités compétentes pour exercer les pouvoirs définis aux articles L. 424-1 et L. 424-4 sont déterminées par décret en Conseil d'Etat.

###### Section 6 : Règles de sécurité

**Art. L424-15**

Des règles garantissant la sécurité des chasseurs et des tiers dans le déroulement de toute action de chasse ou de destruction d'animaux d'espèces non domestiques doivent être observées, particulièrement lorsqu'il est recouru au tir à balles.

Les règles suivantes doivent être observées :

1° Le port obligatoire du gilet fluorescent pour les chasseurs en action collective de chasse à tir au grand gibier ;

2° La pose de panneaux de signalisation temporaire sur ou à proximité immédiate des voies publiques lors des actions collectives de chasse à tir au grand gibier ;

3° Une remise à niveau décennale obligatoire portant sur les règles élémentaires de sécurité pour les chasseurs selon un programme défini par la Fédération nationale des chasseurs.

Ces règles générales s'imposent aux schémas départementaux de gestion cynégétique mentionnés à l'article L. 425-1. Ces schémas peuvent les compléter.

Un arrêté du ministre chargé de la chasse, pris après consultation de la Fédération nationale des chasseurs, précise ces règles générales de sécurité. Cet arrêté ne peut porter sur le temps de chasse.

Au sein de chaque fédération départementale des chasseurs, est mise en place une commission départementale de sécurité à la chasse, composée de membres du conseil d'administration de la fédération.

##### Chapitre V : Gestion

###### Section 1 : Schémas départementaux de gestion cynégétique

**Art. L425-1**

Un schéma départemental de gestion cynégétique est mis en place dans chaque département. Ce schéma est établi pour une période de six ans renouvelable. Il peut être prolongé, pour une durée n'excédant pas six mois, par arrêté du représentant de l'Etat dans le département lorsque les travaux d'élaboration du nouveau schéma n'ont pu être menés à leur terme avant l'expiration du schéma en cours. Il est élaboré par la fédération départementale ou interdépartementale des chasseurs, en concertation notamment avec la chambre d'agriculture, les représentants de la propriété privée rurale et les représentants des intérêts forestiers, en particulier lorsque le programme régional de la forêt et du bois prévu à l'article L. 122-1 du code forestier fait état de dysfonctionnements au regard de l'équilibre sylvocynégétique. Le schéma est compatible avec le plan régional de l'agriculture durable mentionné à l'article L. 111-2-1 du code rural et de la pêche maritime et avec les programmes régionaux de la forêt et du bois mentionnés à l'article L. 122-1 du code forestier. Il est approuvé, après avis de la commission départementale compétente en matière de chasse ou de faune sauvage, par le préfet, qui vérifie notamment qu'il est compatible avec les principes énoncés à l'article L. 420-1 et les dispositions de l'article L. 425-4 du présent code.

**Art. L425-2**

Parmi les dispositions du schéma départemental de gestion cynégétique figurent obligatoirement :

1° Les plans de chasse et les plans de gestion ;

2° Les mesures relatives à la sécurité des chasseurs et des non-chasseurs ;

3° Les actions en vue d'améliorer la pratique de la chasse telles que la conception et la réalisation des plans de gestion approuvés, la fixation des prélèvements maximum autorisés, la régulation des animaux prédateurs et déprédateurs, les lâchers de gibier, la recherche au sang du grand gibier et les prescriptions relatives à l'agrainage et à l'affouragement prévues à l'article L. 425-5, à la chasse à tir du gibier d'eau à l'agrainée ainsi que les modalités de déplacement d'un poste fixe ;

4° Les actions menées en vue de préserver, de protéger par des mesures adaptées ou de restaurer les habitats naturels de la faune sauvage ;

5° Les dispositions permettant d'atteindre l'équilibre agro-sylvo-cynégétique ;

6° Les dispositions permettant de surveiller les dangers sanitaires dans les espèces de gibier et de participer à la prévention de la diffusion de dangers sanitaires entre les espèces de gibier, les animaux domestiques et l'homme.

**Art. L425-3**

Le schéma départemental de gestion cynégétique est opposable aux chasseurs et aux sociétés, groupements et associations de chasse du département.

**Art. L425-3-1**

Les infractions aux dispositions du schéma départemental de gestion cynégétique sont punies des amendes prévues par les contraventions de la première à la quatrième classe selon des modalités fixées par un décret en Conseil d'Etat.

###### Section 2 : Equilibre agro-sylvo-cynégétique

**Art. L425-4**

L'équilibre agro-sylvo-cynégétique consiste à rendre compatibles, d'une part, la présence durable d'une faune sauvage riche et variée et, d'autre part, la pérennité et la rentabilité économique des activités agricoles et sylvicoles.

Il est assuré, conformément aux principes définis à l'article L. 420-1, par la gestion concertée et raisonnée des espèces de faune sauvage et de leurs habitats agricoles et forestiers.

L'équilibre agro-sylvo-cynégétique est recherché par la combinaison des moyens suivants : la chasse, la régulation, la prévention des dégâts de gibier par la mise en place de dispositifs de protection et de dispositifs de dissuasion ainsi que, le cas échéant, par des procédés de destruction autorisés. La recherche de pratiques et de systèmes de gestion prenant en compte à la fois les objectifs de production des gestionnaires des habitats agricoles et forestiers et la présence de la faune sauvage y contribue. L'indemnisation mentionnée à l'article L. 426-1 peut contribuer à cet équilibre.

L'équilibre sylvo-cynégétique tend à permettre la régénération des peuplements forestiers dans des conditions économiques satisfaisantes pour le propriétaire, dans le territoire forestier concerné. Il prend en compte les principes définis aux articles L112-1, L121-1 à L121-5 du nouveau code forestier ainsi que les dispositions des programmes régionaux de la forêt et du bois mentionnés à l'article L. 122-1 du même code.

**Art. L425-5**

I. — L'agrainage et l'affouragement sont autorisés dans des conditions définies par le schéma départemental de gestion cynégétique.

Le nourrissage en vue de concentrer des sangliers sur un territoire est interdit. Le schéma départemental de gestion cynégétique peut autoriser des opérations d'agrainage dissuasives en fonction des particularités locales.

II. — L'agrainage et l'affouragement sont interdits dans les espaces clos empêchant complètement le passage des animaux non domestiques, sauf exceptions inscrites dans le schéma départemental de gestion cynégétique dans les cas et les conditions prévus par décret. Dans les espaces clos permettant le passage des animaux non domestiques, les conditions d'agrainage et d'affouragement sont celles prévues au I.

**Art. L425-5-1**

Lorsque le détenteur du droit de chasse d'un territoire ne procède pas ou ne fait pas procéder à la régulation des espèces présentes sur son fonds et qui causent des dégâts de gibier, il peut voir sa responsabilité financière engagée pour la prise en charge de tout ou partie des frais liés à l'indemnisation mentionnée à l'article L. 426-1 et la prévention des dégâts de gibier mentionnée à l'article L. 421-5.

Lorsque l'équilibre agro-sylvo-cynégétique est fortement perturbé autour de ce territoire, le représentant de l'Etat dans le département, sur proposition de la fédération départementale ou interdépartementale des chasseurs ou de la chambre départementale ou interdépartementale d'agriculture, après avis de la commission départementale de la chasse et de la faune sauvage réunie dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles, peut notifier à ce détenteur du droit de chasse un nombre d'animaux à prélever dans un délai donné servant de référence à la mise en œuvre de la responsabilité financière mentionnée au premier alinéa.

###### Section 3 : Plan de chasse

**Art. L425-6**

Le plan de chasse détermine le nombre minimum et maximum d'animaux à prélever sur les territoires de chasse. Il tend à assurer le développement durable des populations de gibier et à préserver leurs habitats, en prenant en compte les documents de gestion des forêts mentionnés à l'article L. 122-3 du code forestier et en conciliant les intérêts agricoles, sylvicoles et cynégétiques.

Pour le grand gibier, il est fixé après consultation des représentants des intérêts agricoles et forestiers pour une période qui peut être de trois ans et révisable annuellement ; il est fixé pour une année pour le petit gibier.

Pour assurer un équilibre agricole, sylvicole et cynégétique, le plan de chasse est appliqué sur tout le territoire national pour certaines espèces de gibier dont la liste est fixée par décret en Conseil d'Etat. Lorsqu'il s'agit du sanglier, le plan de chasse est mis en oeuvre après avis des fédérations départementales ou interdépartementales des chasseurs.

**Art. L425-7**

Toute personne détenant le droit de chasse sur un territoire et qui désire obtenir un plan de chasse individuel doit en faire la demande. Toutefois, lorsque le contrat de location ou de mise à disposition gratuite du droit de chasse le prévoit expressément, la demande est faite par le propriétaire ou son mandataire.

Lorsque le titulaire du droit de chasse n'est pas le propriétaire du territoire pour lequel la demande est présentée et que ce dernier ne loue pas son droit de chasse, le titulaire du droit de chasse informe de sa demande de plan de chasse individuel le ou les propriétaires du territoire ou leurs mandataires qui le souhaitent. Ces derniers peuvent alors faire connaître leur désaccord éventuel et formuler leur propre demande de plan de chasse.

Les propriétaires mentionnés au précédent alinéa peuvent recourir aux dispositions de l'article L. 332-5 du nouveau code forestier.

**Art. L425-8**

Le plan de chasse, qui prend en compte les orientations du schéma départemental de gestion cynégétique, est mis en oeuvre après avis de la chambre d'agriculture, de l'Office national des forêts, de l'association départementale des communes forestières et de la délégation régionale du Centre national de la propriété forestière par le président de la fédération départementale des chasseurs. Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, les organisations représentatives des communes sont également consultées avant la mise en œuvre du plan de chasse. En cas de circonstances exceptionnelles, il peut être fixé un nouveau plan de chasse se substituant au plan de chasse en cours. En Corse, ce plan est établi et mis en oeuvre par la collectivité territoriale de Corse.

Pour chacune des espèces de grand gibier soumises à un plan de chasse, le représentant de l'Etat dans le département fixe, après avis de la commission départementale compétente en matière de chasse et de faune sauvage, le nombre minimal et le nombre maximal d'animaux à prélever annuellement dans l'ensemble du département, répartis par sous-ensembles territorialement cohérents pour la gestion de ces espèces, le cas échéant par sexe ou par catégorie d'âge. Pour déterminer le nombre minimal et le nombre maximal d'animaux à prélever, le représentant de l'Etat dans le département prend notamment en compte les dégâts causés par le gibier dans le département.

Le représentant de l'Etat dans le département, après avoir recueilli les observations du président de la fédération, modifie les plans de chasse individuels qui le nécessitent dans l'un des cas suivants :

1° Une défaillance grave dans la prise en compte par le plan de chasse mentionné à l'article L. 425-6 des orientations du schéma départemental de gestion cynégétique ;

2° Une augmentation importante des dégâts de gibier lorsqu'il est établi qu'elle résulte de prélèvements insuffisants. A cette fin, le président de la fédération départementale transmet chaque année au représentant de l'Etat dans le département un rapport sur les dégâts de gibier dans son département.

**Art. L425-9**

Le transport, par le titulaire d'un permis de chasser valide, d'une partie du gibier mort soumis au plan de chasse est autorisé sans formalités pendant la période où la chasse est ouverte.

**Art. L425-11**

Lorsque le bénéficiaire du plan de chasse ne prélève pas le nombre minimum d'animaux qui lui est attribué, il peut voir sa responsabilité financière engagée pour la prise en charge de tout ou partie des frais liés à l'indemnisation mentionnée à l'article L. 426-1 et la prévention des dégâts de gibier mentionnée à l'article L. 421-5.

Il en est de même pour les personnes ayant formé l'opposition prévue au 5° de l'article L. 422-10 et qui n'ont pas procédé sur leur fonds à la régulation des espèces de grand gibier.

**Art. L425-12**

Lorsque l'équilibre sylvo-cynégétique, défini dans le programme régional de la forêt et du bois mentionné à l'article L. 122-1 du code forestier, est fortement perturbé sur un territoire forestier géré conformément à l'un des documents de gestion visés aux articles L122-1 à L122-3 et L122-6 du nouveau code forestier, le bénéficiaire du droit de chasse qui n'a pas prélevé le nombre minimum d'animaux lui ayant été attribué au titre du plan de chasse est tenu de verser au propriétaire, qui n'est pas titulaire du droit de chasse ou qui ne le loue pas, et qui en fait la demande circonstanciée :

— soit le montant de tout ou partie des dépenses de protection indispensables qu'il a engagées pour assurer la pérennité des peuplements ;

— soit, si le peuplement forestier a été endommagé de façon significative par une espèce de grand gibier soumise à un plan de chasse, une indemnité forfaitaire dont le montant à l'hectare est fixé par arrêté préfectoral pris après avis de la commission départementale compétente en matière de chasse et de faune sauvage, dans le respect d'un barème interministériel défini conjointement par les ministres chargés de la chasse et de la forêt.

**Art. L425-13**

Un décret en Conseil d'Etat détermine les modalités d'application de la présente section.

###### Section 4 : Prélèvement maximal autorisé

**Art. L425-14**

Dans des conditions déterminées par décret en Conseil d'Etat, le ministre peut, sur proposition de la Fédération nationale des chasseurs et après avis de l'Office français de la biodiversité, fixer le nombre maximal d'animaux qu'un chasseur est autorisé à prélever dans une période déterminée sur un territoire donné.

Dans les mêmes conditions, le préfet peut, sur proposition de la fédération départementale ou interdépartementale des chasseurs, fixer le nombre maximal d'animaux qu'un chasseur ou un groupe de chasseurs est autorisé à prélever dans une période déterminée sur un territoire donné.

Ces dispositions prennent en compte les orientations du schéma départemental de gestion cynégétique.

###### Section 5 : Plan de gestion cynégétique

**Art. L425-15**

Sur proposition de la fédération départementale ou interdépartementale des chasseurs, le préfet inscrit, dans l'arrêté annuel d'ouverture ou de fermeture de la chasse, les modalités de gestion d'une ou plusieurs espèces de gibier lorsque celles-ci ne relèvent pas de la mise en oeuvre du plan de chasse.

###### Section 6 : Gestion adaptative des espèces

**Art. L425-16**

La gestion adaptative des espèces consiste à ajuster régulièrement les prélèvements de ces espèces en fonction de l'état de conservation de leur population et de leur habitat, en s'appuyant sur les connaissances scientifiques relatives à ces populations.

La gestion adaptative repose sur un système de retour d'expérience régulier et contribue à l'amélioration constante des connaissances. Les modalités de cette gestion adaptative sont définies en concertation avec l'ensemble des acteurs concernés.

Un décret détermine la liste des espèces soumises à gestion adaptative.

**Art. L425-17**

Le ministre chargé de l'environnement peut déterminer par arrêté le nombre maximal de spécimens des espèces mentionnées à l'article L. 425-16 à prélever annuellement ainsi que les conditions spécifiques de la chasse de ces espèces. Il peut également déterminer, sur proposition de la Fédération nationale des chasseurs et après avis de l'Office français de la biodiversité, le nombre maximal de spécimens qu'un chasseur est autorisé à prélever pendant une période et sur un territoire déterminés. Cet arrêté s'impose aux décisions prises en application du présent chapitre.

**Art. L425-18**

I. — Tout chasseur est tenu de transmettre au fur et à mesure à la fédération départementale des chasseurs dont il est membre les données de prélèvements des spécimens d'espèces soumises à gestion adaptative qu'il a réalisés. Cette obligation ne s'applique pas en cas d'absence de prélèvement.

II. — Tout chasseur qui n'a pas transmis à la fédération départementale dont il est membre les données de prélèvements sur une espèce mentionnée au I, réalisés au cours d'une campagne cynégétique, ne peut prélever des spécimens de cette espèce lors de la campagne cynégétique en cours ni lors de la suivante. Tout chasseur qui réitère ce manquement au cours d'une des trois campagnes cynégétiques suivant le précédent manquement ne peut prélever des spécimens de cette espèce lors de cette campagne cynégétique ni lors des trois suivantes.

**Art. L425-19**

Les fédérations départementales des chasseurs transmettent à l'Office français de la biodiversité et à la Fédération nationale des chasseurs, au fur et à mesure qu'elles leur parviennent, les données de prélèvements de leurs adhérents ayant validé leur permis de chasser.

**Art. L425-20**

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précise les modalités d'application de la présente section, y compris la nature des informations enregistrées et la durée de leur conservation.

##### Chapitre VI : Indemnisation des dégâts de gibiers

###### Section 1 : Procédure non contentieuse d'indemnisation des dégâts causés par le grand gibier aux cultures et aux récoltes agricoles

**Art. L426-1**

En cas de dégâts causés aux cultures, aux inter-bandes des cultures pérennes, aux filets de récoltes agricoles ou aux récoltes agricoles soit par les sangliers, soit par les autres espèces de grand gibier soumises à plan de chasse, l'exploitant qui a subi un dommage nécessitant une remise en état, une remise en place des filets de récolte ou entraînant un préjudice de perte de récolte peut réclamer une indemnisation sur la base de barèmes départementaux à la fédération départementale ou interdépartementale des chasseurs.

**Art. L426-2**

Nul ne peut prétendre à une indemnité pour des dommages causés par des gibiers provenant de son propre fonds.

**Art. L426-3**

L'indemnisation mentionnée à l'article L. 426-1 pour une parcelle culturale n'est due que lorsque les dégâts sont supérieurs à un seuil minimal. Un seuil spécifique, inférieur à ce seuil minimal, peut être fixé pour une parcelle culturale de prairie. S'il est établi que les dégâts constatés n'atteignent pas ces seuils, les frais d'estimation des dommages sont à la charge financière du réclamant.

En tout état de cause, l'indemnité fait l'objet d'un abattement proportionnel.

En outre, cette indemnité peut être réduite s'il est constaté que la victime des dégâts a une part de responsabilité dans la commission des dégâts. La Commission nationale d'indemnisation des dégâts de gibier, visée à l'article L. 426-5, détermine les principales règles à appliquer en la matière.

Dans le cas où les quantités déclarées détruites par l'exploitant sont excessives par rapport à la réalité des dommages, tout ou partie des frais d'estimation sont à la charge financière du réclamant.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L426-4**

La possibilité d'une indemnisation par la fédération départementale des chasseurs laisse subsister le droit d'exercer contre le responsable des dommages une action fondée sur l'article 1240 du code civil.

Celui qui obtient en justice la condamnation du responsable à des dommages-intérêts doit, dans la limite de leur montant, reverser à la fédération départementale des chasseurs l'indemnité déjà versée par celle-ci.

Celui qui obtient du responsable du dommage un règlement amiable, sans l'accord de la fédération départementale des chasseurs, perd le droit de réclamer à celle-ci une indemnité et doit lui rembourser l'intégralité de celle qui lui aurait déjà été versée.

La fédération départementale des chasseurs a toujours la possibilité de demander elle-même au responsable, par voie judiciaire ou à l'amiable, de lui verser le montant de l'indemnité qu'elle a elle-même accordée.

**Art. L426-5**

La fédération départementale des chasseurs instruit les demandes d'indemnisation et propose une indemnité aux réclamants selon un barème départemental d'indemnisation. Ce barème est fixé par la commission départementale compétente en matière de chasse et de faune sauvage qui fixe également le montant de l'indemnité en cas de désaccord entre le réclamant et la fédération départementale des chasseurs. Une Commission nationale d'indemnisation des dégâts de gibier fixe chaque année, pour les principales denrées, les valeurs minimale et maximale des prix à prendre en compte pour l'établissement des barèmes départementaux. Elle fixe également, chaque année, aux mêmes fins, les valeurs minimale et maximale des frais de remise en état. Lorsque le barème adopté par une commission départementale ne respecte pas les valeurs ainsi fixées, la Commission nationale d'indemnisation en est saisie et statue en dernier ressort. Elle peut être saisie en appel des décisions des commissions départementales.

La composition de la Commission nationale d'indemnisation des dégâts de gibier et des commissions départementales compétentes en matière de chasse et de faune sauvage, assure la représentation de l'Etat, et notamment de l'Office français de la biodiversité, des chasseurs et des intérêts agricoles et forestiers dans des conditions déterminées par un décret en Conseil d'Etat.

Dans le cadre du plan de chasse mentionné à l'article L. 425-6, il est institué, à la charge des chasseurs de cerfs, daims, mouflons, chevreuils et sangliers, mâles et femelles, jeunes et adultes, une contribution par animal à tirer destinée à financer l'indemnisation et la prévention des dégâts de grand gibier. Le montant de ces contributions est fixé par l'assemblée générale de la fédération départementale ou interdépartementale des chasseurs sur proposition du conseil d'administration.

La fédération départementale ou interdépartementale des chasseurs prend à sa charge les dépenses liées à l'indemnisation et à la prévention des dégâts de grand gibier. Elle en répartit le montant entre ses adhérents ou certaines catégories d'adhérents. Elle exige une participation des territoires de chasse ; elle peut en complément exiger notamment une participation personnelle des chasseurs de grand gibier, y compris de sanglier, une participation pour chaque dispositif de marquage ou une combinaison de ces différents types de participation. Ces participations peuvent être modulées en fonction des espèces de gibier, du sexe, des catégories d'âge, des territoires de chasse ou unités de gestion.

Tout adhérent chasseur ayant validé un permis de chasser national est dispensé de s'acquitter de la participation personnelle instaurée par la fédération dans laquelle il valide son permis.

Un décret en Conseil d'Etat précise les conditions d'application des articles L. 426-1 à L. 426-4 et du présent article.

**Art. L426-6**

Tous les litiges nés de l'application des articles L. 426-1 à L. 426-4 sont de la compétence des tribunaux de l'ordre judiciaire.

###### Section 2 : Indemnisation judiciaire des dégâts causés aux récoltes

**Art. L426-7**

Les actions en réparation du dommage causé aux cultures et aux récoltes par le gibier se prescrivent par six mois à partir du jour où les dégâts ont été commis.

**Art. L426-8**

Les indemnités allouées aux exploitants pour dégâts causés à leurs récoltes par un gibier quelconque ne peuvent être réduites dans une proportion quelconque pour motif de voisinage.

##### Chapitre VII : Destruction des animaux d'espèces non domestiques et louveterie

###### Section 1 : Mesures administratives

####### Sous-section 1 : Louveterie

**Art. L427-1**

Les lieutenants de louveterie sont nommés par l'autorité administrative et concourent sous son contrôle à la destruction des animaux mentionnés aux articles L. 427-6 et L. 427-8 ou ponctuellement aux opérations de régulation des animaux qu'elle a ordonnées. Ils sont consultés, en tant que de besoin, par l'autorité compétente, sur les problèmes posés par la gestion de la faune sauvage.

**Art. L427-2**

Les lieutenants de louveterie sont assermentés. Ils ont qualité pour constater, dans les limites de leur circonscription, les infractions à la police de la chasse.

Ils sont porteurs, dans l'exercice de leurs fonctions, de leur commission et d'un insigne défini par le ministre chargé de la chasse.

**Art. L427-3**

Un arrêté du ministre chargé de la chasse fixe les modalités d'application de la présente sous-section.

####### Sous-section 2 : Battues administratives

**Art. L427-4**

Le maire est chargé, sous le contrôle administratif du préfet, de mettre en oeuvre les mesures prévues à l'article L. 2122-21 (9°) du code général des collectivités territoriales.

**Art. L427-5**

Les battues décidées par les maires en application de l'article L. 2122-21 (9°) du code général des collectivités territoriales sont organisées sous le contrôle et la responsabilité technique des lieutenants de louveterie.

**Art. L427-6**

Sans préjudice du 9° de l'article L. 2122-21 du code général des collectivités territoriales, chaque fois qu'il est nécessaire, sur l'ordre du représentant de l'Etat dans le département, après avis du directeur départemental de l'agriculture et de la forêt et du président de la fédération départementale ou interdépartementale des chasseurs, des opérations de destruction de spécimens d'espèces non domestiques sont effectuées pour l'un au moins des motifs suivants :

1° Dans l'intérêt de la protection de la faune et de la flore sauvages et de la conservation des habitats naturels ;

2° Pour prévenir les dommages importants, notamment aux cultures, à l'élevage, aux forêts, aux pêcheries, aux eaux et à d'autres formes de propriétés ;

3° Dans l'intérêt de la santé et de la sécurité publiques ;

4° Pour d'autres raisons impératives d'intérêt public majeur, y compris de nature sociale ou économique ;

5° Pour des motifs qui comporteraient des conséquences bénéfiques primordiales pour l'environnement.

Ces opérations de destruction peuvent consister en des chasses, des battues générales ou particulières et des opérations de piégeage.

Elles peuvent porter sur des animaux d'espèces soumises à plan de chasse en application de l'article L. 425-6. Elles peuvent également être organisées sur les terrains mentionnés au 5° de l'article L. 422-10.

Ces opérations de destruction ne peuvent porter sur des animaux d'espèces mentionnées à l'article L. 411-1. Le cas échéant, elles peuvent être adaptées aux spécificités des territoires de montagne, en particulier en matière de protection des prairies permanentes, dans le cadre et les limites fixés à l'échelon national.

Pour l'application du présent article au loup, nécessité est constatée, dès lors qu'une attaque avérée survient sur des animaux d'élevage, que celle-ci soit du fait d'un animal seul ou d'une meute et ouvre droit à indemnisation de l'éleveur. En ce cas, le préfet délivre sans délai à chaque éleveur ou berger concerné une autorisation de tir de prélèvement du loup valable pour une durée de six mois.

**Art. L427-7**

Dans les communes situées à proximité des massifs forestiers où les cultures sont menacées périodiquement de destruction par les sangliers ou dans celles où existent des formes d'élevage professionnel menacées périodiquement de destruction par les renards, et dont la liste est établie par arrêté du préfet, celui-ci peut déléguer ses pouvoirs aux maires des communes intéressées. Les battues sont organisées sous le contrôle et la responsabilité technique des lieutenants de louveterie.

###### Section 2 : Droits des particuliers

**Art. L427-8**

Un décret en Conseil d'Etat désigne l'autorité administrative compétente pour déterminer les espèces d'animaux susceptibles d'occasionner des dégâts que le propriétaire, possesseur ou fermier peut, en tout temps, détruire sur ses terres et les conditions d'exercice de ce droit.

**Art. L427-8-1**

L'utilisation du grand duc artificiel est autorisée pour la chasse des animaux susceptibles d'occasionner des dégâts et pour leur destruction.

**Art. L427-9**

Sans préjudice des dispositions prévues à l'article L. 427-8, tout propriétaire ou fermier peut repousser ou détruire, même avec des armes à feu, mais à l'exclusion du collet et de la fosse, les bêtes fauves qui porteraient dommages à ses propriétés ; toutefois, il n'est pas autorisé à détruire les sangliers ni, dans les départements où est institué un plan de chasse en application de la section 3 du chapitre V du titre II du livre IV, les grands gibiers faisant l'objet de ce plan.

###### Section 3 : Commercialisation et transport

**Art. L427-10**

Un décret peut réglementer la mise en vente, la vente, l'achat, le transport et le colportage des animaux classés comme susceptibles d'occasionner des dégâts et régulièrement détruits dans les conditions prévues au présent titre.

###### Section 4 : Sécurité des ouvrages hydrauliques

**Art. L427-11**

Sous réserve des dispositions des articles L. 411-1 et L. 411-2, le propriétaire ou le gestionnaire d'un ouvrage hydraulique intéressant la sécurité publique peut procéder à la destruction des animaux d'espèces non domestiques logés dans cet ouvrage et menaçant sa stabilité, dans les conditions définies par les articles L. 427-6 et L. 427-8.

##### Chapitre VIII : Dispositions pénales

###### Section 1 : Peines

####### Sous-section 1 : Territoire

**Art. L428-1**

Est puni de trois mois d'emprisonnement et d'une amende de 3 750 euros le fait de chasser sur le terrain d'autrui sans son consentement, si ce terrain est attenant à une maison habitée ou servant à l'habitation, et s'il est entouré d'une clôture continue faisant obstacle à toute communication avec les héritages voisins.

Si le délit est commis pendant la nuit, la peine d'emprisonnement encourue est de deux ans.

####### Sous-section 2 : Permis de chasser

**Art. L428-2**

Est puni des peines prévues à l'article 434-41 du code pénal le fait de chasser, soit après avoir été privé du droit d'obtenir ou de conserver un permis de chasser ou une autorisation de chasser mentionnée à l'article L. 423-2 par application des articles L. 423-25-4 ou L. 428-14, soit après avoir reçu notification de l'ordonnance prononçant la suspension du permis de chasser ou de l'autorisation de chasser par application des articles L. 423-25-2, L. 423-25-4 ou L. 428-15.

**Art. L428-3**

Est puni des peines prévues à l'article 434-41 du code pénal le fait de refuser de remettre son permis ou son autorisation à l'agent de l'autorité chargé de l'exécution d'une décision de retrait du permis de chasser ou de l'autorisation de chasser mentionnée à l'article L. 423-2 prise par application de l'article L. 428-14 ou d'une décision de suspension du permis de chasser ou de l'autorisation de chasser mentionnée à l'article L. 423-2 prise par application des articles L. 423-25-2, L. 423-25-4 ou L. 428-15.

####### Sous-section 3 : Exercice de la chasse

######## Paragraphe 1 : Protection du gibier

######## Paragraphe 2 : Temps de chasse

######## Paragraphe 3 : Plan de chasse

######## Paragraphe 4 : Modes et moyens

######## Paragraphe 5 : Transport et commercialisation du gibier

####### Sous-section 4 : Destruction des animaux d'espèces non domestiques et louveterie

###### Section 2 : Circonstances aggravantes

**Art. L428-4**

I. — Est puni d'une peine de trois ans d'emprisonnement et de 30 000 Euros d'amende le fait de chasser lorsque sont réunies les circonstances suivantes :

1° Pendant la nuit ou en temps prohibé ;

2° Sur le terrain d'autrui ou dans une réserve de chasse approuvée par l'Etat ou établie en application de l'article L. 422-27 ou dans le coeur ou les réserves intégrales d'un parc national ou dans une réserve naturelle en infraction à la réglementation qui y est applicable ;

3° A l'aide d'engins et d'instruments prohibés ou d'autres moyens que ceux autorisés par les articles L. 424-4 et L. 427-8 ou en employant des drogues et appâts de nature à enivrer le gibier ou à le détruire ;

4° Lorsque l'un des chasseurs est muni d'une arme apparente ou cachée.

II. — Est puni des mêmes peines le fait de mettre en vente, vendre, acheter, transporter ou colporter du gibier en dehors des périodes autorisées en application de l'article L. 424-8, lorsque le gibier provient d'actes de chasse commis dans l'une des circonstances prévues aux 1°, 2° et 3° du I du présent article.

III. — Est puni des mêmes peines le fait, en toute saison, de vendre, mettre en vente, transporter, colporter ou acheter sciemment du gibier tué à l'aide d'engins ou d'instruments prohibés, lorsque ce gibier provient d'actes de chasse commis dans l'une des circonstances prévues au 1° ou 2° du I.

**Art. L428-5**

I. — Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait de commettre l'une des infractions suivantes en étant déguisé ou masqué, en ayant pris une fausse identité, en ayant usé envers des personnes de violence n'ayant entraîné aucune interruption totale de travail ou une interruption totale de travail inférieure à huit jours ou en ayant fait usage d'un véhicule, quelle que soit sa nature, pour se rendre sur le lieu de l'infraction ou pour s'en éloigner :

1° Chasser sur le terrain d'autrui sans son consentement, si ce terrain est attenant à une maison habitée ou servant d'habitation et s'il est entouré d'une clôture continue faisant obstacle à toute communication avec les héritages voisins ;

2° Chasser dans les réserves de chasse approuvées par l'Etat ou établies en application de l'article L. 422-27 ;

3° Chasser en temps prohibé ou pendant la nuit ;

4° Chasser à l'aide d'engins ou d'instruments prohibés ou par d'autres moyens que ceux autorisés par les articles L. 424-4 et L. 427-8, ou chasser dans le cœur ou les réserves intégrales d'un parc national ou dans une réserve naturelle en infraction à la réglementation qui y est applicable ;

5° Employer des drogues ou appâts qui sont de nature à enivrer le gibier ou à le détruire ;

6° Détenir ou être trouvé muni ou porteur, hors de son domicile, des filets, engins ou instruments de chasse prohibés.

II. — Est puni des mêmes peines le fait de commettre, lorsque le gibier provient d'actes de chasse commis avec l'une des circonstances prévues au premier aliné du I, l'une des infractions suivantes :

1° Mettre en vente, vendre, acheter, transporter ou colporter du gibier en dehors des périodes autorisées en application de l'article L. 424-8 ;

2° En toute saison, mettre en vente, vendre, transporter, colporter ou acheter sciemment du gibier tué à l'aide d'engins ou d'instruments prohibés.

III. — Est puni des mêmes peines le fait de commettre, sans circonstances aggravantes mais en état de récidive, l'une des infractions prévues aux I et II.

IV. — L'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 500 €. Le montant de l'amende forfaitaire minorée est de 400 € et le montant de l'amende forfaitaire majorée est de 1 000 €.

**Art. L428-5-1**

I. – Est puni de quatre ans d'emprisonnement et de 60 000 euros d'amende le fait de chasser lorsque sont réunies les circonstances suivantes :

1° Pendant la nuit ou en temps prohibé ;

2° En utilisant un véhicule, quelle que soit sa nature, pour se rendre sur le lieu de l'infraction ou s'en éloigner ;

3° En étant muni d'une arme apparente ou cachée ;

4° En réunion.

II. – Est puni des mêmes peines le fait de mettre en vente, vendre, acheter, transporter ou colporter du gibier en dehors des périodes autorisées en application de l'article L. 424-8 lorsque le gibier provient du délit prévu au I du présent article.

III. – Est puni des mêmes peines le fait, en toute saison, de mettre en vente, vendre, transporter, colporter ou acheter sciemment du gibier tué à l'aide d'engins ou d'instruments prohibés lorsque le gibier provient du délit prévu au I.

###### Section 3 : Peines accessoires et complémentaires

####### Sous-section 2 : Frais de validation du permis de chasser

**Art. L428-12**

Ceux qui ont chassé sans être titulaires d'un permis de chasser valable et dûment validé sont condamnés au paiement des cotisations statutaires à la fédération départementale des chasseurs et à la Fédération nationale des chasseurs ainsi qu'au paiement des redevances cynégétiques exigibles prévues à l'article L. 423-19. Le président de la juridiction, après le prononcé de la peine, avertit le condamné lorsqu'il est présent des conséquences qu'entraîne cette condamnation sur le paiement de ces cotisations et redevances.

Le recouvrement du montant de cette condamnation est poursuivi même si la peine principale est assortie du sursis prévu par l'article 734 du code de procédure pénale.

**Art. L428-13**

Les dispositions de l'article L. 428-12 sont également applicables à ceux qui ont chassé en temps prohibé.

####### Sous-section 3 : Retrait et suspension du permis de chasser

######## Paragraphe 1 : Retrait

**Art. L428-14**

En cas de condamnation pour infraction à la police de la chasse ou de condamnation pour homicide involontaire ou pour coups et blessures involontaires survenus à l'occasion d'une action de chasse ou de destruction d'animaux d'espèces non domestiques, les tribunaux peuvent priver l'auteur de l'infraction du droit de conserver ou d'obtenir un permis de chasser ou l'autorisation de chasser mentionnée à l'article L. 423-2 ou l'autorisation mentionnée à l'article L. 423-3 pour un temps qui ne peut excéder cinq ans.

Lorsque l'homicide involontaire ou les coups et blessures involontaires visés à l'alinéa précédent sont commis par tir direct sans identification préalable de la cible, les tribunaux peuvent ordonner le retrait définitif du permis de chasser de l'auteur de l'infraction ou de son autorisation mentionnée à l'article L. 423-3. Si l'homicide involontaire ou les coups et blessures involontaires sont commis par un titulaire d'une autorisation de chasser visée à l'article L. 423-2, les tribunaux peuvent priver l'auteur de l'infraction du droit d'obtenir un permis de chasser pour un temps qui ne peut excéder dix ans.

######## Paragraphe 2 : Suspension

**Art. L428-15**

Le permis de chasser ou l'autorisation de chasser mentionnée à l'article L. 423-2 peut être suspendu par l'autorité judiciaire :

1° En cas d'homicide involontaire ou de coups et blessures involontaires survenus à l'occasion d'une action de chasse ou de destruction d'animaux d'espèces non domestiques ;

1° bis En cas de violation manifestement délibérée, à l'occasion d'une action de chasse, d'une obligation particulière de sécurité ou de prudence imposée par la loi ou le règlement, exposant directement autrui à un risque immédiat de mort ou de blessures de nature à entraîner une mutilation ou une infirmité permanente ;

2° Lorsque a été constatée l'une des infractions suivantes :

a) La chasse de nuit sur le terrain d'autrui avec un véhicule à moteur ;

b) La chasse dans les réserves approuvées et dans les coeurs des parcs nationaux où la chasse est interdite ;

c) La chasse dans les enclos, attenant ou non à des habitations, sans le consentement du propriétaire ;

d) La destruction d'animaux des espèces protégées ;

e) Les infractions au plan de chasse du grand gibier ;

f) Les menaces ou violences contre des personnes commises à l'occasion de la constatation d'une infraction de chasse ;

g) La non-conformité des clôtures implantées dans les conditions définies à l'article L. 372-1 ;

h) Le non-respect des règles d'agrainage et d'affouragement définies en application de l'article L. 425-5.

**Art. L428-16**

Dans les cas mentionnés à l'article L. 428-15, une copie certifiée conforme du procès-verbal constatant l'une des infractions énumérées audit article est adressée directement au juge du tribunal judiciaire dans le ressort duquel l'infraction a été commise.

Le juge peut ordonner immédiatement la suspension du permis de chasser de l'auteur de l'infraction. Cette mesure de suspension est notifiée à l'intéressé par la voie administrative et copie de l'ordonnance lui est laissée.

**Art. L428-17**

La suspension n'a d'effet que jusqu'à la décision de la juridiction statuant en premier ressort sur l'infraction constatée. Toutefois, l'auteur de l'infraction peut, à tout moment avant cette décision, demander au juge du tribunal judiciaire la restitution provisoire de son permis. Il peut être entendu à cet effet par le juge.

####### Sous-section 4 : Suspension du permis de conduire

**Art. L428-18**

Les personnes coupables des infractions définies aux articles L. 428-1, L. 428-4, L. 428-5 et L. 428-5-1 encourent également la suspension pour une durée de trois ans au plus du permis de conduire, lorsque l'infraction a été commise en faisant usage d'un véhicule à moteur. Cette suspension peut être limitée à la conduite en dehors de l'activité professionnelle.

###### Section 4 : Constatation des infractions et poursuites

####### Sous-section 1 : Constatation des infractions

**Art. L428-20**

Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, sont habilités à rechercher et à constater les infractions aux dispositions du présent titre et aux textes pris pour son application :

1° Les agents des services de l'Etat chargés des forêts commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

2° Les agents de l'Office national des forêts mentionnés au I de l'article L. 161-4 du code forestier et, pour leur seule constatation, les agents mentionnés au II du même article, commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

3° Les agents du domaine national de Chambord commissionnés pour constater les infractions en matière forestière, de chasse ou de pêche ;

4° Les gardes champêtres ;

5° Les lieutenants de louveterie ;

6° Les agents des réserves naturelles mentionnés à l'article L. 332-20 agissant dans les conditions prévues à cet article ;

7° Les gardes du littoral mentionnés à l'article L. 322-10-1, agissant dans les conditions prévues à cet article.

**Art. L428-21**

Les gardes-chasse particuliers assermentés constatent par procès-verbaux les infractions aux dispositions du présent titre qui portent préjudice aux détenteurs de droits de chasse qui les emploient.

Leurs procès-verbaux font foi jusqu'à preuve contraire.

Ils sont habilités à procéder à la saisie du gibier tué à l'occasion des infractions qu'ils constatent et ils en font don à l'établissement de bienfaisance le plus proche ou le détruisent.

Par ailleurs, les agents de développement mentionnés au dernier alinéa de l'article L. 421-5 constatent par procès-verbaux, dans les conditions prévues aux deuxième et troisième alinéas du présent article, les infractions relatives à la conformité des clôtures mentionnées à l'article L. 372-1, au plan de gestion annuel mentionné au I de l'article L. 424-3, au schéma départemental de gestion cynégétique, au plan de chasse et au permis de chasser, sur tous les territoires du département dont les propriétaires et détenteurs du droit de chasse sont adhérents d'une fédération. Ils disposent à cet effet des mêmes droits d'accès que ceux reconnus aux fonctionnaires et aux agents chargés de la police de l'environnement en application du 1° du I de l'article L. 171-1. Toute infraction constatée est signalée au représentant de l'Etat dans le département.

**Art. L428-23**

Font foi, jusqu'à preuve contraire, les procès-verbaux des agents des contributions indirectes, lorsque, dans la limite de leurs attributions respectives, ces agents recherchent et constatent les infractions aux dispositions des articles L. 424-8 et L. 424-12.

####### Sous-section 2 : Recherche des infractions

**Art. L428-29**

Hors de leur domicile, les chasseurs et les personnes les accompagnant sont tenus d'ouvrir leurs carniers, sacs ou poches à gibier à toute réquisition des officiers et agents de police judiciaire, des inspecteurs de l'environnement mentionnés à l'article L. 172-1 et des agents mentionnés aux 2°, 3°, 4° et 5° de l'article L. 428-20, ainsi que les gardes des fédérations départementales des chasseurs, mentionnés au troisième alinéa de l'article L. 428-21 dans les conditions prévues à cet article.

##### Chapitre IX : Dispositions particulières aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle

**Art. L429-1**

Le présent titre est applicable aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle, à l'exception des articles L. 422-2 à L. 422-26, du second alinéa de l'article L. 425-5, des articles L. 426-1 à L. 426-8, L. 427-9 et L. 428-1, et sous réserve des dispositions du présent chapitre.

###### Section 1 : Administration de la chasse sur le ban communal

####### Sous-section 1 : Ban communal

**Art. L429-2**

Le droit de chasse sur les terres et sur les espaces couverts d'eau est administré par la commune, au nom et pour le compte des propriétaires.

**Art. L429-3**

Les dispositions de l'article L. 429-2 ne sont pas applicables :

1° Aux terrains militaires ;

2° Aux emprises de la SNCF, de SNCF Réseau et de SNCF Voyageurs ;

3° Aux forêts domaniales ;

4° Aux forêts indivises entre l'Etat et d'autres propriétaires ;

5° Aux terrains entourés d'une clôture continue faisant obstacle à toute communication avec les propriétés voisines.

**Art. L429-4**

Le propriétaire peut se réserver l'exercice du droit de chasse sur les terrains d'une contenance de vingt-cinq hectares au moins d'un seul tenant, sur les lacs et les étangs d'une superficie de cinq hectares au moins.

Les chemins de fer, voies de circulation ou cours d'eau n'interrompent pas la continuité d'un fonds, sauf en cas d'aménagements empêchant le passage du grand gibier.

L'existence, au 21 juin 1996, d'aménagements mentionnés à l'alinéa précédent n'est pas opposable aux propriétaires ayant exercé leur droit de réserve antérieurement à cette même date.

**Art. L429-5**

Une commission consultative communale de chasse, représentant les différentes parties intéressées, est placée sous la présidence du maire. Le cas échéant, il peut être institué une commission intercommunale.

**Art. L429-6**

Les propriétaires qui veulent se réserver l'exercice du droit de chasse en application de l'article L. 429-4 ou qui souhaitent bénéficier du droit de priorité pour louer le droit de chasse sur les terrains enclavés en application de l'article L. 429-17 en avisent le maire par une déclaration écrite dans les dix jours suivant la date de publication de la décision prévue à l'article L. 429-13.

Lorsque les fonds réservés ou enclavés sont situés sur plusieurs territoires communaux, la déclaration est adressée au maire de chacune de ces communes.

####### Sous-section 2 : Exploitation du droit de chasse

**Art. L429-7**

Sous réserve des dispositions de l'article L. 2541-12 du code général des collectivités territoriales, la chasse sur le ban communal est louée pour une durée de neuf ans par adjudication publique. Le locataire en place depuis trois ans au moins bénéficie au terme du bail d'un droit de priorité de relocation.

Toutefois, après avis de la commission consultative communale ou intercommunale de chasse, le bail peut être renouvelé pour une même durée au profit du locataire en place depuis trois ans au moins par une convention de gré à gré conclue au plus tard trois mois avant l'expiration du bail en cours. Le loyer de location ne peut être inférieur à celui calculé sur la base du loyer moyen à l'hectare obtenu à l'occasion de l'adjudication de lots ayant des caractéristiques cynégétiques comparables et situés dans la commune ou s'il y a lieu dans le département. Le loyer fixé par la convention est, le cas échéant, majoré à due concurrence. La non-acceptation par le locataire de cette majoration vaut renonciation à la convention. Dans ce cas, le lot concerné est offert à la location dans les conditions fixées au premier alinéa du présent article.

Lorsque le locataire en place n'a pas fait connaître qu'il entendait solliciter le renouvellement du bail à son profit, la chasse peut aussi être louée, après avis de la commission consultative communale ou intercommunale de chasse, pour une durée de neuf ans par une procédure d'appel d'offres.

Le ban peut être divisé en plusieurs lots d'une contenance d'au moins deux cents hectares.

II. — La location a lieu conformément aux conditions d'un règlement, dénommé cahier des charges type, arrêté par le préfet, après consultation des organisations représentatives des communes, des chasseurs, des agriculteurs et des propriétaires agricoles et forestiers.

Ce règlement fixe notamment les règles de gestion technique de la chasse, le rôle, la composition et les modalités de fonctionnement de la commission consultative communale ou intercommunale de chasse, ainsi que les modalités de révision des baux à la demande du maire.

**Art. L429-8**

Chaque commune peut s'associer avec une ou plusieurs communes limitrophes pour constituer un ou plusieurs lots de chasse intercommunaux formant un territoire plus homogène ou plus facile à exploiter.

Dans ce cas, il est institué une commission consultative intercommunale de chasse placée sous la présidence du maire de l'une des communes.

**Art. L429-9**

I. — Peuvent être locataires d'une chasse communale ou intercommunale :

1° Les personnes physiques dont le lieu de séjour principal répond à des conditions de distance par rapport au territoire de chasse. Le cahier des charges type mentionné à l'article L. 429-7 définit ces conditions de distance dans l'intérêt d'une gestion rationnelle de la chasse. Toutefois, ces conditions ne s'appliquent pas aux locataires en place au 21 juin 1996 ;

2° Les personnes morales dûment immatriculées ou inscrites, dont au moins 50 % des membres remplissent cette condition de domiciliation.

II. — Les conditions mentionnées au 1° et 2° du I doivent persister tout au long de la durée du bail de chasse à peine de résiliation de plein droit de ce dernier.

**Art. L429-10**

Le choix de la date d'adjudication ou de la date de remise des offres est effectué à l'issue du délai de dix jours prévu à l'article L. 429-6.

La date d'adjudication ou la date de remise des offres est annoncée au moins six semaines à l'avance.

**Art. L429-11**

Le produit de la location de la chasse est versé à la commune.

En cas de création de lots intercommunaux, le produit de location de ces lots est réparti au prorata des surfaces apportées par chaque commune.

**Art. L429-12**

La répartition du produit de la location de la chasse entre les différents propriétaires a lieu proportionnellement à la contenance cadastrale des fonds compris dans le lot affermé.

Les sommes qui n'ont pas été retirées dans un délai de deux ans à partir de la publication de l'état indiquant le montant de la part attribuée à chaque propriétaire sont acquises à la commune.

**Art. L429-13**

Le produit de la location de la chasse est abandonné à la commune lorsqu'il en a été expressément décidé ainsi par les deux tiers au moins des propriétaires représentant les deux tiers au moins des fonds situés sur le territoire communal et soumis aux dispositions de la présente section.

La décision relative à l'abandon du loyer de la chasse à la commune est prise à la double majorité requise à l'alinéa précédent soit dans le cadre d'une réunion de propriétaires intéressés, soit dans le cadre d'une consultation écrite de ces derniers.

La décision d'abandonner ou non le loyer de la chasse est publiée. Elle est valable pour toute la durée de la période de location de la chasse.

**Art. L429-14**

Lorsque la décision prévue à l'article L. 429-13 a été prise, les propriétaires qui se sont réservés l'exercice du droit de chasse, conformément aux dispositions de l'article L. 429-4 sont tenus de verser à la commune une contribution proportionnelle à l'étendue cadastrale des fonds qu'ils se sont réservés. Cette contribution est ajoutée au produit de la location du ban communal.

**Art. L429-15**

Les communes qui possèdent sur le territoire d'une autre commune des fonds remplissant les conditions mentionnées à l'article L. 429-4 ne sont pas admises à prendre part à la décision prévue à l'article L. 429-13.

Dans le cas où une telle décision a été prise, et où ces communes se sont réservé l'exercice du droit de chasse, elles ne sont pas astreintes à verser à l'autre commune la contribution fixée à l'article L. 429-14.

**Art. L429-16**

Le maire fixe, par un avis public, la date à laquelle les intéressés prendront la décision prévue à l'article L. 429-13.

####### Sous-section 3 : Enclaves

**Art. L429-17**

Lorsque des terrains de moins de vingt-cinq hectares sont enclavés, en totalité ou en majeure partie, dans des terrains ayant fait l'objet de la réserve prévue à l'article L. 429-4, le propriétaire du fonds réservé le plus étendu a la priorité pour louer le droit de chasse sur les terrains enclavés.

Cette location est consentie, sur sa demande, pour toute la durée du bail, moyennant une indemnité calculée proportionnellement au prix de location de la chasse sur le ban communal.

Si le propriétaire ne manifeste pas l'intention d'user de ce droit dans le délai fixé à l'article L. 429-6 en adressant au maire une déclaration écrite, les terrains enclavés restent compris dans le lot communal de chasse.

####### Sous-section 4 : Dispositions diverses

**Art. L429-18**

Le ministre chargé de la chasse fixe par arrêté les dispositions d'application de la présente section.

###### Section 2 : Exercice de la chasse

####### Sous-section 1 : Temps de chasse

**Art. L429-19**

La nuit s'entend du temps qui commence une heure après le coucher du soleil et finit une heure avant son lever.

Par dérogation à l'article L. 424-4 et dans le temps où la chasse est ouverte pour cette espèce, l'autorité administrative peut autoriser, dans les conditions qu'elle détermine, le tir de nuit du sanglier, à l'affût ou à l'approche, sans l'aide de sources lumineuses.

####### Sous-section 2 : Plan de chasse

####### Sous-section 3 : Modes et moyens de chasse

**Art. L429-20**

L'autorité administrative peut interdire tous modes ou engins de chasse ne servant pas à l'exercice régulier de la chasse.

####### Sous-section 4 : Commercialisation et transport du gibier

###### Section 3 : Indemnisation des dégâts de gibier

####### Sous-section 1 : Régime général

**Art. L429-23**

Si un fonds, sur lequel le droit de chasse n'est pas détenu par celui qui en est le propriétaire, a été endommagé par des sangliers, cerfs, élans, daims, chevreuils, faisans, lièvres ou lapins, le titulaire du droit de chasse est obligé à réparation du dommage envers la personne lésée. Ce devoir de réparation s'étend au dommage que les bêtes ont causé aux produits du fonds déjà séparés du sol, mais non encore rentrés.

**Art. L429-24**

La responsabilité du détenteur du droit de chasse est substituée à celle du propriétaire si :

a) Ce dernier est légalement privé de l'exercice de son droit de chasse ;

b) En raison de la situation du fonds qui ne peut être exploité qu'en commun avec le droit de chasse d'un autre fonds, il a affermé son droit de chasse au propriétaire de cet autre fonds.

**Art. L429-25**

Le dommage causé aux jardins, vergers, pépinières et arbres isolés ne donne pas lieu à réparation lorsqu'on a négligé d'établir les installations protectrices qui suffisent habituellement à empêcher les dégâts.

**Art. L429-26**

Pour la réparation des dégâts causés par le gibier, à l'exception toutefois de ceux qui sont commis par les sangliers, le locataire de la chasse est substitué à la commune qui a donné la chasse en location, conformément à l'article L. 429-7.

La commune peut cependant être tenue à la réparation des dégâts causés par d'autres animaux que les sangliers, dans le cas où le locataire de la chasse et la caution sont insolvables, sauf son recours contre ces derniers.

####### Sous-section 2 : Dispositions particulières à l'indemnisation des dégâts causés par les sangliers

**Art. L429-27**

Il est constitué, dans chacun des départements du Bas-Rhin, du Haut-Rhin et de la Moselle, un fonds départemental d'indemnisation des dégâts de sanglier, doté de la personnalité morale.

Les fonds départementaux d'indemnisation des dégâts de sanglier ont pour objet d'indemniser les exploitants agricoles des dégâts causés aux cultures par les sangliers. Ils peuvent mener et imposer des actions de prévention.

Chaque fonds départemental est composé des titulaires du droit de chasse ainsi définis :

1° Tous les locataires de chasse domaniale ou communale ;

2° Tous les propriétaires qui se sont réservé l'exercice du droit de chasse sur les territoires leur appartenant, conformément à l'article L. 429-4 ;

3° L'Office national des forêts pour les lots exploités en forêt domaniale par concessions de licences ou mis en réserve.

4° Les titulaires, personnes physiques ou morales, d'une location ou d'une autorisation temporaire de chasser sur le domaine militaire.

**Art. L429-28**

Les fonds départementaux d'indemnisation des dégâts de sanglier s'accordent pour élaborer leurs statuts types. Ces statuts types sont approuvés par arrêtés des préfets du Bas-Rhin, du Haut-Rhin et de la Moselle. En cas de désaccord entre ces préfets et les fonds départementaux, les statuts types sont fixés par décret en Conseil d'Etat. Chaque fonds départemental réunit ensuite ses membres en assemblée générale pour adopter les statuts types.

Les décisions de l'assemblée générale sont prises à la majorité des voix des membres présents et représentés. Chaque membre d'un fonds départemental dispose au minimum d'une voix, quelle que soit la surface, et au maximum de dix voix. Les voix sont réparties de la manière suivante : une par tranche entière de 100 hectares boisés, et une par tranche entière de 200 hectares non boisés, pour la surface cumulée de son ou de ses territoires de chasse.

Par surface boisée, on entend celle des forêts, taillis, bosquets, haies et roselières, additionnée et certifiée par la commune pour chaque ban communal.

**Art. L429-29**

L'adhésion aux fonds départementaux d'indemnisation des dégâts de sanglier est obligatoire pour toute personne désignée aux 1°, 2° et 3° de l'article L. 429-27.

**Art. L429-30**

Les membres des fonds départementaux d'indemnisation des dégâts de sanglier, désignés aux articles L. 429-27 et L. 429-29, versent chaque année avant le 1er avril à la caisse de chaque fonds départemental auquel ils adhèrent, une contribution fixée par leur assemblée générale, ne dépassant pas 12 % du loyer de chasse annuel ou de la contribution définie à l'article L. 429-14, que le propriétaire qui s'est réservé l'exercice du droit de chasse soit tenu ou non au versement de ladite contribution

La contribution des titulaires, personnes physiques ou personnes morales, d'une location ou d'une autorisation temporaire de chasser sur le domaine militaire est calculée sur la base du prix moyen à l'hectare des locations dans le département intéressé.

Toute somme due au fonds départemental et non réglée à l'échéance portera intérêt à un taux égal à une fois et demie le taux de l'intérêt légal.

**Art. L429-31**

Dans le cas où les ressources d'une année, résultant des dispositions de l'article L. 429-30 et du compte de réserve, ne suffiraient pas à couvrir les dépenses incombant à un fonds départemental d'indemnisation, son assemblée générale fixe pour cette année une ou plusieurs des contributions complémentaires suivantes :

a) Une contribution complémentaire départementale due par les membres du fonds départemental, en fonction de la surface boisée et non boisée de leur territoire de chasse ;

b) Une contribution complémentaire déterminée par secteur cynégétique du département, due par les membres du fonds départemental pour le secteur dont ils font partie, variable en fonction de la surface boisée et non boisée de leur territoire de chasse ;

c) Une contribution personnelle modulable selon le nombre de jours de chasse tel que défini par le permis de chasser, due par tout chasseur, le premier jour où il chasse le sanglier dans le département ;

d) Une contribution due pour chaque sanglier tué dans le département.

A l'inverse, au cas où les ressources d'une année, constituées par les versements prévus à l'article L. 429-30, excéderaient les dépenses d'un fonds départemental, l'excédent serait versé au compte de réserve de ce département.

Lorsqu'à la fin d'un exercice, le compte de réserve excède le montant moyen des dépenses des trois derniers exercices, l'excédent vient en déduction des sommes à percevoir l'année suivante en vertu de l'article L. 429-30.

**Art. L429-32**

Toute demande d'indemnisation pour des dommages causés par les sangliers est adressée, dès la constatation des dégâts, au fonds départemental, qui délègue un estimateur pour examiner de manière contradictoire les cultures agricoles endommagées. L'estimateur remet séance tenante ses conclusions sur l'imputabilité des dégâts aux sangliers, leur ancienneté, la superficie affectée par ces dégâts, le taux d'atteinte de cette superficie et la perte de récolte prévisible.

A défaut d'accord sur les conclusions de l'estimateur, l'exploitant agricole ou le fonds départemental saisit dans les huit jours suivant la date de l'estimation, et sous peine de forclusion, le tribunal judiciaire du lieu des cultures agricoles endommagées, d'une demande en désignation d'un expert.

En cas de désaccord sur les conclusions de cet expert judiciaire, l'exploitant agricole ou le fonds départemental saisit dans les huit jours suivant la date de dépôt du rapport d'expertise, et sous peine de forclusion, ce même tribunal d'une demande en fixation de l'indemnisation.

Aucune demande d'estimation ou d'expertise judiciaire n'est recevable après la récolte des cultures agricoles endommagées.

###### Section 4 : Pénalités

####### Sous-section 1 : Peines

######## Paragraphe 1 : Territoire

**Art. L429-33**

Il est interdit de poursuivre le gibier blessé ou de s'emparer du gibier tombé sur un domaine de chasse appartenant à autrui, sans l'autorisation de celui à qui le droit de chasse appartient.

**Art. L429-34**

Celui qui chasse sur un terrain où il n'a pas le droit de chasser est puni de trois mois d'emprisonnement et de 3 750 euros d'amende.

Si le coupable est un proche de la personne à qui appartient le droit de chasse, la poursuite n'a lieu que sur plainte. La plainte peut être retirée.

**Art. L429-35**

Pour le délit défini à l'article L. 429-34, les peines peuvent être portées au double s'il a été fait usage non d'armes à feu ou de chiens, mais de lacets, filets, pièges ou autres engins, ou si le délit a été commis en temps prohibé, ou dans les forêts, ou pendant la nuit, ou par plusieurs personnes réunies.

**Art. L429-36**

Si le coupable du délit défini à l'article L. 429-34 se livre professionnellement à la chasse prohibée, il est puni de trois mois d'emprisonnement. Il peut, en outre, être privé des droits civiques et renvoyé sous la surveillance de la police.

######## Paragraphe 2 : Exercice de la chasse

**Art. L429-37**

L'article L. 428-15 est applicable aux infractions prévues par ledit article telles qu'elles sont définies par les textes relatifs à la chasse et à la protection de la nature en vigueur dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

####### Sous-section 2 : Récidive

**Art. L429-38**

Il y a récidive au sens du présent chapitre lorsque dans les deux ans qui ont précédé l'infraction le délinquant a été condamné en vertu du présent chapitre.

####### Sous-section 3 : Peines accessoires et complémentaires

**Art. L429-39**

Le fusil, l'attirail de chasse et les chiens que le coupable avait avec lui au moment du délit défini à l'article L. 429-34 sont confisqués, ainsi que les lacets, pièges et autres engins, qu'ils appartiennent ou non au condamné.

**Art. L429-40**

Le tribunal peut prononcer la confiscation des engins prohibés en vertu de l'article L. 429-20, que ceux-ci appartiennent ou non au condamné.

#### Titre III : Pêche en eau douce et gestion des ressources piscicoles

**Art. L430-1**

La préservation des milieux aquatiques et la protection du patrimoine piscicole sont d'intérêt général.

La protection du patrimoine piscicole implique une gestion équilibrée des ressources piscicoles dont la pêche, activité à caractère social et économique, constitue le principal élément.

Les dispositions du présent titre contribuent à une gestion permettant le développement de la pêche de loisir dans le respect des espèces piscicoles et du milieu aquatique.

##### Chapitre Ier : Champ d'application

###### Section 1 : Dispositions générales

**Art. L431-1**

Sont soumis aux dispositions du présent titre tous les pêcheurs qui se livrent à la pêche dans les eaux définies à l'article L. 431-3, en quelque qualité et dans quelque but que ce soit, et notamment dans un but de loisir ou à titre professionnel.

**Art. L431-2**

Les dispositions du présent titre relatives aux poissons s'appliquent aux crustacés et aux grenouilles ainsi qu'à leur frai.

**Art. L431-3**

Le présent titre s'applique à tous les cours d'eau, canaux, ruisseaux et plans d'eau, à l'exception de ceux visés aux articles L. 431-4, L. 431-6 et L. 431-7.

Dans les cours d'eau et canaux affluant à la mer, le présent titre s'applique en amont de la limite de la salure des eaux.

###### Section 2 : Eaux closes

**Art. L431-4**

Les fossés, canaux, étangs, réservoirs et autres plans d'eau dans lesquels le poisson ne peut passer naturellement sont soumis aux seules dispositions du chapitre II du présent titre.

**Art. L431-5**

Les propriétaires des plans d'eau visés à l'article L. 431-4 peuvent demander pour ceux-ci l'application des dispositions du présent titre pour une durée minimale de cinq années consécutives, dans des conditions fixées par décret en Conseil d'Etat.

###### Section 3 : Piscicultures

**Art. L431-6**

Une pisciculture est, au sens du titre Ier du livre II et du titre III du livre IV, une exploitation ayant pour objet l'élevage de poissons destinés à la consommation, au repeuplement, à l'ornement, à des fins expérimentales ou scientifiques ainsi qu'à la valorisation touristique. Dans ce dernier cas, la capture du poisson à l'aide de lignes est permise dans les plans d'eau.

**Art. L431-7**

A l'exception des articles L. 432-2, L. 432-10, L. 436-9 et L. 432-12, les dispositions du présent titre ne sont pas applicables aux piscicultures régulièrement autorisées ou déclarées ainsi qu'aux plans d'eau existant au 30 juin 1984, établis en dérivation ou par barrage et équipés des dispositifs permanents empêchant la libre circulation du poisson entre ces plans d'eau et les eaux avec lesquelles ils communiquent :

1° Soit s'ils ont été créés en vertu d'un droit fondé sur titre comportant le droit d'intercepter la libre circulation du poisson ;

2° Soit s'ils sont constitués par la retenue d'un barrage établi en vue de la pisciculture avant le 15 avril 1829 en travers d'un cours d'eau non domanial ne figurant pas à la liste prévue au 2° du I de l'article L. 214-17 ;

3° Soit s'ils résultent d'une concession ou d'une autorisation administrative, jusqu'à la fin de la période pour laquelle la concession ou l'autorisation a été consentie. Les détenteurs de ces autorisations ou concessions peuvent en demander le renouvellement en se conformant aux dispositions des articles L. 214-2 à L. 214-4.

**Art. L431-8**

A compter du 1er janvier 1992 peuvent seuls bénéficier des dispositions de l'article L. 431-7 les titulaires de droits, concessions ou autorisations qui en ont fait la déclaration auprès de l'autorité administrative.

##### Chapitre II : Préservation des milieux aquatiques et protection du patrimoine piscicole

###### Section 1 : Obligations générales

**Art. L432-1**

Tout propriétaire d'un droit de pêche, ou son ayant cause, est tenu de participer à la protection du patrimoine piscicole et des milieux aquatiques. A cet effet, il ne doit pas leur porter atteinte et, le cas échéant, il doit effectuer les travaux d'entretien, sur les berges et dans le lit du cours d'eau, nécessaires au maintien de la vie aquatique.

Avec l'accord du propriétaire, cette obligation peut être prise en charge par une association agréée de pêche et de protection du milieu aquatique ou par la fédération départementale des associations agréées de pêche et de protection du milieu aquatique qui, en contrepartie, exerce gratuitement le droit de pêche pendant la durée de la prise en charge de cette obligation. Cette durée peut être fixée par convention.

En cas de non-respect de l'obligation de participer à la protection du patrimoine piscicole et des milieux aquatiques, les travaux nécessaires peuvent être effectués d'office par l'administration aux frais du propriétaire ou, si celui-ci est déchargé de son obligation, aux frais de l'association ou de la fédération qui l'a prise en charge.

###### Section 2 : Protection de la faune piscicole et de son habitat

**Art. L432-2**

Le fait de jeter, déverser ou laisser écouler dans les eaux mentionnées à l'article L. 431-3, directement ou indirectement, des substances quelconques dont l'action ou les réactions ont détruit le poisson ou nui à sa nutrition, à sa reproduction ou à sa valeur alimentaire, est puni de deux ans d'emprisonnement et de 18 000 euros d'amende.

Le délai de prescription de l'action publique des délits mentionnés au présent article court à compter de la découverte du dommage.

**Art. L432-3**

Le fait de détruire les frayères ou les zones de croissance ou d'alimentation de la faune piscicole est puni de 20 000 euros d'amende, à moins qu'il ne résulte d'une autorisation ou d'une déclaration dont les prescriptions ont été respectées ou de travaux d'urgence exécutés en vue de prévenir un danger grave et imminent.

Un décret en Conseil d'Etat fixe les critères de définition des frayères et des zones mentionnées au premier alinéa, les modalités de leur identification et de l'actualisation de celle-ci par l'autorité administrative, ainsi que les conditions dans lesquelles sont consultées les fédérations départementales ou interdépartementales des associations agréées de pêche et de protection du milieu aquatique.

###### Section 3 : Obligations relatives aux plans d'eau

###### Section 4 : Contrôle des peuplements

**Art. L432-10**

Est puni d'une amende de 9 000 euros le fait :

1° D'introduire dans les eaux mentionnées par le présent titre des poissons appartenant à des espèces susceptibles de provoquer des déséquilibres biologiques, et dont la liste est fixée par décret ;

2° D'introduire sans autorisation dans les eaux mentionnées par le présent titre des poissons qui n'y sont pas représentés ; la liste des espèces représentées est fixée par le ministre chargé de la pêche en eau douce ;

3° D'introduire dans les eaux classées en première catégorie, en vertu du 10° de l'article L. 436-5, des poissons des espèces suivantes : brochet, perche, sandre et black-bass ; toutefois, cette disposition n'est pas applicable aux lacs Léman, d'Annecy et du Bourget.

Le présent article ne s'applique pas à la remise à l'eau des poissons pêchés, lorsque celle-ci a lieu immédiatement après la capture et que les poissons concernés n'appartiennent pas à une espèce figurant sur la liste mentionnée au 1° du I de l'article L. 411-5 du présent code.

**Art. L432-12**

Est puni d'une amende de 9 000 euros le fait d'introduire dans les eaux mentionnées par le présent titre, pour rempoissonner ou aleviner, des poissons qui ne proviennent pas d'établissements de pisciculture ou d'aquaculture agréés dans les conditions fixées par décret en Conseil d'Etat.

##### Chapitre III : Gestion des milieux aquatiques et des ressources piscicoles

**Art. L433-3**

L'exercice d'un droit de pêche emporte obligation de gestion des ressources piscicoles. Celle-ci comporte l'établissement d'un plan de gestion. En cas de non-respect de cette obligation, les mesures nécessaires peuvent être prises d'office par l'administration aux frais de la personne physique ou morale qui exerce le droit de pêche.

**Art. L433-4**

Un plan départemental de protection du milieu aquatique et de gestion des ressources piscicoles, élaboré par la fédération départementale ou interdépartementale des associations agréées de pêche et de protection du milieu aquatique, fixe, pour les associations adhérentes à la fédération, les orientations de protection des milieux aquatiques et de mise en valeur piscicole.

Il est compatible avec le schéma directeur d'aménagement et de gestion des eaux et, quand ils existent, avec les schémas d'aménagement et de gestion des eaux.

Le plan est approuvé par le représentant de l'Etat dans le département, qui vérifie sa compatibilité avec les principes énoncés à l'article L. 430-1.

##### Chapitre IV : Organisation des pêcheurs

###### Section 2 : Organisation de la pêche de loisir

**Art. L434-3**

Les associations agréées de pêche et de protection du milieu aquatique contribuent à la surveillance de la pêche, exploitent les droits de pêche qu'elles détiennent, participent à la protection du patrimoine piscicole et des milieux aquatiques et effectuent des opérations de gestion piscicole.

Les associations agréées de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public ont les mêmes compétences pour les lots de pêche où leurs membres sont autorisés à pêcher.

Dans chaque département, les associations agréées de pêche et de pisciculture et l'association agréée de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public sont obligatoirement regroupées en une fédération départementale des associations agréées de pêche et de pisciculture.

Les décisions de chacune de ces fédérations, relatives à la pêche amateur aux engins et aux filets, sont prises, à peine de nullité, après avis d'une commission spécialisée créée en leur sein et composée majoritairement de représentants des pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public.

Les conditions d'approbation des statuts des fédérations, les conditions dans lesquelles y sont représentées et prises en compte les différentes pratiques de pêche, les modalités de désignation de leurs organes dirigeants, les modalités du contrôle de l'administration sur les fédérations et sur les associations ainsi que les conditions dans lesquelles l'administration peut se substituer aux fédérations lorsque celles-ci se trouvent dans l'impossibilité de fonctionner sont fixées par décret en Conseil d'Etat.

**Art. L434-4**

Les fédérations départementales des associations agréées de pêche et de protection du milieu aquatique ont le caractère d'établissement d'utilité publique. Elles sont chargées de mettre en valeur et de surveiller le domaine piscicole départemental.

A cet effet, elles participent à l'organisation de la surveillance de la pêche, à la protection du patrimoine piscicole et des milieux aquatiques. Elles coordonnent les actions des associations agréées de pêche et de protection du milieu aquatique. Elles exploitent, dans l'intérêt des membres des associations agréées de pêche et de protection du milieu aquatique du département, les droits de pêche qu'elles détiennent. Elles mènent des actions d'information et d'éducation en matière de protection des milieux aquatiques.

Elles peuvent, en outre, être chargées de toute autre mission d'intérêt général en rapport avec leurs activités.

La constitution de fédérations groupant les associations agréées de plusieurs départements peut être autorisée par le ministre chargé de la pêche en eau douce.

**Art. L434-5**

Une Fédération nationale de la pêche et de la protection du milieu aquatique regroupe les fédérations départementales et interdépartementales des associations agréées de pêche et de protection du milieu aquatique pour assurer leur représentation au niveau national et coordonner leurs actions.

Elle a le caractère d'un établissement d'utilité publique.

Elle est chargée de la promotion et de la défense de la pêche de loisir aux lignes, aux engins et aux filets. Elle participe à la protection et à la gestion durable du milieu aquatique et contribue, notamment financièrement, à des actions de gestion équilibrée, de protection et de surveillance du patrimoine piscicole, ainsi qu'à des actions de formation et d'éducation à l'environnement.

Elle est consultée sur les mesures réglementaires concernant la pêche de loisir.

Ses décisions relatives à la pêche amateur aux engins et aux filets sont prises, à peine de nullité, après avis d'une commission spécialisée créée en son sein et composée majoritairement de représentants des pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public.

Ses statuts sont conformes à un modèle arrêté par le ministre chargé de la pêche en eau douce. Ils assurent la représentation et la prise en compte des différentes pratiques de pêche.

La Fédération nationale de la pêche et de la protection du milieu aquatique gère le site internet consacré à l'adhésion des pêcheurs aux associations agréées de pêche et de protection du milieu aquatique et aux associations agréées de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public et collecte le montant global de leurs cotisations. Elle perçoit la cotisation “ pêche et milieux aquatiques ” due par les fédérations adhérentes proportionnellement au nombre des pêcheurs que celles-ci regroupent et verse le montant restant des cotisations des pêcheurs aux fédérations adhérentes proportionnellement au nombre de pêcheurs que ces dernières regroupent. Elle assure une péréquation entre ces fédérations en fonction de leurs ressources, de leurs charges et de leurs activités de service public.

Elle peut reprendre les biens, droits et obligations de l'Union nationale pour la pêche en France, à la demande de cette dernière. Cette opération ne donne pas lieu à la perception de droits, impôts ou taxes de quelque nature que ce soit.

###### Section 3 : Organisation de la pêche professionnelle

**Art. L434-6**

Les associations agréées de pêcheurs professionnels regroupent, dans le cadre départemental ou interdépartemental, les pêcheurs professionnels exerçant à temps plein ou partiel.

Ces associations contribuent à la surveillance de la pêche et participent à la protection du patrimoine piscicole et des milieux aquatiques.

Les conditions d'adhésion à ces associations, les modalités d'approbation de leurs statuts ainsi que celles du contrôle de l'administration sont fixées par décret en Conseil d'Etat.

**Art. L434-7**

Un comité national de la pêche professionnelle en eau douce regroupe les associations agréées de pêcheurs professionnels en eau douce.

Il a pour mission de représenter et promouvoir leurs activités au niveau national, de participer à l'organisation de la profession et à la réalisation d'actions économiques et sociales en sa faveur, de participer à la préservation du milieu aquatique et de contribuer à la gestion équilibrée des ressources qu'elle exploite ainsi qu'à l'amélioration des conditions de production.

Il est consulté sur les mesures réglementaires concernant la pêche professionnelle en eau douce.

##### Chapitre V : Droit de pêche

###### Section 1 : Droit de pêche de l'Etat

**Art. L435-1**

I. — Le droit de pêche appartient à l'Etat et est exercé à son profit :

1° Dans le domaine public de l'Etat défini à l'article 1er du code du domaine public fluvial et de la navigation intérieure, sous réserve des cas dans lesquels le droit de pêche appartient à un particulier en vertu d'un droit fondé sur titre ;

2° Dans les parties non salées des cours d'eau et canaux non domaniaux affluant à la mer, qui se trouvaient comprises dans les limites de l'inscription maritime antérieurement aux 8 novembre et 28 décembre 1926. Ces parties sont déterminées par décret.

II. — Un décret en Conseil d'Etat fixe les conditions d'exploitation par adjudication, amodiation amiable ou licence, du droit de pêche de l'Etat, et les modalités de gestion des ressources piscicoles du domaine et des cours d'eau et canaux mentionnés aux 1° et 2° du I. Il fixe, en particulier, la liste des fonctionnaires, des agents et des membres de leur famille qui ne peuvent prendre part directement ou indirectement à la location de ce droit de pêche.

**Art. L435-2**

Les dispositions de l'article 313-6 du code pénal sont applicables aux adjudications du droit de pêche de l'Etat.

Toute adjudication prononcée au profit d'une personne condamnée en application desdites dispositions est déclarée nulle.

**Art. L435-3**

Les contestations entre l'administration et les adjudicataires relatives à l'interprétation et à l'exécution des conditions des baux et adjudications et toutes celles qui s'élèvent entre l'administration ou ses cocontractants et des tiers intéressés à raison de leurs droits ou de leurs propriétés sont portées devant le tribunal judiciaire.

###### Section 2 : Droit de pêche des collectivités territoriales et de leurs groupements

**Art. L435-3-1**

Dans le domaine public fluvial d'une collectivité territoriale ou d'un groupement de collectivités territoriales, le droit de pêche appartient à cette collectivité territoriale ou à ce groupement.

###### Section 3 : Droit de pêche des riverains

**Art. L435-4**

Dans les cours d'eau et canaux non domaniaux, les propriétaires riverains ont, chacun de leur côté, le droit de pêche jusqu'au milieu du cours d'eau ou du canal, sous réserve de droits contraires établis par possession ou titres.

Dans les plans d'eau non domaniaux, le droit de pêche appartient au propriétaire du fonds.

**Art. L435-5**

Lorsque l'entretien d'un cours d'eau non domanial est financé majoritairement par des fonds publics, le droit de pêche du propriétaire riverain est exercé, hors les cours attenantes aux habitations et les jardins, gratuitement, pour une durée de cinq ans, par l'association de pêche et de protection du milieu aquatique agréée pour cette section de cours d'eau ou, à défaut, par la fédération départementale ou interdépartementale des associations agréées de pêche et de protection du milieu aquatique.

Pendant la période d'exercice gratuit du droit de pêche, le propriétaire conserve le droit d'exercer la pêche pour lui-même, son conjoint, ses ascendants et ses descendants.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

###### Section 4 : Droit de passage

**Art. L435-6**

L'exercice du droit de pêche emporte bénéfice du droit de passage qui doit s'exercer, autant que possible, en suivant la rive du cours d'eau et à moindre dommage. Les modalités d'exercice de ce droit de passage peuvent faire l'objet d'une convention avec le propriétaire riverain.

**Art. L435-7**

Lorsqu'une association ou une fédération définie à l'article L. 434-3 exerce gratuitement un droit de pêche, elle est tenue de réparer les dommages subis par le propriétaire riverain ou ses ayants droit à l'occasion de l'exercice de ce droit.

##### Chapitre VI : Conditions d'exercice du droit de pêche

###### Section 1 : Dispositions générales

**Art. L436-1**

Toute personne qui se livre à l'exercice de la pêche doit justifier de sa qualité de membre d'une association agréée de pêche et de protection du milieu aquatique, d'une association agréée de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public ou d'une association agréée de pêcheurs professionnels, avoir versé sa cotisation statutaire et s'être acquittée de la redevance visée à l'article L. 213-10-12.

Toute personne qui se livre à l'exercice de la pêche lors de la journée annuelle de promotion de la pêche fixée par arrêté du ministre chargé de la pêche en eau douce et dans le cadre des activités organisées à cette occasion par les fédérations départementales ou interdépartementales des associations agréées de pêche et de protection du milieu aquatique est dispensée des justifications prévues au premier alinéa.

**Art. L436-4**

I. — Outre les droits individuels ou collectifs qui peuvent lui appartenir par ailleurs, tout membre d'une association agréée de pêche et de protection du milieu aquatique ou d'une association départementale agréée de pêcheurs amateurs aux engins et filets a le droit de pêche :

1° De la rive ou en marchant dans l'eau, dans les parties classées en première catégorie, en vertu du 10° de l'article L. 436-5, des cours d'eau du domaine public où le droit de pêche appartient à l'Etat ;

2° De la rive ou en marchant dans l'eau ou en bateau, dans les parties desdits cours d'eau classés, en vertu du 10° de l'article L. 436-5, en deuxième catégorie ainsi que dans les plans d'eau, quelle que soit leur catégorie, où le droit de pêche appartient à l'Etat. Dans ce cas, toutefois, le ministre chargé de la pêche en eau douce ou, par délégation, le préfet peut, à titre exceptionnel, interdire à quiconque la pêche à la ligne en bateau ;

3° Et de la rive seulement pour la pêche au saumon, quelle que soit la catégorie du cours d'eau ; toutefois, le ministre chargé de la pêche en eau douce ou, par délégation, le préfet peut autoriser les pêcheurs de saumons à marcher dans l'eau sur des parcours déterminés.

II. — Le droit de pêche défini par le présent article ne peut s'exercer qu'à l'aide d'une seule ligne.

III. — Les dispositions du I et du II sont également applicables dans les eaux qui faisaient partie du domaine public fluvial de l'Etat à la date de promulgation de la loi n° 2003-699 du 30 juillet 2003 relative à la prévention des risques technologiques et naturels et à la réparation des dommages et qui ont fait l'objet d'un transfert à une collectivité territoriale en application de ladite loi.

**Art. L436-5**

Des décrets en Conseil d'Etat déterminent les conditions dans lesquelles sont fixés, éventuellement par bassin :

1° Les temps, saisons, heures pendant lesquels la pêche est interdite ;

2° Les dimensions au-dessous desquelles les poissons de certaines espèces ne peuvent être pêchés et doivent être rejetés à l'eau ; ces dimensions ne peuvent être inférieures à celles correspondant à l'âge de première reproduction ;

3° Le nombre de captures autorisées pour certaines espèces et, le cas échéant, les conditions de capture ;

4° Les dimensions des filets, engins et instruments de pêche dont l'usage est permis ;

5° Le mode de vérification des mailles des filets autorisés pour la pêche de chaque espèce de poissons ;

6° Les filets, engins et instruments de pêche qui sont interdits comme étant de nature à nuire au peuplement des eaux visées par le présent titre ;

7° Les procédés et modes de pêche prohibés ;

8° Les espèces de poissons avec lesquelles il est défendu d'appâter les hameçons, nasses, filets ou autres engins ;

9° Les cours d'eau ou parties de cours d'eau où la pêche en marchant dans l'eau est interdite en vue de la protection du milieu aquatique ;

10° Le classement des cours d'eau, canaux et plans d'eau en deux catégories :

a) La première catégorie comprend ceux qui sont principalement peuplés de truites ainsi que ceux où il paraît désirable d'assurer une protection spéciale des poissons de cette espèce ;

b) La seconde catégorie comprend tous les autres cours d'eau, canaux et plans d'eau soumis aux dispositions du présent titre.

**Art. L436-6**

Le fait de placer un barrage, appareil ou établissement quelconque de pêcherie ayant pour objet d'empêcher entièrement le passage du poisson ou de le retenir captif est puni de 3 750 euros d'amende.

**Art. L436-7**

Le fait de jeter dans les eaux définies à l'article L. 431-3 des drogues ou appâts en vue d'enivrer le poisson ou de le détruire est puni de deux ans d'emprisonnement et de 100 000 euros d'amende. Ceux qui, en vue de capturer ou de détruire le poisson, se servent d'explosifs, de procédés d'électrocution ou de produits ou de moyens non autorisés sont punis des mêmes peines.

**Art. L436-8**

Les contremaîtres, les employés de balisage et les mariniers qui fréquentent les cours d'eau, canaux et lacs domaniaux ne peuvent avoir, dans leurs bateaux ou équipages, aucun filet ou engin de pêche en dehors de ceux destinés à la pêche à la ligne.

Ils ne peuvent pêcher de leur bateau qu'à la ligne, pêches au lancer et à la traîne exceptées, et à la condition de se conformer aux prescriptions du présent titre et des textes pris pour son application.

###### Section 2 : Autorisations exceptionnelles

**Art. L436-9**

L'autorité administrative chargée de la pêche en eau douce peut autoriser en tout temps la capture, le transport ou la vente de poissons, à des fins sanitaires, scientifiques et écologiques, notamment pour en permettre le sauvetage, le dénombrement, la reproduction, favoriser le repeuplement et remédier aux déséquilibres biologiques.

###### Section 3 : Estuaires

**Art. L436-10**

Dans la zone comprise entre la limite de salure des eaux et les limites de l'inscription maritime fixées le 17 juin 1938, les marins pêcheurs professionnels peuvent exercer la pêche dans les mêmes conditions que les pêcheurs professionnels en eau douce, moyennant une licence.

Dans les cours d'eau et canaux affluant à la mer, en amont de la limite de salure des eaux et jusqu'aux anciennes limites de l'inscription maritime telles qu'elles étaient fixées antérieurement aux 8 novembre et 28 décembre 1926, les marins-pêcheurs professionnels qui, au 1er janvier 1927, exerçaient la pêche dans cette zone à titre d'inscrits maritimes et qui en avaient fait la demande avant le 1er janvier 1928 conservent le droit de pratiquer cette pêche moyennant une licence délivrée à titre gratuit.

**Art. L436-11**

En ce qui concerne les cours d'eau et canaux affluant à la mer, des décrets en Conseil d'Etat règlent, pour la pêche en eau douce et pour la pêche maritime, d'une manière uniforme, les conditions dans lesquelles sont fixées pour les espèces vivant alternativement dans les eaux douces et dans les eaux salées :

1° Les époques pendant lesquelles la pêche de ces espèces de poissons est interdite ;

2° Les dimensions au-dessous desquelles la pêche de ces espèces de poissons est interdite ;

3° Les mesures utiles à la reproduction, au développement, à la conservation et à la circulation de ces espèces ;

4° La liste de celles dont le colportage et la vente sont interdits ;

5° La liste de celles dont l'introduction est interdite ;

6° Le nombre et la dimension des filets, engins et instruments de pêche dont l'usage est permis.

###### Section 4 : Réserves et interdictions permanentes de pêche

**Art. L436-12**

Un décret en Conseil d'Etat ou, en Corse, une délibération de l'Assemblée de Corse fixe les conditions dans lesquelles la pêche est interdite dans certaines sections de cours d'eau, canaux ou plans d'eau afin de favoriser la protection ou la reproduction du poisson. Les indemnités auxquelles ont droit les propriétaires riverains qui sont privés totalement de l'exercice du droit de pêche plus d'une année entière en vertu du présent article sont fixées, à défaut d'accord amiable, par les juridictions administratives.

###### Section 5 : Commercialisation

**Art. L436-13**

Les pêcheurs professionnels exerçant à temps plein ou partiel sont seuls autorisés à vendre le produit de leur pêche.

**Art. L436-14**

La commercialisation des poissons appartenant aux espèces inscrites sur la liste du 2° de l'article L. 432-10 est autorisée lorsqu'il est possible d'en justifier l'origine.

Le fait de vendre ces poissons sans justifier de leur origine est puni de 3 750 euros d'amende.

**Art. L436-15**

Le fait, pour toute personne, de vendre le produit de sa pêche sans avoir la qualité de pêcheur professionnel en eau douce est puni de 3 750 euros d'amende.

Le fait d'acheter ou de commercialiser sciemment le produit de la pêche d'une personne n'ayant pas la qualité de pêcheur professionnel en eau douce est puni de la même peine.

**Art. L436-16**

I. — Est puni de six mois d'emprisonnement et de 50 000 € d'amende, lorsque les espèces concernées sont l'anguille européenne (anguilla anguilla), y compris le stade alevin, l'esturgeon européen (acipenser sturio) et le saumon atlantique (salmo salar), le fait :

1° De pêcher ces espèces dans une zone ou à une période où leur pêche est interdite ;

2° D'utiliser pour la pêche de ces mêmes espèces tout engin, instrument ou appareil interdit ou de pratiquer tout mode de pêche interdit pour ces espèces ;

3° De détenir un engin, instrument ou appareil utilisable pour la pêche de ces mêmes espèces à une période et dans une zone ou à proximité immédiate d'une zone où leur pêche est interdite, à l'exclusion de ceux entreposés dans des locaux déclarés à l'autorité administrative ;

4° De vendre, mettre en vente, transporter, colporter ou acheter ces mêmes espèces, lorsqu'on les sait provenir d'actes de pêche effectués dans les conditions mentionnées au 1°.

II. — Sont punis d'une amende de 22 500 €, lorsque l'espèce concernée est la carpe commune (cyprinus carpio) et que la longueur du poisson est supérieure à soixante centimètres, les faits prévus aux 1° à 4° du I ainsi que le fait, pour un pêcheur amateur, de transporter vivant un tel poisson.

III. — Le montant des amendes mentionnées aux I et II peut être porté jusqu'au double de l'avantage tiré de l'infraction. Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes prévues au présent article exprimées en valeur absolue.

###### Section 6 : Dispositions particulières

##### Chapitre VII : Dispositions pénales complémentaires

###### Section 1 : Recherche et constatation des infractions

####### Sous-section 1 : Agents compétents

**Art. L437-1**

I. — Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, sont habilités à rechercher et à constater les infractions aux dispositions du présent titre et des textes pris pour son application :

1° Les agents des services de l'Etat chargés des forêts commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

2° Les agents de l'Office national des forêts mentionnés au I de l'article L. 161-4 du code forestier et, pour leur seule constatation, les agents mentionnés au II du même article, commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

3° Les agents du domaine national de Chambord commissionnés pour constater les infractions en matière forestière, de chasse ou de pêche ;

4° Les gardes champêtres ;

5° Les agents de police judiciaire adjoints mentionnés à l'article 21 du code de procédure pénale, qui exercent ces missions dans les limites et selon les modalités fixées par le code de procédure pénale ;

6° Les agents des réserves naturelles mentionnés à l'article L. 332-20 agissant dans les conditions prévues à cet article ;

7° Les gardes du littoral mentionnés à l'article L. 322-10-1, agissant dans les conditions prévues à cet article.

II. — Les agents commissionnés de l'Office français de la biodiversité peuvent contrôler les conditions dans lesquelles, au-delà de la limite de salure des eaux, est pratiquée la pêche des espèces de poissons vivant alternativement dans les eaux douces et dans les eaux salées.

III. — Peuvent également rechercher et constater les infractions aux dispositions du présent titre et des textes pris pour son application les agents des douanes ainsi que les agents mentionnés à l'article L. 942-1 du code rural et de la pêche maritime.

####### Sous-section 2 : Procès-verbaux

**Art. L437-4**

Lorsqu'ils portent sur des infractions prévues au présent titre, les procès-verbaux dressés par les fonctionnaires et agents mentionnés à l'article L. 172-4 et par les gardes-pêche particuliers sont adressés en copie au président de la fédération départementale des associations agréées de pêche et de protection du milieu aquatique et au président de l'association agréée de pêcheurs professionnels en eau douce.

####### Sous-section 3 : Recherche des infractions

**Art. L437-7**

Tout pêcheur est tenu d'amener son bateau et d'ouvrir ses loges, réfrigérateurs, hangars, bannetons, huches, paniers et autres réservoirs et boutiques à poisson à toute réquisition des fonctionnaires et agents chargés de la police de la pêche.

En outre, ces fonctionnaires et agents peuvent procéder à la visite des passages d'eau des moulins ou autre installation fixe implantée sur les cours d'eau.

####### Sous-section 4 : Gardes-pêche particuliers

**Art. L437-13**

Les gardes-pêche particuliers assermentés constatent par procès-verbaux les infractions aux dispositions du présent titre et des textes pris pour son application qui portent préjudice aux détenteurs de droits de pêche qui les emploient.

Les dispositions de l'article 29 du code de procédure pénale sont applicables à ces procès-verbaux qui font foi jusqu'à preuve contraire.

Les dispositions du premier alinéa de l'article L. 437-7, des deux premiers alinéas de l'article L. 172-10 et de l'article L. 172-12 en tant qu'il concerne la saisie des instruments de pêche et des poissons, sont applicables aux gardes-pêche particuliers assermentés.

Sur les eaux du domaine public fluvial, les gardes-pêche particuliers assermentés sont commissionnés par chaque association agréée de pêcheurs détenant un droit de pêche sur le lot considéré.

Sur les eaux n'appartenant pas au domaine public fluvial, à la demande des propriétaires et des détenteurs de droits de pêche, une convention peut être passée entre eux et la fédération départementale ou interdépartementale des associations agréées de pêche et de protection du milieu aquatique pour que la garderie particulière de leurs droits de pêche soit assurée par des agents de développement de cette fédération. Les agents ainsi nommés dans cette fonction par la fédération sont agréés par le représentant de l'Etat dans le département ; ils interviennent conformément aux dispositions des trois premiers alinéas du présent article dans la limite des territoires dont ils assurent la garderie.

###### Section 4 : Action civile

**Art. L437-18**

Les fédérations départementales ou interdépartementales des associations agréées de pêche et de protection du milieu aquatique, la Fédération nationale de la pêche et de la protection du milieu aquatique, la commission syndicale de la Grande Brière Mottière, les associations agréées de pêcheurs professionnels en eau douce et le Comité national de la pêche professionnelle en eau douce peuvent exercer les droits reconnus à la partie civile en ce qui concerne les faits constituant une infraction au présent titre et aux textes pris pour son application et portant un préjudice direct ou indirect aux intérêts collectifs qu'ils ont pour objet de défendre.

###### Section 5 : Sanctions

####### Sous-section 1 : Circonstances aggravantes

**Art. L437-19**

Les peines peuvent être doublées lorsque les délits sont commis la nuit.

####### Sous-section 4 : Exclusion des associations agréées

**Art. L437-22**

Tout jugement ou arrêt qui prononce une condamnation pour infraction en matière de pêche, à l'exception des infractions à l'interdiction de pêcher sans la permission du détenteur du droit de pêche, peut exclure l'auteur de l'infraction des associations agréées de pêche pour une durée qui ne peut être inférieure à un an ni supérieure à trois ans. En cas de récidive, cette exclusion a une durée minimum de deux ans et ne peut excéder cinq ans. Lorsque l'auteur de l'infraction est un pêcheur professionnel dans l'exercice de son activité, le tribunal peut prononcer son exclusion des associations agréées de pêcheurs professionnels pour une durée qui ne peut excéder deux ans ; en cas de récidive, cette exclusion ne peut excéder cinq ans.

Celui qui, durant le temps où il a été exclu, se livre à l'exercice de la pêche, est puni de 30 000 euros d'amende, ce montant pouvant être porté jusqu'au double de l'avantage tiré de l'infraction. Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes prévues au présent alinéa exprimées en valeur absolue.

##### Chapitre VIII : Dispositions diverses

**Art. L438-1**

Les lois et règlements relatifs à la pêche fluviale sont déclarés exécutoires à compter du 1er janvier 1946 dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, sous réserve de l'application des conventions internationales des 30 juin 1885, 18 mai 1887 et 19 décembre 1890.

**Art. L438-2**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les modalités d'application du présent titre.

### Livre V : Prévention des pollutions, des risques et des nuisances

#### Titre préliminaire : Conseil supérieur de la prévention des risques technologiques et enquêtes techniques

##### Chapitre unique : Enquêtes techniques 

###### Section 1 : La procédure 

**Art. L501-1**

I. — Tout accident survenu dans les installations, mines, réseaux et produits et équipements suivants peut faire l'objet d'une enquête technique, à l'initiative du responsable du bureau d'enquêtes et d'analyses sur les risques industriels mentionné à l'article L. 501-5 ou sur demande du ministre chargé de l'environnement :

1° Dans une installation classée pour la protection de l'environnement au sens des articles L. 511-1 et L. 511-2 ;

2° Dans une mine au sens des articles L. 111-1 et L. 112-1 du code minier ;

3° Sur des réseaux souterrains, aériens ou subaquatiques de transport ou de distribution de fluides, au sens de l'article L. 554-5 du présent code ;

4° Sur des produits et équipements à risques, au sens du chapitre VII du titre V du présent livre ;

5° Sur une infrastructure mentionnée à l'article L. 551-2.

Une enquête technique est systématiquement réalisée en cas d'accident majeur entraînant des atteintes graves et durables à la santé, à la flore, à la faune ou à la qualité de l'air, du sol ou de l'eau et devant faire l'objet d'une notification à la Commission européenne, survenu sur une installation mentionnée à l'article L. 515-32.

II. — Par dérogation au I du présent article, les installations et activités relevant de la police spéciale de l'Autorité de sûreté nucléaire sont soumises exclusivement aux enquêtes techniques prévues aux articles L. 592-35 à L. 592-40.

III. — Les activités, installations, ouvrages et travaux relevant du ministre de la défense ou pour lesquels celui-ci est l'autorité administrative compétente ne sont pas soumis au présent chapitre.

IV. — L'Etat peut mettre à la charge de l'exploitant de l'installation ou du dispositif concerné les frais d'expertises et d'analyses sur les risques industriels et technologiques ou sur les atteintes à l'environnement sollicitées par le bureau d'enquêtes et d'analyses sur les risques industriels mentionné à l'article L. 501-5, sans préjudice de l'indemnisation des dommages subis par les tiers.

**Art. L501-2**

L'enquête technique prévue à l'article L. 501-1 a pour seuls objets l'amélioration de la sécurité et la prévention de futurs accidents, sans détermination des fautes ou des responsabilités.

Sans préjudice, le cas échéant, de l'enquête judiciaire qui peut être ouverte, elle consiste à collecter et analyser les informations utiles, à déterminer les circonstances et les causes certaines ou possibles de l'accident et, s'il y a lieu, à établir des recommandations de sécurité.

**Art. L501-3**

Un rapport d'enquête technique est établi par le bureau d'enquêtes et d'analyses sur les risques industriels mentionné à l'article L. 501-5 qui le rend public, au terme de l'enquête, sous une forme appropriée. Toutes les données et tous les témoignages sont présentés de manière anonyme. Ce rapport ne fait état que des informations résultant de l'enquête nécessaires à la détermination des circonstances et des causes de l'accident et à la compréhension des recommandations de sécurité.

**Art. L501-4**

I. — Le procureur de la République reçoit copie du rapport d'enquête technique en cas d'ouverture d'une procédure judiciaire.

II. — Le ministre chargé de l'environnement et le représentant de l'Etat territorialement compétent sont informés de l'ouverture de l'enquête.

###### Section 2 :  Les pouvoirs d'investigation 

**Art. L501-5**

L'enquête technique mentionnée à l'article L. 501-1 est effectuée par un organisme permanent spécialisé dénommé bureau d'enquêtes et d'analyses sur les risques industriels.

Ont la qualité d'enquêteur technique pour l'application de la présente section les membres du bureau d'enquêtes et d'analyses sur les risques industriels, les membres d'une commission d'enquête constituée par ce bureau le cas échéant et, lorsque le bureau fait appel à eux, les membres des corps d'inspection et de contrôle ou des experts de nationalité française ou étrangère.

**Art. L501-6**

Dans le cadre de l'enquête technique, le bureau d'enquêtes et d'analyses sur les risques industriels et les enquêteurs techniques agissent en toute indépendance et ne reçoivent ni ne sollicitent d'instructions d'aucune autorité ni d'aucun organisme dont les intérêts pourraient entrer en conflit avec la mission qui leur est confiée.

**Art. L501-7**

Les enquêteurs techniques peuvent immédiatement accéder au lieu de l'accident pour procéder sur place à toute constatation utile, dans les conditions prévues aux articles L. 171-1 et L. 171-2.

L'autorité judiciaire est préalablement informée de l'intervention des enquêteurs.

Si nécessaire, les enquêteurs techniques prennent toute mesure de nature à assurer la préservation des indices, en tenant compte des nécessités de la mise en sécurité des lieux.

**Art. L501-8**

Les enquêteurs techniques ont accès sans délai à l'ensemble des éléments techniques utiles à la compréhension des causes et circonstances de l'accident et peuvent procéder à leur exploitation dans les conditions suivantes :

1° Lorsqu'une enquête ou une information judiciaire est ouverte :

a) Ces éléments ne peuvent être saisis qu'avec l'accord du procureur de la République ou du juge d'instruction ;

b) Les enquêteurs techniques ne peuvent soumettre ces éléments à des examens ou analyses susceptibles de les modifier, de les altérer ou de les détruire qu'avec l'accord du procureur de la République ou du juge d'instruction ;

c) A défaut d'accord, ils sont informés des opérations d'expertise diligentées par l'autorité judiciaire compétente. Ils ont le droit d'y assister et d'exploiter les constatations faites dans le cadre de ces opérations pour les besoins de l'enquête technique ;

d) S'il s'agit d'éléments préalablement saisis par l'autorité judiciaire qui peuvent faire l'objet d'une copie sans altérer les données qu'ils contiennent, ils sont mis, à leur demande, à leur disposition pour réaliser une copie des données qu'ils rassemblent, sous le contrôle d'un officier de police judiciaire ;

2° Lorsqu'aucune enquête judiciaire ni aucune information judiciaire n'est ouverte :

a) Les enquêteurs techniques peuvent prélever, aux fins d'examen ou d'analyse, tous éléments techniques qu'ils estiment propres à contribuer à la détermination des circonstances et des causes de l'accident ;

b) S'ils envisagent d'altérer ou de détruire, pour les besoins de l'enquête, ces éléments, ils en informent préalablement le procureur de la République compétent pour s'assurer qu'aucune ouverture d'enquête n'est envisagée ; si celui-ci ouvre une enquête judiciaire, le régime prévu au 1° s'applique.

**Art. L501-9**

Les objets ou les documents retenus par les enquêteurs techniques sont restitués dès lors que leur conservation n'apparaît plus nécessaire à la détermination des circonstances et des causes de l'accident.

Si, entre le moment du prélèvement et le moment de la restitution, une enquête judiciaire a été ouverte, le procureur de la République ou le juge d'instruction saisi de l'éventualité de cette restitution est préalablement avisé et peut s'opposer à cette restitution.

La rétention et, le cas échéant, l'altération ou la destruction, pour les besoins de l'enquête, des objets ou des documents soumis à examen ou à l'analyse n'entraînent aucun droit à indemnité.

**Art. L501-10**

Les enquêteurs techniques peuvent rencontrer toute personne concernée et obtiennent, sans que puisse leur être opposé le secret professionnel, communication de toute information ou de tout document concernant les circonstances, entreprises, organismes et matériels en relation avec l'accident et concernant notamment la conception, la construction, la maintenance et l'exploitation de l'installation ou de l'équipement impliqué. Les enquêteurs peuvent organiser ces rencontres en l'absence de toute personne qui pourrait avoir intérêt à entraver l'enquête de sécurité. Les témoignages, informations et documents recueillis ne peuvent être utilisés par les enquêteurs techniques à d'autres fins que l'enquête technique elle-même, à moins qu'un intérêt public supérieur ne justifie leur divulgation.

Dans les mêmes conditions, les enquêteurs techniques peuvent demander communication de toute information ou de tout document à caractère personnel concernant la formation, la qualification ou l'aptitude à la fonction des personnels impliqués. Toutefois, celles de ces informations qui ont un caractère médical ne peuvent être communiquées qu'aux médecins mentionnés à l'article L. 501-11.

Il est établi une copie des documents placés sous scellés par l'autorité judiciaire à l'intention de ces enquêteurs.

**Art. L501-11**

Les médecins rattachés à l'organisme permanent ou désignés pour assister les enquêteurs techniques reçoivent, à leur demande, communication des résultats des examens ou prélèvements effectués sur des personnes participant à l'activité impliquée dans l'accident ainsi que des rapports d'expertise médico-légale concernant les victimes.

###### Section 3 :  Dispositions relatives au secret de l'enquête judiciaire et au secret professionnel 

**Art. L501-12**

Les personnels du bureau d'enquêtes et d'analyses sur les risques industriels et les personnes chargées de l'enquête sont tenus au secret professionnel dans les conditions et sous les peines prévues à l'article 226-13 du code pénal.

**Art. L501-13**

I. — Par dérogation à l'article L. 501-12, le responsable du bureau d'enquêtes et d'analyses sur les risques industriels est habilité à transmettre des informations résultant de l'enquête technique, s'il estime qu'elles sont de nature à prévenir un accident :

1° Aux autorités administratives chargées de la sécurité ;

2° Aux personnes physiques et morales exerçant une activité concevant, produisant, exploitant ou entretenant des installations ou équipements tels que ceux mis en œuvre dans le cadre de l'accident.

II. — Le responsable du bureau d'enquêtes et d'analyses sur les risques industriels est habilité, dans le cadre de sa mission, à rendre publiques des informations à caractère technique sur les constatations faites par les enquêteurs, le déroulement de l'enquête technique et, éventuellement, ses conclusions provisoires.

**Art. L501-14**

Sur autorisation du procureur de la République ou du juge d'instruction, des éléments des procédures judiciaires en cours permettant de réaliser des recherches ou enquêtes scientifiques ou techniques, destinées notamment à prévenir la survenance d'accidents, peuvent être communiqués, dans les conditions prévues à l'article 11-1 du code de procédure pénale.

**Art. L501-15**

Les informations ou documents relevant du secret de l'enquête ou de l'instruction judiciaires peuvent être communiqués aux enquêteurs techniques avec l'accord du procureur de la République.

**Art. L501-16**

Au cours de ses enquêtes, le bureau d'enquêtes et d'analyses sur les risques industriels peut émettre des recommandations de sécurité s'il estime que leur mise en œuvre immédiate est de nature à prévenir un accident.

###### Section 4 :  Sanctions relatives à l'enquête technique 

**Art. L501-17**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait d'entraver l'action des enquêteurs techniques mentionnés à l'article L. 501-5 :

1° Soit en s'opposant à l'exercice des fonctions dont ils sont chargés ;

2° Soit en refusant de leur communiquer les données, les contenus, les matériels, les informations et les documents utiles, en les dissimulant, en les altérant ou en les faisant disparaître.

**Art. L501-18**

Les personnes morales reconnues pénalement responsables, dans les conditions prévues à l'article 121-2 du code pénal, des infractions définies à l'article L. 501-17 du présent code encourent, outre l'amende prévue à l'article 131-38 du code pénal, les peines mentionnées à l'article 131-39 du même code.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

###### Section 5 :  Dispositions d'application 


**Art. L501-19**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre et, en particulier, les conditions de commissionnement des enquêteurs techniques non membres du bureau d'enquêtes et d'analyses sur les risques industriels et les conditions de nomination des membres des commissions d'enquête prévues à l'article L. 501-6.

#### Titre Ier : Installations classées pour la protection de l'environnement

##### Chapitre Ier : Dispositions générales

**Art. L511-1 A**

Au sens du présent titre, l'usage et la réhabilitation s'entendent conformément à la définition qui en est donnée à l'article L. 556-1 A.

**Art. L511-1**

Sont soumis aux dispositions du présent titre les usines, ateliers, dépôts, chantiers et, d'une manière générale, les installations exploitées ou détenues par toute personne physique ou morale, publique ou privée, qui peuvent présenter des dangers ou des inconvénients soit pour la commodité du voisinage, soit pour la santé, la sécurité, la salubrité publiques, soit pour l'agriculture, soit pour la protection de la nature, de l'environnement et des paysages, soit pour l'utilisation économe des sols naturels, agricoles ou forestiers, soit pour l'utilisation rationnelle de l'énergie, soit pour la conservation des sites et des monuments ainsi que des éléments du patrimoine archéologique.

Les dispositions du présent titre sont également applicables aux exploitations de carrières au sens des articles L. 100-2 et L. 311-1 du code minier.

**Art. L511-2**

Les installations visées à l'article L. 511-1 sont définies dans la nomenclature des installations classées établie par décret en Conseil d'Etat, pris sur le rapport du ministre chargé des installations classées, après avis du Conseil supérieur de la prévention des risques technologiques. Ce décret soumet les installations à autorisation, à enregistrement ou à déclaration suivant la gravité des dangers ou des inconvénients que peut présenter leur exploitation.

##### Chapitre II : Installations soumises à autorisation, à enregistrement ou à déclaration

###### Section 1 : Installations soumises à autorisation

**Art. L512-1**

Sont soumises à autorisation les installations qui présentent de graves dangers ou inconvénients pour les intérêts mentionnés à l'article L. 511-1.

L'autorisation, dénommée autorisation environnementale, est délivrée dans les conditions prévues au chapitre unique du titre VIII du livre Ier.

**Art. L512-5**

Pour la protection des intérêts mentionnés à l'article L. 511-1, le ministre chargé des installations classées peut fixer par arrêté, après consultation des ministres intéressés et du Conseil supérieur de la prévention des risques technologiques, les règles générales et prescriptions techniques applicables aux installations soumises aux dispositions de la présente section. Ces règles et prescriptions déterminent les mesures propres à prévenir et à réduire les risques d'accident ou de pollution de toute nature susceptibles d'intervenir ainsi que les conditions d'insertion dans l'environnement de l'installation et de réhabilitation du site après arrêt de l'exploitation.

Ces arrêtés s'imposent de plein droit aux installations nouvelles. Ils précisent, après avis des organisations professionnelles intéressées, les délais et les conditions dans lesquels ils s'appliquent aux installations existantes.

Sauf motif tiré de la sécurité, de la santé ou de la salubrité publiques ou du respect des engagements internationaux de la France, notamment du droit de l'Union européenne :

1° Ces mêmes délais et conditions s'appliquent aux projets ayant fait l'objet d'une demande d'autorisation complète à la date de publication de l'arrêté ;

2° Les prescriptions relatives aux dispositions constructives concernant le gros œuvre ne peuvent faire l'objet d'une application aux installations existantes ou aux projets ayant fait l'objet d'une demande d'autorisation complète à la date de publication de l'arrêté.

La demande est présumée complète lorsqu'elle répond aux conditions de forme prévues par le présent code.

Ces arrêtés fixent également les conditions dans lesquelles certaines de ces règles peuvent être adaptées aux circonstances locales par l'arrêté préfectoral d'autorisation.

**Art. L512-6-1**

Lorsqu'une installation autorisée avant le 1er février 2004 est mise à l'arrêt définitif, son exploitant place son site dans un état tel qu'il ne puisse porter atteinte aux intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1 et qu'il permette un usage futur du site déterminé conjointement avec le maire ou le président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et, s'il ne s'agit pas de l'exploitant, le propriétaire du terrain sur lequel est sise l'installation.

A défaut d'accord entre les personnes mentionnées au premier alinéa, lorsque l'installation est mise à l'arrêt définitif, son exploitant place son site dans un état tel qu'il ne puisse porter atteinte aux intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1 et qu'il permette un usage futur du site comparable à celui de la dernière période d'exploitation de l'installation mise à l'arrêt.

Toutefois, dans le cas où la réhabilitation prévue en application de l'alinéa précédent est manifestement incompatible avec l'usage futur de la zone, apprécié notamment en fonction des documents d'urbanisme en vigueur à la date à laquelle l'exploitant fait connaître à l'administration sa décision de mettre l'installation à l'arrêt définitif et de l'utilisation des terrains situés au voisinage du site, le préfet peut fixer, après avis des personnes mentionnées au premier alinéa, des prescriptions de réhabilitation plus contraignantes permettant un usage du site cohérent avec ces documents d'urbanisme.

Pour un nouveau site sur lequel les installations ont été autorisées à une date postérieure de plus de six mois à la publication de la loi n° 2003-699 du 30 juillet 2003 relative à la prévention des risques technologiques et naturels et à la réparation des dommages, l'arrêté d'autorisation détermine, après avis des personnes mentionnées au premier alinéa, l'état dans lequel devra être remis le site à son arrêt définitif. A défaut d'accord entre les personnes mentionnées au même premier alinéa, l'usage retenu pour déterminer l'état dans lequel devra être mis le site est un usage comparable à celui des installations pour lesquelles une autorisation est demandée. Lorsqu'ils estiment que la réhabilitation ainsi prévue est manifestement incompatible avec l'usage futur de la zone et des terrains voisins, le maire ou le président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme le justifient au regard de l'usage futur de la zone, tel qu'il résulte des documents d'urbanisme. Le représentant de l'Etat dans le département peut alors fixer, après avis des personnes mentionnées au même premier alinéa, des prescriptions de réhabilitation plus contraignantes permettant un usage du site cohérent avec ces documents d'urbanisme.

L'exploitant fait attester, par une entreprise certifiée dans le domaine des sites et sols pollués ou disposant de compétences équivalentes en matière de prestations de services dans ce domaine, de la mise en œuvre des mesures relatives à la mise en sécurité ainsi que de l'adéquation des mesures proposées pour la réhabilitation du site, puis de la mise en œuvre de ces dernières. Un décret en Conseil d'Etat définit les modalités d'application du présent alinéa.

En ce qui concerne les cessations d'activités notifiées à l'administration avant le 1er juin 2022, pour lesquelles les opérations de mise en sécurité ont été régulièrement menées à leur terme et le représentant de l'Etat dans le département n'a pas fixé par arrêté des prescriptions particulières imposant des travaux ou des mesures de surveillance, l'exploitant peut demander, jusqu'au 1er janvier 2026, à bénéficier des dispositions de l'avant-dernier alinéa s'agissant des attestations relatives à l'adéquation des mesures proposées pour la réhabilitation du site et à la mise en œuvre de ces mesures. Les conditions d'application du présent alinéa sont précisées par décret.

###### Section 2 : Installations soumises à enregistrement

**Art. L512-7**

I. – Sont soumises à autorisation simplifiée, sous la dénomination d'enregistrement, les installations qui présentent des dangers ou inconvénients graves pour les intérêts mentionnés à l'article L. 511-1, lorsque ces dangers et inconvénients peuvent, en principe, eu égard aux caractéristiques des installations et de leur impact potentiel, être prévenus par le respect de prescriptions générales édictées par le ministre chargé des installations classées.

Les activités pouvant, à ce titre, relever du régime d'enregistrement concernent les secteurs ou technologies dont les enjeux environnementaux et les risques sont bien connus, lorsque les installations ne sont soumises ni à la directive 2010/75/ UE du Parlement européen et du Conseil du 24 novembre 2010 relative aux émissions industrielles au titre de son annexe I, ni à une obligation d'évaluation environnementale systématique au titre de l'annexe I de la directive 85/337/ CEE du 27 juin 1985 concernant l'évaluation des incidences de certains projets publics et privés sur l'environnement.

I bis. – L'enregistrement porte également sur les installations, ouvrages, travaux et activités relevant de l'article L. 214-1 projetés par le pétitionnaire que leur connexité rend nécessaires à l'installation classée ou dont la proximité est de nature à en modifier notablement les dangers ou inconvénients. Ils sont regardés comme faisant partie de l'installation et ne sont pas soumis aux dispositions des articles L. 214-3 à L. 214-6 et du chapitre unique du titre VIII du livre Ier.

II. – Les prescriptions générales peuvent notamment prévoir :

1° Des conditions d'intégration du projet dans son environnement local ;

2° L'éloignement des installations des habitations, des immeubles habituellement occupés par des tiers, des établissements recevant du public, des cours d'eau, des voies de communication, des captages d'eau ou des zones destinées à l'habitation par des documents d'urbanisme opposables aux tiers.

III. – Les prescriptions générales sont fixées par arrêté du ministre chargé des installations classées après avis du Conseil supérieur de la prévention des risques technologiques et consultation des ministres intéressés.

La publication d'un arrêté de prescriptions générales est nécessaire à l'entrée en vigueur du classement d'une rubrique de la nomenclature dans le régime d'enregistrement.

L'arrêté fixant des prescriptions générales s'impose de plein droit aux installations nouvelles. Il précise, après avis des organisations professionnelles intéressées, les délais et les conditions dans lesquels il s'applique aux installations existantes.

Sauf motif tiré de la sécurité, de la santé ou de la salubrité publiques ou du respect des engagements internationaux de la France, notamment du droit de l'Union européenne :

1° Ces mêmes délais et conditions s'appliquent aux projets ayant fait l'objet d'une demande d'enregistrement complète à la date de publication de l'arrêté ;

2° Les prescriptions relatives aux dispositions constructives concernant le gros œuvre ne peuvent faire l'objet d'une application aux installations existantes ou aux projets ayant fait l'objet d'une demande d'enregistrement complète à la date de publication de l'arrêté.

La demande est présumée complète lorsqu'elle répond aux conditions de forme prévues par le présent code.

**Art. L512-7-1**

La demande d'enregistrement est accompagnée d'un dossier permettant au préfet d'effectuer, au cas par cas, les appréciations qu'implique l'article L. 512-7-3.

Le dossier de demande d'enregistrement est mis à disposition du public. Le public est informé des modalités selon lesquelles sont possibles la consultation du dossier et l'émission, en temps utile, d'observations. Cette information est faite par voie d'un affichage sur le site et dans les mairies de la commune d'implantation et des communes situées à proximité de l'installation projetée et par les soins du préfet, le cas échéant, par voie électronique.

Le demandeur peut indiquer au préfet celles des informations fournies dans le dossier de demande d'enregistrement dont il justifie qu'elles devraient rester confidentielles, parce que leur diffusion serait de nature à entraîner la divulgation des secrets de fabrication ou de secrets de la défense nationale dans le domaine militaire ou industriel.

Ne peuvent ni figurer dans le dossier de la demande d'enregistrement mis à la disposition du public, ni être communiqués des éléments soumis à des règles de protection du secret de la défense nationale ou nécessaires à la sauvegarde des intérêts de la défense nationale.

**Art. L512-7-2**

Le préfet peut décider que la demande d'enregistrement sera instruite selon les règles de procédure prévues par le chapitre unique du titre VIII du livre Ier pour les autorisations environnementales :

1° Si, au regard de la localisation du projet, en prenant en compte les critères mentionnés à l'annexe III de la directive 2011/92/UE du 13 décembre 2011 concernant l'évaluation des incidences de certains projets publics et privés sur l'environnement, la sensibilité environnementale du milieu le justifie ;

2° Ou si le cumul des incidences du projet avec celles d'autres projets d'installations, ouvrages ou travaux situés dans cette zone le justifie ;

3° Ou si l'aménagement des prescriptions générales applicables à l'installation, sollicité par l'exploitant, le justifie ;

Dans les cas mentionnés au 1° et au 2°, le projet est soumis à évaluation environnementale. Dans les cas mentionnés au 3° et ne relevant pas du 1° ou du 2°, le projet n'est pas soumis à évaluation environnementale.

Le préfet notifie sa décision motivée au demandeur, en l'invitant à déposer le dossier correspondant. Sa décision est rendue publique.

**Art. L512-7-3**

L'arrêté d'enregistrement est pris par le préfet après avis des conseils municipaux intéressés.

En vue d'assurer la protection des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, le préfet peut assortir l'enregistrement de prescriptions particulières complétant ou renforçant les prescriptions générales applicables à l'installation. Dans les limites permises par la protection des intérêts mentionnés à l'article L. 511-1, ces prescriptions particulières peuvent aussi inclure des aménagements aux prescriptions générales justifiés par les circonstances locales. Dans ces deux cas, le préfet en informe l'exploitant préalablement à la clôture de l'instruction de la demande. Dans le second cas, il consulte la commission départementale consultative compétente.

Le préfet ne peut prendre l'arrêté d'enregistrement que si le demandeur a justifié que les conditions de l'exploitation projetée garantiraient le respect de l'ensemble des prescriptions générales, et éventuellement particulières, applicables. Il prend en compte les capacités techniques et financières que le pétitionnaire entend mettre en œuvre, à même de lui permettre de conduire son projet dans le respect des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, et d'être en mesure de satisfaire aux obligations de l'article L. 512-7-6 lors de la cessation d'activité.

Si un permis de construire a été demandé, il peut être accordé mais les travaux ne peuvent être exécutés avant que le préfet ait pris l'arrêté d'enregistrement.

**Art. L512-7-4**

Pour les installations dont l'exploitation pour une durée illimitée créerait des dangers ou inconvénients inacceptables pour les intérêts mentionnés à l'article L. 511-1, du fait d'une utilisation croissante du sol ou du sous-sol, l'enregistrement fixe la durée maximale de l'exploitation ou de la phase d'exploitation concernée et, le cas échéant, le volume maximal de produits stockés ou extraits.

**Art. L512-7-5**

Si, après la mise en service de l'installation, les intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1 ne sont pas protégés par l'exécution des prescriptions générales applicables à l'exploitation d'une installation régie par la présente section, le préfet, peut imposer, par arrêté complémentaire, toutes prescriptions nécessaires.

**Art. L512-7-6**

Lorsque l'installation est mise à l'arrêt définitif, son exploitant place son site dans un état tel qu'il ne puisse porter atteinte aux intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1 et qu'il permette un usage futur du site déterminé conjointement avec le maire ou le président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et, s'il ne s'agit pas de l'exploitant, le propriétaire du terrain sur lequel est sise l'installation.

A défaut d'accord entre les personnes mentionnées au premier alinéa, lorsque l'installation est mise à l'arrêt définitif, son exploitant place son site dans un état tel qu'il ne puisse porter atteinte aux intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1 et qu'il permette un usage futur du site comparable à celui de la dernière période d'exploitation de l'installation mise à l'arrêt.

Toutefois, dans le cas où la réhabilitation prévue en application de l'alinéa précédent est manifestement incompatible avec l'usage futur de la zone, apprécié notamment en fonction des documents d'urbanisme en vigueur à la date à laquelle l'exploitant fait connaître à l'administration sa décision de mettre l'installation à l'arrêt définitif et de l'utilisation des terrains situés au voisinage du site, le préfet peut fixer, après avis des personnes mentionnées au premier alinéa, des prescriptions de réhabilitation plus contraignantes permettant un usage du site cohérent avec ces documents d'urbanisme.

Pour un nouveau site, l'arrêté d'enregistrement détermine, après avis des personnes mentionnées au premier alinéa, l'état dans lequel devra être remis le site à son arrêt définitif. A défaut d'accord entre les personnes mentionnées au même premier alinéa, l'usage retenu pour déterminer l'état dans lequel devra être mis le site est un usage comparable à celui des installations pour lesquelles un enregistrement est demandé. Lorsqu'ils estiment que la réhabilitation ainsi prévue est manifestement incompatible avec l'usage futur de la zone et des terrains voisins, le maire ou le président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme le justifient au regard de l'usage futur de la zone, tel qu'il résulte des documents d'urbanisme. Le représentant de l'Etat dans le département peut alors fixer, après avis des personnes mentionnées audit premier alinéa, des prescriptions de réhabilitation plus contraignantes permettant un usage du site cohérent avec ces documents d'urbanisme.

L'exploitant fait attester, par une entreprise certifiée dans le domaine des sites et sols pollués ou disposant de compétences équivalentes en matière de prestations de services dans ce domaine, de la mise en œuvre des mesures relatives à la mise en sécurité ainsi que de l'adéquation des mesures proposées pour la réhabilitation du site, puis de la mise en œuvre de ces dernières. Un décret en Conseil d'Etat définit les modalités d'application du présent alinéa.

En ce qui concerne les cessations d'activités notifiées à l'administration en application du présent article avant le 1er juin 2022, pour lesquelles les opérations de mise en sécurité ont été régulièrement menées à leur terme et le représentant de l'Etat dans le département n'a pas fixé par arrêté des prescriptions particulières imposant des travaux ou des mesures de surveillance, l'exploitant peut demander, jusqu'au 1er janvier 2026, à bénéficier des dispositions de l'avant-dernier alinéa s'agissant des attestations relatives à l'adéquation des mesures proposées pour la réhabilitation du site et à la mise en œuvre de ces mesures. Les conditions d'application du présent alinéa sont précisées par décret.

**Art. L512-7-7**

Un décret en Conseil d'Etat définit les conditions d'application de la présente section.

Il définit notamment les cas et conditions dans lesquels le changement d'exploitant est soumis à une autorisation préfectorale délivrée en considération des capacités techniques et financières nécessaires pour mettre en œuvre l'activité ou remettre en état le site dans le respect de la protection des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1.

###### Section 3 : Installations soumises à déclaration

**Art. L512-8**

Sont soumises à déclaration les installations qui, ne présentant pas de graves dangers ou inconvénients pour les intérêts visés à l'article L. 511-1, doivent néanmoins respecter les prescriptions générales édictées par le préfet en vue d'assurer dans le département la protection des intérêts visés à l'article L. 511-1.

La déclaration inclut les installations, ouvrages, travaux et activités relevant du II de l'article L. 214-3 projetés par le pétitionnaire que leur connexité rend nécessaires à l'installation classée ou dont la proximité est de nature à en modifier notablement les dangers ou inconvénients. La déclaration vaut application des dispositions des articles L. 214-3 à L. 214-6.

**Art. L512-9**

Les prescriptions générales prévues à l'article L. 512-8, sont édictées par arrêtés préfectoraux, pris après avis de la commission départementale consultative compétente et, pour les ateliers hors sol, de la commission départementale d'orientation de l'agriculture. Elles s'appliquent automatiquement à toute installation nouvelle ou soumise à nouvelle déclaration.

Les modifications ultérieures de ces prescriptions générales peuvent être rendues applicables aux installations existantes selon les modalités et selon les délais prévus dans l'arrêté préfectoral qui fixe également les conditions dans lesquelles les prescriptions générales peuvent être adaptées aux circonstances locales.

Les établissements soumis à déclaration sous le régime de la loi du 19 décembre 1917 et ayant obtenu, en vertu de l'article 19, alinéa 1er ou 4, de ladite loi, la suppression ou l'atténuation d'une ou plusieurs prescriptions résultant d'arrêtés préfectoraux conservent le bénéfice de ces dérogations. Il peut toutefois y être mis fin par arrêté préfectoral pris après avis de la commission départementale consultative compétente, selon les modalités et dans le délai fixés par ledit arrêté.

**Art. L512-10**

Pour la protection des intérêts mentionnés à l'article L. 511-1, le ministre chargé des installations classées peut fixer par arrêté, après consultation des ministres intéressés et du Conseil supérieur de la prévention des risques technologiques, les prescriptions générales applicables à certaines catégories d'installations soumises à déclaration.

Ces arrêtés s'imposent de plein droit aux installations nouvelles.

Ils précisent, après avis des organisations professionnelles intéressées, les délais et les conditions dans lesquels ils s'appliquent aux installations existantes.

Sauf motif tiré de la sécurité, de la santé ou de la salubrité publiques ou du respect des engagements internationaux de la France, notamment du droit de l'Union européenne, les prescriptions relatives aux dispositions constructives concernant le gros œuvre ne peuvent faire l'objet d'une application aux installations existantes.

Ces arrêtés précisent également les conditions dans lesquelles ces prescriptions peuvent être adaptées par arrêté préfectoral aux circonstances locales.

**Art. L512-11**

Certaines catégories d'installations relevant de la présente section, définies par décret en Conseil d'Etat en fonction des risques qu'elles présentent, peuvent être soumises à des contrôles périodiques permettant à l'exploitant de s'assurer que ses installations fonctionnent dans les conditions requises par la réglementation. Ces contrôles sont effectués aux frais de l'exploitant par des organismes agréés.

Un décret en Conseil d'Etat précise les conditions d'application du présent article. Il fixe notamment la périodicité, les modalités de fonctionnement du système de contrôle et, en particulier, les conditions d'agrément des organismes contrôleurs et les conditions dans lesquelles les résultats sont tenus à la disposition de l'administration ou, lorsque certaines non-conformités sont détectées, transmis à l'autorité administrative compétente.

**Art. L512-12**

Si les intérêts mentionnés à l'article L. 511-1 ne sont pas garantis par l'exécution des prescriptions générales contre les inconvénients inhérents à l'exploitation d'une installation soumise à déclaration, le préfet, éventuellement à la demande des tiers intéressés, peut imposer par arrêté toutes prescriptions spéciales nécessaires.

Dans le cas prévu au second alinéa de l'article L. 512-8, ces prescriptions spéciales fixent le cas échéant les règles nécessaires à la protection des intérêts mentionnés à l'article L. 211-1, notamment en ce qui concerne les rejets et prélèvements.

**Art. L512-12-1**

Lorsque l'installation soumise à déclaration est mise à l'arrêt définitif, l'exploitant place le site dans un état tel qu'il ne puisse porter atteinte aux intérêts mentionnés à l'article L. 511-1 et qu'il permette un usage futur comparable à la dernière période d'activité de l'installation. Il en informe le propriétaire du terrain sur lequel est sise l'installation ainsi que le maire ou le président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme.

Selon les modalités et dans les cas définis par décret en Conseil d'Etat, l'exploitant fait attester de la mise en œuvre des mesures relatives à la mise en sécurité du site par une entreprise certifiée dans le domaine des sites et sols pollués ou disposant de compétences équivalentes en matière de prestations de services dans ce domaine.

**Art. L512-13**

Les installations qui, soumises à déclaration en vertu du présent titre, bénéficiaient d'une autorisation régulière avant la date d'entrée en vigueur de la loi du 19 décembre 1917 sont dispensées de toute déclaration ; elles sont soumises aux dispositions des articles L. 512-9 et L. 512-12.

###### Section 4 : Dispositions communes à l'autorisation, à l'enregistrement et à la déclaration

**Art. L512-14**

Les dispositions prises en application du présent titre doivent, lorsqu'elles intéressent les déchets, prendre en compte les objectifs visés à l'article L. 541-1.

**Art. L512-15**

L'exploitant doit renouveler sa demande d'enregistrement ou sa déclaration en cas de déplacement de l'activité, en cas de modification substantielle du projet, qu'elle intervienne avant la réalisation de l'installation, lors de sa mise en œuvre ou de son exploitation, ou en cas de changement substantiel dans les circonstances de fait et de droit initiales.

**Art. L512-16**

Les installations sont soumises aux dispositions des articles L. 211-1, L. 212-1 à L. 212-11, L. 214-8, L. 216-6, L. 216-13, L. 231-1 et L. 231-2, ainsi qu'aux mesures prises en application des décrets prévus au 1° du II de l'article L. 211-3.

Les prescriptions générales mentionnés aux articles L. 512-5, L. 512-7 et L. 512-10 fixent les règles applicables aux installations ayant un impact sur le milieu aquatique pour la protection des intérêts mentionnés à l'article L. 211-1, notamment en ce qui concerne leurs rejets et prélèvements.

**Art. L512-17**

Lorsque l'exploitant est une société filiale au sens de l'article L. 233-1 du code de commerce et qu'une procédure de liquidation judiciaire a été ouverte ou prononcée à son encontre, le liquidateur, le ministère public ou le représentant de l'Etat dans le département peut saisir le tribunal ayant ouvert ou prononcé la liquidation judiciaire pour faire établir l'existence d'une faute caractérisée commise par la société mère qui a contribué à une insuffisance d'actif de la filiale et pour lui demander, lorsqu'une telle faute est établie, de mettre à la charge de la société mère tout ou partie du financement des mesures de réhabilitation du ou des sites en fin d'activité.

Lorsque la société condamnée dans les conditions prévues au premier alinéa n'est pas en mesure de financer les mesures de réhabilitation en fin d'activité incombant à sa filiale, l'action mentionnée au premier alinéa peut être engagée à l'encontre de la société dont elle est la filiale au sens du même article L. 233-1 si l'existence d'une faute caractérisée commise par la société mère ayant contribué à une insuffisance d'actif de la filiale est établie. Ces dispositions s'appliquent également à la société dont la société condamnée en application du présent alinéa est la filiale au sens du même article L. 233-1 dès lors que cette dernière société n'est pas en mesure de financer les mesures de réhabilitation du ou des sites en fin d'activité incombant à sa filiale.

Lorsque le 1° du II de l'article L. 171-8 du présent code a été mis en œuvre, les sommes consignées, au titre des mesures de réhabilitation en fin d'activité, sont déduites des sommes mises à la charge des sociétés condamnées en application des alinéas précédents.

**Art. L512-18**

L'exploitant d'une installation classée relevant des catégories visées à l'article L. 516-1 est tenu de mettre à jour à chaque changement notable des conditions d'exploitation un état de la pollution des sols sur lesquels est sise l'installation. Cet état est transmis par l'exploitant au préfet, au maire de la commune concernée et, le cas échéant, au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme concerné ainsi qu'au propriétaire du terrain sur lequel est sise l'installation. Le dernier état réalisé est joint à toute promesse unilatérale de vente ou d'achat et à tout contrat réalisant ou constatant la vente des terrains sur lesquels est sise l'installation classée.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L512-19**

Lorsqu'une installation n'a pas été exploitée durant trois années consécutives, le préfet peut mettre en demeure l'exploitant de procéder à la mise à l'arrêt définitif.

Il peut appliquer cette procédure à une partie d'installation située sur un terrain qu'il détermine et qui n'a pas été exploitée durant trois années consécutives.

**Art. L512-20**

En vue de protéger les intérêts visés à l'article L. 511-1, le préfet peut prescrire la réalisation des évaluations et la mise en oeuvre des remèdes que rendent nécessaires soit les conséquences d'un accident ou incident survenu dans l'installation, soit les conséquences entraînées par l'inobservation des conditions imposées en application du présent titre, soit tout autre danger ou inconvénient portant ou menaçant de porter atteinte aux intérêts précités. Ces mesures sont prescrites par des arrêtés pris, sauf cas d'urgence, après avis de la commission départementale consultative compétente.

**Art. L512-21**

I. — Dès la notification de la cessation d'activité d'une installation classée pour la protection de l'environnement, un tiers intéressé peut demander au représentant de l'Etat dans le département à se substituer à l'exploitant, avec l'accord de celui-ci, pour réaliser les travaux de réhabilitation en fonction de l'usage que ce tiers envisage pour le terrain concerné.

Ce tiers intéressé peut également demander, selon les mêmes modalités, à se substituer à l'exploitant pour réaliser, outre la réhabilitation, tout ou partie des mesures de mise en sécurité de l'installation.

Avec l'accord de l'exploitant, un tiers intéressé peut également demander au représentant de l'Etat dans le département, par anticipation, l'autorisation de se substituer à l'exploitant en cas de future cessation d'activité.

II. — Lorsque l'usage ou les usages envisagés par le tiers demandeur sont d'une autre nature que ceux définis, selon le cas, en application des articles L. 512-6-1, L. 512-7-6 ou L. 512-12-1, le tiers demandeur recueille l'accord du dernier exploitant, du maire ou du président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et, s'il ne s'agit pas de l'exploitant, du propriétaire du terrain sur lequel est sise l'installation.

III. — Le tiers demandeur adresse au représentant de l'Etat dans le département un mémoire de réhabilitation définissant les mesures permettant d'assurer la compatibilité entre l'usage futur envisagé et l'état des sols et, le cas échéant, la liste des mesures prévues pour la mise en sécurité de l'installation.

IV. — Le représentant de l'Etat dans le département se prononce sur l'usage proposé dans le cas mentionné au II et peut prescrire au tiers demandeur les mesures de réhabilitation nécessaires pour l'usage envisagé et, le cas échéant, les mesures de mise en sécurité de l'installation.

V. — Le tiers demandeur doit disposer de capacités techniques suffisantes et de garanties financières couvrant la réalisation des travaux de réhabilitation définis au IV pour assurer la compatibilité entre l'état des sols et l'usage défini et, le cas échéant, la réalisation des travaux de mise en sécurité de l'installation mentionnés au IV.

Toute modification substantielle des mesures prévues dans le mémoire de réhabilitation rendant nécessaires des travaux de réhabilitation supplémentaires pour assurer la compatibilité entre l'état des sols et le nouvel usage envisagé ou, le cas échéant, des mesures prévues pour la mise en sécurité de l'installation peut faire l'objet d'une réévaluation du montant des garanties financières.

Lorsqu'un autre tiers intéressé souhaite se substituer au tiers demandeur, avec l'accord de celui-ci et de l'exploitant, il adresse une demande au représentant de l'Etat dans le département. Le représentant de l'Etat dans le département s'assure que l'usage prévu est identique à celui sur lequel il s'est prononcé. Si tel est le cas, seule la vérification des conditions prévues au présent V est effectuée, sans nouvelle application des II à IV, en vue de prendre une nouvelle décision.

VI. — Les arrêtés préfectoraux prévus au présent article peuvent faire l'objet des mesures de police prévues au chapitre Ier du titre VII du livre Ier.

VII. — En cas de défaillance du tiers demandeur et de l'impossibilité de mettre en œuvre les garanties financières mentionnées au V, le dernier exploitant demeure responsable de la mise en sécurité de l'installation concernée.

VIII. — Un décret en Conseil d'Etat définit les modalités d'application du présent article. Il prévoit, notamment, les modalités de substitution du tiers et le formalisme de l'accord de l'exploitant ou du propriétaire.

**Art. L512-22**

Lors de la mise à l'arrêt définitif d'une installation classée pour la protection de l'environnement, le représentant de l'Etat dans le département peut, après consultation de l'exploitant, du maire ou du président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et, s'il ne s'agit pas de l'exploitant, du propriétaire du terrain sur lequel est sise l'installation, fixer un délai contraignant pour la réhabilitation du site et l'atteinte des objectifs et obligations mentionnés aux articles L. 512-6-1, L. 512-7-6 et L. 512-12-1.

La décision mentionnée au premier alinéa du présent article peut porter sur une partie d'installation, située sur un terrain déterminé par le représentant de l'Etat dans le département, qui fait l'objet d'une mise à l'arrêt définitif. Les objectifs et les obligations mentionnés aux articles L. 512-6-1, L. 512-7-6 et L. 512-12-1 s'appliquent, selon les cas concernés, à cette partie d'installation.

##### Chapitre III : Installations fonctionnant au bénéfice des droits acquis

**Art. L513-1**

Les installations qui, après avoir été régulièrement mises en service, sont soumises, en vertu d'un décret relatif à la nomenclature des installations classées, à autorisation, à enregistrement ou à déclaration peuvent continuer à fonctionner sans cette autorisation, cet enregistrement ou cette déclaration, à la seule condition que l'exploitant se soit déjà fait connaître du préfet ou se fasse connaître de lui dans l'année suivant l'entrée en vigueur du décret.

Le premier alinéa s'applique également lorsque l'origine du changement de classement de l'installation est un changement de classification de dangerosité d'une substance, d'un mélange ou d'un produit utilisés ou stockés dans l'installation. Le délai d'un an est, dans ce cas, calculé à partir de la date d'entrée en vigueur de ce changement de classification.

Les modalités de changement de classification des substances, mélanges ou produits, notamment celles tenant à la date d'entrée en vigueur de ce changement, les renseignements que l'exploitant doit transmettre au préfet ainsi que les mesures que celui-ci peut imposer afin de sauvegarder les intérêts mentionnés à l'article L. 511-1 sont précisés par décret en Conseil d'Etat.

##### Chapitre IV : Contrôle et contentieux des installations classées

###### Section 1 : Contrôle et sanctions administratifs

**Art. L514-4**

Lorsque l'exploitation d'une installation non comprise dans la nomenclature des installations classées présente des dangers ou des inconvénients graves pour les intérêts mentionnés à l'article L. 511-1, le préfet, après avis-sauf cas d'urgence-du maire et de la commission départementale consultative compétente, met l'exploitant en demeure de prendre les mesures nécessaires pour faire disparaître les dangers ou les inconvénients dûment constatés. Faute par l'exploitant de se conformer à cette injonction dans le délai imparti, il peut être fait application des mesures prévues à l'article L. 171-8.

**Art. L514-5**

L'exploitant est informé par l'inspecteur des installations classées des suites du contrôle. L'inspecteur des installations classées transmet son rapport de contrôle au préfet et en fait copie simultanément à l'exploitant. Celui-ci peut faire part au préfet de ses observations.

**Art. L514-6**

I. – Les décisions prises en application des articles L. 512-7-3 à L. 512-7-5, L. 512-8, L. 512-12, L. 512-13, L. 512-20, L. 513-1, L. 514-4, du I de l'article L. 515-13 et de l'article L. 516-1 sont soumises à un contentieux de pleine juridiction.

Par exception, la compatibilité d'une installation classée avec les dispositions d'un schéma de cohérence territoriale, d'un plan local d'urbanisme, d'un plan d'occupation des sols ou d'une carte communale est appréciée à la date de l'autorisation, de l'enregistrement ou de la déclaration.

Un décret en Conseil d'Etat précise les délais dans lesquels les décisions mentionnées au premier alinéa du présent article peuvent être déférées à la juridiction administrative.

II. – (Abrogé)

III. – Les tiers qui n'ont acquis ou pris à bail des immeubles ou n'ont élevé des constructions dans le voisinage d'une installation classée que postérieurement à l'affichage ou à la publication de l'acte portant autorisation ou enregistrement de cette installation ou atténuant les prescriptions primitives ne sont pas recevables à déférer ledit arrêté à la juridiction administrative.

IV. – Le permis de construire et l'acte de vente, à des tiers, de biens fonciers et immobiliers doivent, le cas échéant, mentionner explicitement les servitudes afférentes instituées en application de l'article L. 112-2 du code de l'urbanisme.

**Art. L514-7**

S'il apparaît qu'une installation classée présente, pour les intérêts mentionnés à l'article L. 511-1, des dangers ou des inconvénients qui n'étaient pas connus lors de son autorisation, de son enregistrement ou de sa déclaration, le ministre chargé des installations classées peut ordonner la suspension de son exploitation pendant le délai nécessaire à la mise en oeuvre des mesures propres à faire disparaître ces dangers ou inconvénients. Sauf cas d'urgence, la suspension intervient après avis des organes consultatifs compétents et après que l'exploitant a été mis à même de présenter ses observations.

Un décret en Conseil d'Etat, pris après avis du Conseil supérieur de la prévention des risques technologiques, peut ordonner la fermeture ou la suppression de toute installation, figurant ou non à la nomenclature, qui présente, pour les intérêts mentionnés à l'article L. 511-1, des dangers ou inconvénients tels que les mesures prévues par le présent titre ne puissent les faire disparaître.

**Art. L514-8**

Les dépenses correspondant à l'exécution des analyses, expertises ou contrôles nécessaires pour l'application du présent titre, y compris les dépenses que l'Etat a engagées ou fait engager dans le cadre de la gestion ou du suivi des impacts et conséquences d'une situation accidentelle, sont à la charge de l'exploitant.

###### Section 2 : Dispositions pénales

**Art. L514-9**

Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, les inspecteurs de la sûreté nucléaire dans les conditions prévues au chapitre VI du titre IX, sont habilités à rechercher et à constater les infractions aux dispositions du présent titre.

**Art. L514-11**

I. — Le fait de ne pas se conformer à l'arrêté de mise en demeure pris en application de l'article L. 512-19 est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

II. — Le fait de ne pas se conformer aux dispositions du premier alinéa de l'article L. 516-2 est puni de six mois d'emprisonnement et de 75 000 euros d'amende.

**Art. L514-16**

Lorsque les personnes morales de droit public interviennent, matériellement ou financièrement, pour atténuer les dommages résultant d'un incident ou d'un accident causé par une installation mentionnée à l'article L. 511-2 ou pour éviter l'aggravation de ces dommages, elles ont droit au remboursement, par les personnes responsables de l'incident ou de l'accident, des frais qu'elles ont engagés, sans préjudice de l'indemnisation des autres dommages subis. A ce titre, elles peuvent se constituer partie civile devant les juridictions pénales saisies de poursuites consécutives à l'incident ou à l'accident.

Cette action s'exerce sans préjudice des droits ouverts par l'article L. 142-2 aux associations répondant aux conditions de cet article.

**Art. L514-17**

Les pénalités prévues à la présente section sont applicables aux justiciables des juridictions militaires des forces armées conformément au code de justice militaire, et notamment en ses articles 165 et 171.

###### Section 3 : Protection des tiers

**Art. L514-19**

Les autorisations et enregistrements sont accordées sous réserve des droits des tiers.

**Art. L514-20**

Lorsqu'une installation soumise à autorisation ou à enregistrement a été exploitée sur un terrain, le vendeur de ce terrain est tenu d'en informer par écrit l'acheteur ; il l'informe également, pour autant qu'il les connaisse, des dangers ou inconvénients importants qui résultent de l'exploitation.

Si le vendeur est l'exploitant de l'installation, il indique également par écrit à l'acheteur si son activité a entraîné la manipulation ou le stockage de substances chimiques ou radioactives. L'acte de vente atteste de l'accomplissement de cette formalité.

A défaut, et si une pollution constatée rend le terrain impropre à la destination précisée dans le contrat, dans un délai de deux ans à compter de la découverte de la pollution, l'acheteur a le choix de demander la résolution de la vente ou de se faire restituer une partie du prix ; il peut aussi demander la réhabilitation du site aux frais du vendeur, lorsque le coût de cette réhabilitation ne paraît pas disproportionné par rapport au prix de vente.

##### Chapitre V : Dispositions particulières à certaines installations

###### Section 1 : Carrières

**Art. L515-1**

La durée de validité de l'autorisation administrative prévue à l'article L. 512-1 ou de l'enregistrement prévu à l'article L. 512-7 des exploitations de carrières ne peut excéder trente ans. L'autorisation administrative ou l'enregistrement initial est renouvelable dans les mêmes limites.

La durée nécessaire à la réalisation des diagnostics et des opérations de fouilles d'archéologie préventive interrompt la durée d'exploitation de la carrière fixée par l'arrêté d'autorisation ou d'enregistrement.

**Art. L515-3**

I. — Le schéma régional des carrières définit les conditions générales d'implantation des carrières et les orientations relatives à la logistique nécessaire à la gestion durable des granulats, des matériaux et des substances de carrières dans la région. Il prend en compte l'intérêt économique national et régional, les ressources, y compris marines et issues du recyclage, ainsi que les besoins en matériaux dans et hors de la région, la protection des paysages, des sites et des milieux naturels sensibles, la préservation de la ressource en eau, la nécessité d'une gestion équilibrée et partagée de l'espace, l'existence de modes de transport écologiques, tout en favorisant les approvisionnements de proximité, une utilisation rationnelle et économe des ressources et le recyclage. Il identifie les gisements potentiellement exploitables d'intérêt national ou régional et recense les carrières existantes. Il fixe les objectifs à atteindre en matière de limitation et de suivi des impacts et les orientations de remise en état et de réaménagement des sites.

II. — Le schéma régional des carrières est élaboré par le préfet de région.

Le contenu du schéma, les modalités et les conditions de son élaboration, de sa révision et, le cas échéant, de sa modification sont précisés par décret en Conseil d'Etat.

Le schéma régional des carrières est élaboré après consultation :

1° Du plan régional de l'agriculture durable mentionné à l'article L. 111-2-1 du code rural et de la pêche maritime ;

2° Des schémas départementaux ou interdépartementaux des déchets de chantier du bâtiment et de travaux publics ou, pour l'Ile-de-France, du schéma régional de ces déchets prévus à l'article L. 541-14 du présent code.

Il est soumis à l'avis :

a) Des formations " carrières " des commissions départementales de la nature, des paysages et des sites des départements de la région ;

b) De l'organisme de gestion de tout parc naturel régional se trouvant dans l'emprise de la région tel que prévu à l'article L. 333-1 ;

c) De l'établissement public d'un parc national en tant qu'il s'applique aux espaces inclus dans ce parc conformément à l'article L. 331-3.

Il est également soumis, conformément à l'article L. 112-3 du code rural et de la pêche maritime, en cas de réduction des espaces agricoles ou forestiers, à l'avis :

— de la chambre régionale d'agriculture ;

— de l'Institut national de l'origine et de la qualité dans les zones d'appellation d'origine contrôlée ;

— le cas échéant, du Centre national de la propriété forestière.

Le schéma régional des carrières est ensuite concomitamment soumis à l'avis :

— du conseil régional ;

— des conseils départementaux des départements de la région ;

— des préfets de région des autres régions identifiées comme consommatrices de granulats ou de substances d'intérêt régional ou national extraits dans la région ;

— des formations " carrières " des commissions départementales de la nature, des paysages et des sites des départements, hors de la région, identifiés comme consommateurs de granulats ou de substances d'intérêt régional ou national extraits dans la région ;

— des conseils régionaux des autres régions identifiées comme consommatrices de granulats ou de substances d'intérêt régional ou national extraits dans la région.

Les avis sont rendus dans un délai de deux mois suivant la réception de la demande. En l'absence de réponse, ils sont réputés favorables.

Le schéma régional des carrières est mis à disposition du public en application de l'article L. 122-8 du présent code.

Il est approuvé par le préfet de région puis rendu public dans les conditions définies à l'article L. 122-10.

Les autorisations et enregistrements d'exploitations de carrières délivrés en application du titre VIII du livre Ier et du présent titre doivent être compatibles avec ce schéma.

III. — Le schéma régional des carrières prend en compte le schéma régional de cohérence écologique et précise les mesures permettant d'éviter, de réduire et, le cas échéant, de compenser les atteintes aux continuités écologiques que sa mise en œuvre est susceptible d'entraîner.

Le schéma régional des carrières prend en compte le schéma régional d'aménagement, de développement durable et d'égalité des territoires mentionné à l'article L. 4251-1 du code général des collectivités territoriales.

Le schéma régional des carrières doit être compatible ou rendu compatible dans un délai de trois ans avec les dispositions des schémas directeurs d'aménagement et de gestion des eaux et des schémas d'aménagement et de gestion des eaux, s'ils existent.

Les schémas de cohérence territoriale et, en leur absence, les plans locaux d'urbanisme, les documents en tenant lieu et les cartes communales sont compatibles avec les schémas régionaux des carrières dans les conditions fixées aux articles L. 131-1 et L. 131-6 du code de l'urbanisme.

IV. — Toutefois, les schémas départementaux des carrières continuent à être régis par le présent article, dans sa rédaction antérieure à la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové, jusqu'à l'adoption d'un schéma régional des carrières, qui au plus tard doit intervenir dans un délai de cinq ans à compter du 1er janvier suivant la date de publication de la même loi.

En Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Martin et à Saint-Pierre-et-Miquelon, ce délai est porté à dix ans.

**Art. L515-4**

Tout exploitant de carrière qui n'a pas satisfait aux obligations de remise en état d'une carrière autorisée ou enregistrée peut se voir refuser une nouvelle autorisation ou un nouvel enregistrement.

**Art. L515-4-1**

Les travaux de recherches et d'exploitation des carrières doivent respecter, outre les intérêts énoncés à l'article L. 511-1, les contraintes et les obligations nécessaires à la bonne utilisation du gisement et à sa conservation, notamment en ce qui concerne les techniques d'exploitation.

**Art. L515-4-2**

Si les travaux de recherche ou d'exploitation d'une carrière sont de nature à compromettre sa conservation ou celle d'un autre établissement d'extraction de minerais, il y est pourvu par l'autorité administrative, au besoin d'office et aux frais de l'explorateur ou de l'exploitant.

**Art. L515-4-3**

L'autorité administrative peut, lors de l'exécution d'une suspension, d'une interdiction ou d'une action d'office, autoriser, sur le fondement des dispositions de l'article L. 515-4-2, le recours à la force publique.

**Art. L515-5**

Les exploitations de carrières existantes à la date du décret rangeant les carrières dans la nomenclature prévue à l'article L. 511-2 doivent être mises en conformité avec les obligations de garanties financières prévues à l'article L. 516-1, dans un délai de cinq ans à compter du 14 juin 1994.

**Art. L515-6**

I. – Un décret en Conseil d'Etat détermine les conditions particulières d'autorisation applicables aux carrières.

II. – Par dérogation aux dispositions de l'article L. 513-1, les carrières en situation régulière relativement aux dispositions de l'article 106 dans sa rédaction issue de la loi n° 70-9 du 2 janvier 1970 et des articles L. 341-1, L. 342-1 et L. 343-1 du code minier peuvent continuer à être exploitées dans le respect des prescriptions qui leur étaient applicables antérieurement à l'inscription des carrières à la nomenclature des installations classées.

Les prescriptions mentionnées à l'alinéa précédent sont, à compter de l'inscription des carrières à la nomenclature des installations classées, soumises aux conditions et sanctions du présent titre et de ses textes d'application et régies par les dispositions des articles L. 181-12, L. 181-14 et L. 512-20.

###### Section 2 : Stockage souterrain de produits dangereux

**Art. L515-7**

Le stockage souterrain en couches géologiques profondes de produits dangereux, de quelque nature qu'ils soient, est soumis à autorisation administrative. Cette autorisation ne peut être accordée ou prolongée que pour une durée limitée et peut en conséquence prévoir les conditions de réversibilité du stockage. Les produits doivent être retirés à l'expiration de l'autorisation.

A l'issue d'une période de fonctionnement autorisé de vingt-cinq ans au moins, ou si l'apport de déchets a cessé depuis au moins un an, l'autorisation peut être prolongée pour une durée illimitée, sur la base d'un bilan écologique comprenant une étude d'impact et l'exposé des solutions alternatives au maintien du stockage et de leurs conséquences. Le renouvellement s'accompagne d'une nouvelle évaluation des garanties financières prévues à l'article L. 541-26 ou à l'article L. 552-1.

Pour les stockages souterrains de déchets ultimes, l'Agence de l'environnement et de la maîtrise de l'énergie peut conclure avec l'exploitant, avant l'octroi de l'autorisation visée au premier alinéa, une convention qui détermine les conditions techniques et financières de l'engagement et de la poursuite de l'exploitation, compte tenu de l'éventualité du refus de sa prolongation. Cette convention est soumise pour avis au représentant de l'Etat.

Les dispositions du présent article ne s'appliquent pas au stockage des déchets radioactifs.

###### Section 3 : Installations susceptibles de donner lieu à des servitudes d'utilité publique

**Art. L515-8**

I. — Des servitudes d'utilité publique peuvent être instituées concernant l'utilisation du sol ainsi que l'exécution de travaux soumis au permis de construire. Elles peuvent comporter, en tant que de besoin :

1° La limitation ou l'interdiction de certains usages susceptibles de porter atteinte aux intérêts mentionnés à l'article L. 511-1, du droit d'implanter des constructions ou des ouvrages ou d'aménager les terrains ;

2° La subordination des autorisations de construire au respect de prescriptions techniques tendant à limiter l'exposition des occupants des bâtiments aux phénomènes dangereux ;

3° La limitation des effectifs employés dans les installations industrielles et commerciales.

II. — Les servitudes d'utilité publique ne peuvent contraindre à la démolition ou à l'abandon de constructions existantes édifiées en conformité avec les dispositions législatives et réglementaires en vigueur avant l'institution desdites servitudes.

**Art. L515-9**

L'institution de servitudes d'utilité publique est décidée à l'intérieur d'un périmètre délimité autour de l'installation soit à la requête du demandeur de l'autorisation ou du maire de la commune d'implantation, soit sur l'initiative du préfet.

Un décret en Conseil d'Etat détermine les conditions de délimitation du périmètre, qui tiennent compte notamment des équipements de sécurité de l'installation et des caractéristiques du site.

Le projet définissant les servitudes et le périmètre est soumis à enquête publique, conformément aux dispositions du chapitre III du titre II du livre Ier, et à l'avis des conseils municipaux des communes sur lesquelles s'étend le périmètre.

Les servitudes et leur périmètre sont arrêtés par l'autorité compétente pour la délivrance de l'autorisation de l'installation classée.

**Art. L515-10**

Les servitudes sont annexées au plan local d'urbanisme de la commune dans les conditions prévues à l'article L. 153-60 du code de l'urbanisme.

**Art. L515-11**

Lorsque l'institution des servitudes prévues à l'article L. 515-8 entraîne un préjudice direct, matériel et certain, elle ouvre droit à une indemnité au profit des propriétaires, des titulaires de droits réels ou de leurs ayants droit.

La demande d'indemnisation doit être adressée à l'exploitant de l'installation dans un délai de trois ans à dater de la notification de la décision instituant la servitude. A défaut d'accord amiable, l'indemnité est fixée par le juge de l'expropriation.

Le préjudice est estimé à la date de la décision de première instance. Toutefois, est seul pris en considération l'usage possible des immeubles et droits immobiliers un an avant l'ouverture de l'enquête publique prévue à l'article L. 515-9. La qualification éventuelle de terrain à bâtir est appréciée conformément aux dispositions de l'article L. 322-3 du code de l'expropriation pour cause d'utilité publique.

Le juge limite ou refuse l'indemnité si une acquisition de droits sur un terrain a, en raison de l'époque à laquelle elle a eu lieu ou de toute autre circonstance, été faite dans le but d'obtenir une indemnité.

Le paiement des indemnités est à la charge de l'exploitant de l'installation.

**Art. L515-12**

Afin de protéger les intérêts mentionnés à l'article L. 511-1, les servitudes prévues aux articles L. 515-8 à L. 515-11 peuvent être instituées sur des terrains pollués par l'exploitation d'une installation, sur l'emprise des sites de stockage de déchets ou dans une bande de 200 mètres autour de la zone d'exploitation, ou sur l'emprise des sites d'anciennes carrières ou autour de ces sites sur des surfaces dont l'intégrité conditionne le respect de la sécurité et de la salubrité publiques ou dans le voisinage d'un site de stockage géologique de dioxyde de carbone. Ces servitudes peuvent, en outre, comporter la limitation ou l'interdiction des modifications de l'état du sol ou du sous-sol, la limitation des usages du sol, du sous-sol et des nappes phréatiques, ainsi que la subordination de ces usages à la mise en œuvre de prescriptions particulières, et permettre la mise en oeuvre des prescriptions relatives à la surveillance du site.

Dans le cas des installations de stockage des déchets, ces servitudes peuvent être instituées à tout moment. Elles cessent de produire effet si les déchets sont retirés de la zone de stockage.

Sur les terrains pollués par l'exploitation d'une installation classée ou constituant l'emprise d'un site de stockage de déchets, lorsque les servitudes envisagées ont pour objet de protéger les intérêts mentionnés au premier alinéa et concernent ces seuls terrains, le représentant de l'Etat dans le département peut, lorsque le petit nombre des propriétaires ou le caractère limité des surfaces intéressées le justifie, procéder à la consultation écrite des propriétaires des terrains par substitution à la procédure d'enquête publique prévue au troisième alinéa de l'article L. 515-9.

Ces servitudes sont indemnisées dans les conditions prévues à l'article L. 515-11. Pour l'application de cet article, la date d'ouverture de l'enquête publique est, lorsqu'il n'est pas procédé à une telle enquête, remplacée par la date de consultation des propriétaires.

Dans le cas des terrains pollués par l'exploitation d'une installation classée, lorsqu'une servitude d'utilité publique est devenue sans objet, elle peut être supprimée, à la demande de l'ancien exploitant, du maire, du propriétaire du terrain, ou à l'initiative du représentant de l'Etat dans le département.

Dans les cas où la demande d'abrogation est faite par l'exploitant, le maire ou le propriétaire, cette demande doit être accompagnée d'un rapport justifiant que cette servitude d'utilité publique est devenue sans objet.

Lorsqu'ils ne sont pas à l'origine de la demande, le propriétaire du terrain et l'exploitant sont informés par le représentant de l'Etat dans le département du projet de suppression de la servitude.

###### Section 4 : Installations où s'effectuent des opérations soumises à agrément

**Art. L515-13**

I. — La mise en oeuvre, dans certaines catégories d'installations classées, de substances, de produits, d'organismes ou de procédés de fabrication peut, pour l'application de directives communautaires relatives à la protection de l'environnement, être subordonnée à un agrément. Un décret en Conseil d'Etat fixe les conditions d'application du présent alinéa, et notamment les conditions de délivrance de l'agrément, ainsi que les délais dans lesquels il est accordé ou à l'expiration desquels il est réputé accordé.

II. — La mise en œuvre, dans certaines catégories d'installations classées, d'organismes génétiquement modifiés est soumise aux dispositions des chapitres Ier, II et VI du titre III du présent livre.

Un décret en Conseil d'Etat détermine les conditions d'application de ces dispositions dans le domaine de la production industrielle.

###### Section 5 : Installations d'élimination de déchets

**Art. L515-14**

Les décisions relatives aux installations d'élimination des déchets prises en application du présent titre doivent comporter les mesures prévues à l'article L. 516-1.

###### Section 6 : Installations soumises à un plan de prévention des risques technologiques

**Art. L515-15**

L'Etat élabore et met en œuvre des plans de prévention des risques technologiques qui ont pour objet de délimiter les effets d'accidents susceptibles de survenir dans les installations figurant sur la liste prévue à l'article L. 515-36 et qui y figuraient au 31 juillet 2003, et pouvant entraîner des effets sur la salubrité, la santé et la sécurité publiques directement ou par pollution du milieu.

L'Etat peut élaborer et mettre en œuvre de tels plans pour les installations mises en service avant le 31 juillet 2003 et ajoutées à la liste prévue à l'article L. 515-36 postérieurement à cette date.

Ces plans délimitent un périmètre d'exposition aux risques en tenant compte de la nature et de l'intensité des risques technologiques décrits dans les études de dangers et des mesures de prévention mises en œuvre.

**Art. L515-16**

A l'intérieur du périmètre d'exposition aux risques, les plans de prévention des risques technologiques peuvent, en fonction du type de risques, de leur gravité, de leur probabilité et de leur cinétique, délimiter :

1° Des zones dites de maîtrise de l'urbanisation future, soumises aux dispositions de l'article L. 515-16-1 ;

2° Des zones dites de prescription, relatives à l'urbanisation existante, soumises aux dispositions de l'article L. 515-16-2, à l'intérieur desquelles les plans peuvent délimiter :

a) Des secteurs dits de délaissement, soumis aux dispositions des articles L. 515-16-3 et L. 515-16-5 à L. 515-16-7 en raison de l'existence de risques importants d'accident à cinétique rapide présentant un danger grave pour la vie humaine ;

b) Des secteurs dits d'expropriation, soumis aux dispositions des articles L. 515-16-3 à L. 515-16-7 en raison de l'existence de risques importants d'accident à cinétique rapide présentant un danger très grave pour la vie humaine.

Au sein d'une même zone ou d'un même secteur, les mesures prises en application des articles L. 515-16-1 à L. 515-16-4 peuvent différer en fonction des critères mentionnés au premier alinéa.

**Art. L515-16-1**

Dans les zones de maîtrise de l'urbanisation future mentionnées à l'article L. 515-16, les plans de prévention des risques technologiques peuvent interdire la réalisation d'aménagements ou d'ouvrages, ainsi que les constructions nouvelles et l'extension des constructions existantes, ou les subordonner au respect de prescriptions relatives à leur construction, leur utilisation ou leur exploitation.

Dans ces zones, le droit de préemption urbain peut être exercé dans les conditions définies au chapitre Ier du titre Ier du livre II du code de l'urbanisme.

Le représentant de l'Etat dans le département peut, après avis de la commune et de l'établissement public de coopération intercommunale concernés, accorder des dérogations aux interdictions et prescriptions fixées par les plans de prévention des risques technologiques mentionnées au premier alinéa du présent article pour permettre l'implantation d'installations de production d'énergie renouvelable. Ces dérogations fixent les conditions particulières auxquelles est subordonnée la réalisation du projet.

**Art. L515-16-2**

I. — Dans les zones de prescription mentionnées à l'article L. 515-16, les plans de prévention des risques technologiques peuvent prescrire des mesures de protection des populations contre les risques encourus, relatives à l'aménagement, l'utilisation ou l'exploitation des constructions, des ouvrages, des installations et des voies de communication existant à la date d'approbation du plan, qui doivent être prises par les propriétaires, exploitants et utilisateurs dans les délais que le plan détermine.

Ces mesures peuvent notamment être relatives aux mouvements et au stationnement des véhicules de transport de matières dangereuses et, pour les seuls logements, porter sur la réalisation de travaux de protection. Les prescriptions portant sur la réalisation de travaux peuvent être formulées sous forme d'objectifs de performance. Les travaux de protection prescrits pour les logements sont réalisés dans un délai de onze ans à compter de l'approbation du plan, ou avant le 1er janvier 2027 si le plan a été approuvé avant le 1er janvier 2016.

Pour les biens autres que les logements, l'autorité administrative compétente informe leurs propriétaires ou gestionnaires, ainsi que les responsables des activités qui y sont implantées, du type de risques auxquels leur bien ou activité est soumis, ainsi que de la gravité, de la probabilité et de la cinétique de ces risques, afin que ceux-ci, chacun en ce qui le concerne, mettent en œuvre leurs obligations en matière de sécurité des personnes, dans le cadre des réglementations qui leur sont applicables. Ces mesures peuvent consister en des mesures de protection, de réduction de la vulnérabilité ou d'organisation de l'activité.

Les plans ou consignes de sécurité en vigueur au sein de ces biens prennent en compte les mesures de protection définies par les plans particuliers d'intervention mentionnés à l'article L. 741-6 du code de la sécurité intérieure, y compris celles incombant à l'exploitant des installations à l'origine du risque.

II. — Lorsque le coût des travaux de protection d'un logement prescrits en application du I excède un pourcentage, fixé par décret en Conseil d'Etat, de la valeur vénale du bien ou 20 000 €, l'obligation de réalisation des travaux est limitée au plus petit de ces montants.

Pour satisfaire à ses obligations dans une telle hypothèse, le propriétaire définit les travaux à réaliser en priorité. Pour ce faire, il peut se fonder sur l'usage actuel ou prévu du bien, la recherche d'une protection à un niveau d'aléa moindre ou les synergies avec d'autres objectifs d'amélioration de l'habitat.

**Art. L515-16-3**

I. — Dans les secteurs de délaissement et d'expropriation mentionnés à l'article L. 515-16, les propriétaires d'immeubles ou de droits réels immobiliers peuvent mettre en demeure la collectivité territoriale ou l'établissement public de coopération intercommunale compétent en matière d'urbanisme de procéder à leur acquisition.

Ce droit de délaissement est ouvert pendant une durée de six ans à compter de la date de signature de la convention mentionnée au II de l'article L. 515-19-1 ou de la mise en place de la répartition par défaut des contributions prévue à l'article L. 515-19-2, ou, si cette date est antérieure au 23 octobre 2015, jusqu'au 23 octobre 2021.

II. — L'acquisition est réalisée dans les conditions définies au titre III du livre II du code de l'urbanisme, sous réserve des dispositions du présent II.

Pour la détermination du prix d'acquisition, la valeur du bien est appréciée sans tenir compte de la dépréciation supplémentaire éventuelle découlant des servitudes et prescriptions instituées en application des articles L. 515-16-1 et L. 515-16-2.

Par dérogation aux dispositions de l'article L. 230-5 du code de l'urbanisme, pour les biens faisant l'objet d'une location ou d'un affermage, la collectivité territoriale ou l'établissement public de coopération intercommunale compétent en matière d'urbanisme peut, sur demande du locataire ou du fermier, se substituer dans les droits du bailleur initial et poursuivre le contrat de location ou d'affermage pour une durée maximale de trois ans à compter du transfert de propriété.

Lorsque le propriétaire d'un local à usage commercial ou artisanal faisant l'objet d'une location envisage d'exercer le droit de délaissement, il en informe le locataire par lettre recommandée avec demande d'avis de réception, ou remise en main propre contre récépissé ou émargement. Cette notification doit, à peine de nullité de la mise en demeure mentionnée au I, être effectuée au plus tard concomitamment avec celle-ci et indiquer le prix d'acquisition souhaité par le propriétaire dans le cadre du délaissement. Elle vaut offre de vente au profit du locataire. Ce dernier dispose d'un délai d'un mois à compter de la réception de cette offre pour se prononcer. En cas d'acceptation, le locataire dispose, à compter de la date d'envoi de sa réponse au bailleur, d'un délai de deux mois pour la réalisation de la vente. Si, dans sa réponse, il notifie son intention de recourir à un prêt, l'acceptation par le locataire de l'offre de vente est subordonnée à l'obtention du prêt et le délai de réalisation de la vente est porté à quatre mois. Si, à l'expiration de ce délai, la vente n'a pas été réalisée, l'acceptation de l'offre de vente est sans effet. L'acquisition du bien par le locataire met fin à la procédure de délaissement si celle-ci a été engagée.

III. — Le financement des délaissements est réalisé dans les conditions prévues aux articles L. 515-19-1 et L. 515-19-2.

IV. — Au vu de la notification mentionnée au III de l'article 18 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, l'autorité administrative compétente peut déclarer d'utilité publique l'expropriation des immeubles ou droits réels immobiliers non délaissés, lorsque les charges nécessaires à l'entretien des lots délaissés sont, pour les collectivités territoriales ou les établissements publics de coopération intercommunale compétents en matière d'urbanisme, disproportionnées au regard de l'intérêt qui s'attache à cet entretien.

Il est procédé à la déclaration d'utilité publique dans les conditions prévues aux I et II de l'article L. 515-16-4.

Pour la fixation du prix d'acquisition, la valeur du bien est déterminée sans tenir compte de la dépréciation supplémentaire éventuelle découlant des servitudes et prescriptions instituées en application des articles L. 515-16-1 et L. 515-16-2.

**Art. L515-16-4**

I. – Dans les secteurs d'expropriation mentionnés à l'article L. 515-16, l'Etat peut déclarer d'utilité publique l'expropriation des immeubles et droits réels immobiliers au profit des collectivités territoriales ou établissements publics de coopération intercommunale compétents en matière d'urbanisme, dans les conditions prévues par le code de l'expropriation pour cause d'utilité publique.

II. – L'enquête publique mentionnée à l'article L. 515-22 peut être menée conjointement à celle prévue au titre de l'article L. 1 du code de l'expropriation pour cause d'utilité publique, dans les conditions fixées par l'article L. 123-6 du présent code, le délai d'un an prévu à l'article L. 121-2 du code de l'expropriation pour cause d'utilité publique étant alors toutefois porté à deux ans.

La déclaration d'utilité publique est prononcée par l'autorité administrative compétente après l'approbation du plan de prévention des risques technologiques.

III. – Pour la détermination du prix d'acquisition ou du montant des indemnités, il n'est pas tenu compte de la dépréciation supplémentaire éventuelle découlant des servitudes et prescriptions instituées en application des articles L. 515-16-1 et L. 515-16-2.

IV. – Le financement des expropriations est réalisé dans les conditions prévues aux articles L. 515-19-1 et L. 515-19-2.

**Art. L515-16-5**

Pendant six ans à compter de la date de signature de la convention mentionnée au II de l'article L. 515-19-1 ou de la mise en place de la répartition par défaut des contributions prévues à l'article L. 515-19-2, ou, si cette date est antérieure au 23 octobre 2015, jusqu'au 23 octobre 2021, l'acquisition de biens situés dans les secteurs de délaissement ou d'expropriation par exercice du droit de préemption urbain par les collectivités territoriales ou leurs établissements publics de coopération intercommunale bénéficie d'un financement dans les conditions prévues aux articles L. 515-19-1 et L. 515-19-2.

**Art. L515-16-6**

Pendant six ans à compter de la date de signature de la convention mentionnée au II de l'article L. 515-19-1 ou de la mise en place de la répartition par défaut des contributions prévue à l'article L. 515-19-2, ou, si cette date est antérieure au 23 octobre 2015, jusqu'au 23 octobre 2021, dans les secteurs de délaissement et d'expropriation, et pour les biens autres que les logements, l'autorité administrative compétente peut prescrire au propriétaire la mise en œuvre de mesures apportant une amélioration substantielle de la protection des populations. Elles peuvent notamment consister en des mesures de protection des populations, de réduction de la vulnérabilité ou d'organisation de l'activité.

Ces mesures sont prescrites dans la limite des dépenses mentionnées au I de l'article L. 515-19-1 qui seraient engagées en cas de délaissement ou d'expropriation. Elles bénéficient d'un financement dans les conditions prévues aux articles L. 515-19-1 et L. 515-19-2.

Ces prescriptions peuvent être assorties de mesures mentionnées au I de l'article L. 515-8, qui valent alors servitudes d'utilité publique et sont communiquées au maire. Elles sont annexées au document d'urbanisme applicable, dans les conditions prévues à l'article L. 126-1 du code de l'urbanisme. Elles n'ouvrent pas droit à indemnisation.

Les articles L. 515-16-3 à L. 515-16-5 ne s'appliquent pas aux biens ayant fait l'objet des mesures mentionnées aux précédents alinéas.

**Art. L515-16-7**

Les dispositions suivantes s'appliquent aux biens faisant l'objet d'une acquisition par délaissement, expropriation ou exercice du droit de préemption urbain en application des articles L. 515-16-3 à L. 515-16-5.

I. — La collectivité territoriale ou l'établissement public de coopération intercommunale peut, par convention passée avec un établissement public ou une entreprise publique locale, lui confier le soin de réaliser l'acquisition des biens.

II. — L'accès aux biens est limité ou ils sont démolis. Toutefois, ils peuvent continuer à être utilisés pour un usage autre que d'habitation, sous réserve du respect des dispositions du plan de prévention des risques technologiques qui sont applicables dans le secteur aux constructions nouvelles.

III. — En cas de cession ultérieure du bien, sa valeur est appréciée en tenant compte de son état ainsi que des restrictions et prescriptions l'affectant du fait des dispositions du présent chapitre et du plan de prévention des risques technologiques. Le produit de la vente est reversé aux collectivités et établissements publics de coopération intercommunale, à l'Etat et aux industriels à l'origine du risque, déduction faite des dépenses engagées par le vendeur et non financées au titre de l'article L. 515-19-1, au prorata de leur participation au financement mis en œuvre en application de cet article.

IV. — Les articles L. 515-16-3 à L. 515-16-6 ne peuvent s'appliquer à nouveau aux biens objets du présent article.

**Art. L515-16-8**

Les plans de prévention des risques technologiques peuvent également comporter des recommandations pouvant servir d'orientations à l'occasion de projets ultérieurs de travaux, d'aménagement, d'utilisation ou d'exploitation des constructions, des ouvrages, des voies de communication et des terrains de camping ou de stationnement de caravanes. Ces recommandations n'ont pas de caractère prescriptif.

**Art. L515-17**

Outre les obligations mises à la charge de l'exploitant par l'autorité administrative compétente en application des articles L. 512-1 à L. 512-5 et de l'article L. 512-7, les plans de prévention des risques technologiques peuvent également prévoir des mesures supplémentaires de prévention des risques permettant de réduire le périmètre des zones et secteurs mentionnés à l'article L. 515-16, et bénéficiant des conditions de financement précisées à l'article L. 515-19-3, lorsque le coût de ces mesures supplémentaires est inférieur à celui des mesures prévues aux articles L. 515-16-3 et L. 515-16-4 qu'elles permettent d'éviter.

Ces mesures supplémentaires font l'objet d'une convention prévue à l'article L. 515-19-3 avant l'approbation des plans et sont prescrites par un arrêté préfectoral complémentaire prévu à l'article L. 512-3.

Lorsque ces mesures supplémentaires portent sur le transfert de tout ou partie des installations à l'origine du risque vers un autre emplacement, l'autorisation de les exploiter mentionnée à l'article L. 512-1 expire à l'échéance arrêtée pour le transfert, sans que l'exploitant ne puisse prétendre à indemnisation de ce seul fait, et sans préjudice de l'application des dispositions de l'article L. 512-6-1. Toutefois, lorsque le transfert n'a pu être réalisé à l'échéance prévue pour un motif sérieux indépendant de la volonté de l'exploitant, l'autorité administrative compétente peut autoriser, pour une durée maximale de deux ans, la poursuite du fonctionnement de cette installation.

**Art. L515-18**

Les mesures prévues par les plans de prévention des risques technologiques, en particulier aux articles L. 515-16-3 et L. 515-16-4, sont mises en oeuvre progressivement en fonction notamment de la probabilité, de la gravité et de la cinétique des accidents potentiels ainsi que du rapport entre le coût des mesures envisagées et le gain en sécurité attendu.

**Art. L515-19**

I. — Les exploitants des installations à l'origine du risque et les collectivités territoriales ou établissements publics de coopération intercommunale, dès lors qu'ils perçoivent tout ou partie de la contribution économique territoriale dans le périmètre couvert par le plan de prévention des risques technologiques au titre de l'année de son approbation, participent au financement des diagnostics préalables et des travaux de protection prescrits aux personnes physiques et contribuables propriétaires de logements au titre de l'article L. 515-16-2, sous réserve que ces dépenses soient payées dans un délai de onze ans à compter de l'approbation du plan, ou avant le 1er janvier 2027 si le plan a été approuvé avant le 1er janvier 2016.

La participation minimale, répartie en deux parts égales entre les exploitants des installations à l'origine du risque, d'une part, et les collectivités territoriales et établissements publics de coopération intercommunale, d'autre part, est de 50 % du coût des diagnostics et travaux, sans pouvoir excéder 10 000 € par logement.

D'autres participations peuvent également être apportées à ce financement sur une base volontaire, sans toutefois que le montant total des participations et du crédit d'impôt versé en application du 1 bis de l'article 200 quater A du code général des impôts ne dépasse le coût des diagnostics et des travaux obligatoires.

II. — En l'absence d'accord des collectivités territoriales ou des établissements publics de coopération intercommunale sur leur contribution respective, celle leur incombant est répartie au prorata de la part de contribution économique territoriale qu'ils perçoivent des exploitants des installations à l'origine du risque au titre de l'année d'approbation du plan.

Lorsque plusieurs exploitants figurent dans le périmètre couvert par le plan et en l'absence d'accord sur leur contribution respective à cette participation, l'autorité administrative compétente fixe, par arrêté, la répartition de la contribution incombant à chacun d'entre eux.

III. — Ces différentes contributions sont versées aux propriétaires des logements au plus tard deux mois après réception des factures correspondant au montant des diagnostics et travaux prescrits.

**Art. L515-19-1**

I. – Le financement des délaissements et expropriations mis en œuvre en application des articles L. 515-16-3 et L. 515-16-4 est assuré par l'Etat, les exploitants des installations à l'origine du risque et les collectivités territoriales ou les établissements publics de coopération intercommunale percevant tout ou partie de la contribution économique territoriale au titre de l'année d'approbation du plan de prévention des risques technologiques dans le périmètre qu'il couvre.

Le montant de ce financement couvre le prix d'acquisition des biens, y compris les indemnités accessoires éventuelles, ainsi que les frais annexes et les dépenses liées à la limitation de l'accès ou à la démolition de ces biens.

II. – Les personnes et organismes mentionnés au premier alinéa du I concluent une convention fixant leurs contributions respectives, couvrant les dépenses mentionnées à l'alinéa précédent, estimées à la date de la signature de cette convention, pour les expropriations et les délaissements possibles, prévus par le plan de prévention des risques technologiques. A défaut de convention, les contributions de chacun sont fixées suivant les modalités fixées à l'article L. 515-19-2.

Les dépenses mentionnées au deuxième alinéa du I et non prévues par la convention ou excédant les montants qu'elle prévoit font l'objet d'un avenant. A défaut d'un tel avenant dans les six mois suivant la demande de la collectivité territoriale ou de l'établissement public de coopération intercommunale compétent en matière d'urbanisme, les modalités de répartition fixées au I de l'article L. 515-19-2 s'appliquent.

III. – Les mesures prescrites en application de l'article L. 515-16-6, ainsi que les études préalables, bénéficient d'un financement dans les mêmes conditions que celles mentionnées au I et prévues par la convention ou la répartition par défaut des contributions mentionnées au II pour les biens concernés. Ce financement ne peut toutefois excéder le montant des dépenses mentionnées au deuxième alinéa du présent article qui seraient engagées en cas de mise en œuvre du délaissement ou de l'expropriation pour ces biens.

IV. – Les acquisitions par exercice du droit de préemption urbain mentionnées à l'article L. 515-16-5, ainsi que les frais annexes et les dépenses liées à la limitation de l'accès et à la démolition éventuelle de ces biens, bénéficient d'un financement assuré dans les mêmes conditions que celles mentionnées au I et prévues par la convention ou la répartition par défaut des contributions mentionnées au II pour les biens concernés. Ce financement ne peut toutefois excéder le montant des dépenses mentionnées au deuxième alinéa du présent article qui seraient engagées en cas de mise en œuvre du délaissement ou de l'expropriation pour ces biens.

V. – Si des travaux de protection prescrits ont été réalisés et bénéficient de tout ou partie des financements mentionnés à l'article L. 515-19 ou du crédit d'impôt mentionné au 1 bis de l'article 200 quater A du code général des impôts, l'indemnité versée au titre du délaissement ou de l'expropriation, ainsi que le plafond de financement mentionné au IV du présent article, sont diminués du montant des financements perçus ou à percevoir.

**Art. L515-19-2**

I. — Lorsque le montant du financement mentionné au I de l'article L. 515-19-1 est inférieur ou égal à trente millions d'euros et que la convention qui prévoit le financement de ces mesures n'est pas signée dans un délai de douze mois suivant l'approbation du plan, ce délai pouvant être prolongé de quatre mois par décision motivée de l'autorité administrative compétente, les contributions de chacun sont fixées comme suit :

1° L'Etat contribue à hauteur d'un tiers du coût total ;

2° Les collectivités territoriales ou établissements publics de coopération intercommunale percevant tout ou partie de la contribution économique territoriale au titre de l'année de l'approbation du plan contribuent à hauteur d'un tiers du coût total, au prorata de la contribution économique territoriale qu'ils perçoivent des exploitants des installations à l'origine du risque au titre de l'année de l'approbation du plan ;

3° Les exploitants des installations à l'origine du risque contribuent à hauteur d'un tiers du coût total, selon une répartition fixée par arrêté de l'autorité administrative compétente lorsque plusieurs exploitants figurent dans le périmètre couvert par le plan.

II. — Lorsque le montant du financement mentionné au I de l'article L. 515-19-1 est supérieur à trente millions d'euros et que la convention qui prévoit le financement de ces mesures n'est pas signée dans un délai de douze mois suivant l'approbation du plan, ce délai pouvant être prolongé de six mois par décision motivée de l'autorité administrative compétente, les contributions de chacun sont fixées comme suit :

1° Les collectivités territoriales ou établissements publics de coopération intercommunale percevant tout ou partie de la contribution économique territoriale au titre de l'année de l'approbation du plan contribuent à hauteur d'un tiers du coût total, au prorata de la contribution économique territoriale qu'ils perçoivent des exploitants des installations à l'origine du risque au titre de l'année de l'approbation du plan ; la contribution due par chaque collectivité territoriale ou établissement public de coopération intercommunale compétent est néanmoins limitée à 15 % de la contribution économique territoriale totale perçue sur l'ensemble de son territoire au titre de l'année d'approbation du plan ;

2° L'Etat contribue à hauteur de la moitié du coût résiduel des mesures, établi après déduction de la contribution due par les collectivités et établissements publics de coopération intercommunale au titre du 1° ;

3° Les exploitants des installations à l'origine du risque contribuent à la même hauteur que l'Etat, selon une répartition fixée par arrêté de l'autorité administrative compétente lorsque plusieurs exploitants figurent dans le périmètre couvert par le plan.

**Art. L515-19-3**

Une convention conclue entre toutes ou certaines des personnes et organismes mentionnés au premier alinéa de l'article L. 515-19-1 fixe leurs contributions respectives au financement des mesures supplémentaires mentionnées à l'article L. 515-17.

**Art. L515-21**

Le plan de prévention des risques technologiques mentionne les servitudes d'utilité publique instituées en application de l'article L. 515-37 autour des installations situées dans le périmètre du plan.

**Art. L515-22**

Le préfet définit les modalités de la concertation relative à l'élaboration du projet de plan de prévention des risques technologiques dans les conditions prévues au chapitre III du titre préliminaire du livre Ier du code de l'urbanisme.

Sont notamment associés à l'élaboration du plan de prévention des risques technologiques les exploitants des installations à l'origine du risque, les communes sur le territoire desquelles le plan doit s'appliquer, les établissements publics de coopération intercommunale compétents en matière d'urbanisme et dont le périmètre d'intervention est couvert en tout ou partie par le plan ainsi que la commission de suivi de site créée en application de l'article L. 125-2-1.

Le préfet recueille leur avis sur le projet de plan, qui est ensuite soumis à enquête publique réalisée conformément au chapitre III du titre II du livre Ier.

Le plan de prévention des risques technologiques est approuvé par arrêté préfectoral.

**Art. L515-22-1**

I. – En cas de changement significatif et pérenne des risques ou de leur évaluation, le plan de prévention des risques technologiques peut être révisé dans les mêmes conditions que celles de son élaboration. Si nécessaire, une nouvelle déclaration d'utilité publique tenant compte de cette révision est prononcée dans les mêmes conditions.

II. – Le plan de prévention des risques technologiques peut être modifié suivant une procédure simplifiée si la modification envisagée ne porte pas atteinte à l'économie générale du plan ou si la portée des mesures qu'il prévoit est revue à la baisse. Il n'y a pas lieu dans ce cas d'organiser une enquête publique. Une consultation du public est organisée selon les modalités prévues au II de l'article L. 120-1-1.

III. – En cas de disparition totale et définitive du risque, et après avoir organisé une consultation du public selon les modalités prévues au II de l'article L. 120-1-1, l'autorité administrative compétente abroge le plan de prévention des risques technologiques ainsi que, le cas échéant, la déclaration d'utilité publique mentionnée au I de l'article L. 515-16-4. Il n'y a pas lieu d'organiser une enquête publique.

IV. – Pendant la procédure de révision, de modification ou d'abrogation d'un plan de prévention des risques technologiques, l'autorité administrative compétente peut suspendre totalement ou partiellement l'application des mesures prévues par le plan. Les délais mentionnés à l'article L. 515-16-2, au I de l'article L. 515-16-3, aux articles L. 515-16-5 et L. 515-16-6 et au I de l'article L. 515-19 sont alors suspendus.

**Art. L515-22-2**

I. — Les nouvelles règles et mesures prévues par la révision ou la modification d'un plan de prévention des risques technologiques portant renforcement des règles et mesures qu'il prévoit produisent les mêmes effets que ceux attachés à un nouveau plan.

II. — En cas de révision ou de modification d'un plan de prévention des risques technologiques portant allègement des règles et mesures qu'il prévoit, ou en cas d'abrogation d'un plan, les dispositions qui suivent s'appliquent.

En ce qui concerne les biens cessant d'être soumis à une prescription portant sur la réalisation de travaux de protection, les financements prévus à l'article L. 515-19 cessent d'être applicables. Toutefois, les diagnostics et travaux ayant fait l'objet d'une commande avant la révision, modification ou abrogation du plan continuent de bénéficier de ces financements.

En ce qui concerne les biens cessant d'être situés en secteur de délaissement ou d'expropriation, il est mis fin aux procédures de délaissement engagées. Toutefois, si la collectivité territoriale ou l'établissement public de coopération intercommunale mis en demeure d'acquérir en application du I de l'article L. 515-16-3 s'est prononcé en application du premier alinéa de l'article L. 230-3 du code de l'urbanisme avant la révision, modification ou abrogation du plan, la procédure de délaissement se poursuit, sauf si le propriétaire y renonce avant le versement de l'indemnité. Le II de l'article L. 515-16-7 ne s'applique pas aux biens concernés.

En ce qui concerne les biens cessant d'être situés en secteur d'expropriation, il est mis fin aux procédures d'expropriation engagées. Toutefois, si l'ordonnance d'expropriation a été rendue avant la révision, modification ou abrogation du plan, la procédure d'expropriation se poursuit et le II de l'article L. 515-16-7 ne s'applique que si les biens concernés se situent en secteur de délaissement à l'issue de la révision ou de la modification du plan. Toutefois, sur demande de l'exproprié, si l'indemnité n'a pas été payée ou consignée, le juge de l'expropriation peut rapporter l'ordonnance d'expropriation.

En ce qui concerne les biens cessant d'être situés en zone de maîtrise de l'urbanisation future, si, pour l'exercice du droit de préemption urbain mentionné à l'article L. 515-16-5, le titulaire du droit a notifié sa décision d'acquérir le bien avant la révision, modification ou abrogation du plan, la procédure d'acquisition se poursuit et, si le bien était situé en secteur de délaissement ou d'expropriation, le financement de l'acquisition dans les conditions prévues à l'article L. 515-19-1 reste acquis, sauf si le propriétaire du bien demande qu'il soit mis fin à la procédure. Le II de l'article L. 515-16-7 ne s'applique pas aux biens concernés s'ils cessent d'être situés en secteur de délaissement ou d'expropriation.

III. — En cas de suspension de l'application des mesures d'un plan de prévention des risques technologiques, les dispositions du II s'appliquent. L'application du II de l'article L. 515-16-7 est suspendue pour les biens dont la procédure d'acquisition est menée à terme.

**Art. L515-23**

Le plan de prévention des risques technologiques approuvé vaut servitude d'utilité publique. Il est porté à la connaissance des maires des communes situées dans le périmètre du plan en application de l'article L. 132-2 du code de l'urbanisme. Il est annexé aux plans locaux d'urbanisme, conformément à l'article L. 153-60 du même code.

**Art. L515-23-1**

Les plans de prévention des risques technologiques approuvés relatifs à des installations cessant de figurer sur la liste prévue à l'article L. 515-36 restent en vigueur.

Toutefois, si le risque occasionné par une installation ou l'exposition aux risques ont diminué sensiblement par rapport à ceux existant lors de l'approbation du plan, l'autorité administrative compétente peut réviser, modifier ou abroger ce plan dans les conditions prévues à l'article L. 515-22-1.

**Art. L515-24**

I. — Les infractions aux prescriptions édictées en application de l'article L. 515-16-1 du présent code sont punies des peines prévues à l'article L. 480-4 du code de l'urbanisme.

II. — Les dispositions des articles L. 461-1, L. 480-1, L. 480-2, L. 480-3 et L. 480-5 à L. 480-12 du code de l'urbanisme sont également applicables aux infractions visées au I, sous la seule réserve des conditions suivantes :

1° Les infractions sont constatées, en outre, par les fonctionnaires et agents commissionnés à cet effet par l'autorité administrative compétente en matière d'installations classées pour la protection de l'environnement et assermentés ;

2° Le droit de visite prévu à l'article L. 461-1 dudit code est également ouvert aux représentants de l'autorité administrative compétente en matière d'installations classées pour la protection de l'environnement.

III. — Le non-respect des mesures prévues à l'article L. 515-17 fait l'objet des sanctions administratives et pénales prévues pour le non-respect des prescriptions prises en application de l'article L. 512-3.

**Art. L515-25**

Un décret en Conseil d'Etat précise les modalités générales d'application des articles L. 515-15 à L. 515-24 ainsi que les délais d'élaboration et de mise en œuvre des plans de prévention des risques technologiques, sous réserve des dispositions particulières prévues au présent article.

Pour les installations classées relevant du ministère de la défense et pour celles nécessaires à la réalisation des opérations mentionnées à l'article L. 733-1 du code de la sécurité intérieure, ne peuvent figurer dans un dossier soumis à enquête publique ou à une procédure de participation du public, ni être mis à la disposition du public ou communiqués des éléments soumis à des règles de protection du secret de la défense nationale ou nécessaires à la sauvegarde des intérêts de la défense nationale et de la sécurité publique.

Pour les installations relevant du ministre de la défense dont certains éléments sont soumis à des règles de protection du secret de la défense nationale lorsque ces éléments sont essentiels à la compréhension du dossier ou pour les opérations relatives à des installations relevant du ministère de la défense ayant reçu la qualification d'opération sensible intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense ainsi que pour les lieux de stockage de munitions anciennes, le projet de plan de prévention des risques technologiques n'est pas soumis à enquête publique et les mesures d'information ou de consultation prévues à la présente section ne sont pas effectuées.

**Art. L515-26**

Tout exploitant d'un établissement comportant au moins une installation figurant sur la liste prévue à l'article L. 515-36 du présent code est tenu de faire procéder à une estimation de la probabilité d'occurrence et du coût des dommages matériels potentiels aux tiers en cas d'accident survenant dans cette installation et de transmettre le rapport d'évaluation au préfet ainsi qu'au président de la commission de suivi de site créée en application de l'article L. 125-2-1.

Cette estimation est réalisée pour chacun des accidents majeurs identifiés dans l'étude de dangers de l'établissement réalisée au titre de la réglementation des installations classées. Elle est révisée à l'occasion des révisions de l'étude de dangers précitée.

Cette estimation n'est pas opposable à l'exploitant par les tiers en cas de litige lié à un accident survenant dans l'installation.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

###### Section 8 : Installations mentionnées à l'annexe I de la directive n° 2010/75/UE du 24 novembre 2010 relative aux émissions industrielles

**Art. L515-28**

Pour les installations énumérées à l'annexe I de la directive mentionnée ci-dessus et dont la définition figure dans la nomenclature des installations classées prévue à l'article L. 511-2, les prescriptions nécessaires au respect des dispositions des articles L. 181-3 et L. 181-4 mentionnées à l'article L. 181-12 sont fixées de telle sorte qu'elles soient exploitées en appliquant les meilleures techniques disponibles et par référence aux conclusions sur ces meilleures techniques.

Il est procédé périodiquement au réexamen et, si nécessaire, à l'actualisation de ces conditions pour tenir compte de l'évolution de ces meilleures techniques.

**Art. L515-29**

I. — Les informations, fournies par l'exploitant, nécessaires au réexamen des conditions d'autorisation de l'installation sont mises à disposition du public, dans les conditions prévues au II, dans les cas suivants :

— lors d'un réexamen périodique prévu à l'article L. 515-28 si l'exploitant sollicite une dérogation permettant de fixer des valeurs limites d'émission qui excèdent les niveaux d'émission associés aux conclusions sur les meilleures techniques disponibles ;

— lors d'un réexamen à l'initiative de l'autorité administrative si la pollution causée par l'installation est telle qu'il convient de réviser les valeurs limites d'émission indiquées dans l'autorisation ou d'inclure de nouvelles valeurs limites d'émission.

A l'issue de cette mise à disposition du public, un arrêté complémentaire est pris en application du dernier alinéa de l'article L. 181-14.

Si une dérogation est accordée, l'autorité compétente met à la disposition du public, y compris par les moyens de communication électroniques, la décision qui mentionne les raisons spécifiques pour lesquelles cette dérogation a été accordée et les conditions dont elle a été assortie.

II. — Les informations mentionnées au I font l'objet d'une mise à disposition du public. Celui-ci est informé des modalités selon lesquelles il peut les consulter et formuler des observations avant qu'une décision ne soit prise. Cette information est faite par voie d'affichage sur le site de l'installation par l'exploitant et, à la diligence du préfet, dans les mairies de la commune d'implantation et des communes situées à proximité de cette installation ou par tous autres moyens appropriés tels que les moyens de communication électroniques.

Les observations recueillies font l'objet d'une synthèse, rendue publique, indiquant celles dont il a été tenu compte.

**Art. L515-30**

L'état du site d'implantation de l'installation est décrit, avant sa mise en service ou, pour les installations existantes, lors du premier réexamen conduit en application de l'article L. 515-28 après le 7 janvier 2013, dans un rapport de base établi par l'exploitant dans les cas et selon le contenu minimum prévus par le décret mentionné à l'article L. 515-31.

Sans préjudice des dispositions de l'article L. 512-6-1, les arrêtés prévus à l'article L. 181-12 et au dernier alinéa de l'article L. 181-14 précisent lors de la mise à l'arrêt définitif de l'installation les conditions de remise du site dans l'état constaté dans ce rapport.

**Art. L515-31**

Un décret en Conseil d'Etat définit les conditions d'application de la présente section. Il fixe notamment les modalités du réexamen des conditions d'exploitation des installations visées par la présente section ainsi que les conditions dans lesquelles le site est remis en état et dans lesquelles il peut être tenu compte de la faisabilité technique des mesures de remise en état.

###### Section 9 : Installations classées pour la protection de l'environnement susceptibles de créer des accidents majeurs impliquant des substances dangereuses

####### Sous-section 1 : Dispositions communes

**Art. L515-32**

I. – La présente section s'applique aux installations, dont la liste est fixée par décret en Conseil d'Etat, dans lesquelles des substances, préparations ou mélanges dangereux sont présents dans des quantités telles qu'ils peuvent être à l'origine d'accidents majeurs.

II. – L'exploitant procède au recensement régulier des substances, préparations ou mélanges dangereux susceptibles d'être présents dans ses installations et le tient à jour.

III – L'information du préfet prévue à l'article L. 513-1 comporte également les informations relatives au recensement des substances, préparations ou mélanges dangereux susceptibles d'être présents sur le site.

**Art. L515-33**

L'exploitant élabore un document écrit définissant sa politique de prévention des accidents majeurs.

Cette politique est conçue pour assurer un niveau élevé de protection de la santé publique et de l'environnement et est proportionnée aux risques d'accidents majeurs. Elle inclut les objectifs globaux et les principes d'action de l'exploitant, le rôle et l'organisation des responsables au sein de la direction, ainsi que l'engagement d'améliorer en permanence la maîtrise des dangers liés aux accidents majeurs.

Cette politique est mise à jour et réexaminée périodiquement.

**Art. L515-34**

Sans préjudice des dispositions de l'article L. 124-7, l'autorité administrative compétente met à la disposition du public, par voie électronique, les informations relatives aux accidents majeurs susceptibles de se produire et aux moyens mis en œuvre pour en assurer la prévention et la réduction des conséquences. Elle précise également le lieu où toute autre information pertinente peut être obtenue.

**Art. L515-35**

Sans préjudice des dispositions de l'article L. 124-4, le préfet peut rejeter une demande de communication ou ne pas divulguer une information relative à une installation soumise à la présente section dans le cas où sa consultation ou sa communication porterait atteinte à la confidentialité des informations industrielles et commerciales ou à des droits de propriété intellectuelle.

####### Sous-section 2 : Dispositions spécifiques aux installations présentant des dangers particulièrement importants pour la sécurité et la santé des populations voisines et pour l'environnement

**Art. L515-36**

Sans préjudice des dispositions de la sous-section 1, la présente sous-section s'applique aux installations, dont la liste est fixée par décret en Conseil d'Etat, dans lesquelles des substances, préparations ou mélanges dangereux sont présents dans des quantités telles qu'ils engendrent des dangers particulièrement importants pour la sécurité et la santé des populations voisines et pour l'environnement.

**Art. L515-37**

I. – Lorsqu'une demande d'autorisation concerne une installation classée à implanter sur un site nouveau, les servitudes d'utilité publique prévues à l'article L. 515-8 peuvent être instituées.

Le premier alinéa du présent I est également applicable à raison des risques supplémentaires créés par une installation nouvelle sur un site existant ou par la modification mentionnée au premier alinéa de l'article L. 181-14.

II. – Ces servitudes tiennent compte de la probabilité et de l'intensité des aléas technologiques et peuvent, dans un même périmètre, s'appliquer de façon modulée suivant les zones concernées.

III. – En cas d'institution ou de modification des servitudes d'utilité publique mentionnées à l'article L. 515-8, la durée de l'enquête publique est portée à six semaines. Durant cette période, une réunion publique est organisée par le commissaire enquêteur.

IV. – Les servitudes et leur périmètre sont arrêtés par l'autorité compétente pour la délivrance de l'autorisation de l'installation classée.

**Art. L515-38**

Les personnes susceptibles d'être touchées par un accident majeur identifié dans l'étude de dangers mentionnée à l'article L. 181-25 reçoivent régulièrement, sans qu'elles aient à le demander, des informations sur les mesures de sécurité et la conduite à tenir en cas d'accident majeur. Ces actions d'information sont menées aux frais des exploitants.

**Art. L515-39**

L'étude de dangers mentionnée à l'article L. 181-25 est réexaminée périodiquement et mise à jour.

**Art. L515-40**

L'exploitant met en place un système de gestion de la sécurité.

Ce système de gestion de la sécurité est proportionné aux dangers liés aux accidents majeurs et à la complexité de l'organisation ou des activités de l'établissement.

L'exploitant tient à jour ce système.

**Art. L515-41**

L'exploitant élabore un plan d'opération interne en vue de :

1° Contenir et maîtriser les incidents de façon à en minimiser les effets et à limiter les dommages causés à la santé publique, à l'environnement et aux biens ;

2° Mettre en œuvre les mesures nécessaires pour protéger la santé publique et l'environnement contre les effets d'accidents majeurs.

Le projet de plan est soumis à la consultation du personnel travaillant dans l'établissement au sens du code du travail, y compris le personnel sous-traitant, dans le cadre du comité d'hygiène, de sécurité et des conditions de travail élargi prévu à l'article L. 4523-11 du code du travail.

L'exploitant tient à jour ce plan.

**Art. L515-42**

Un décret en Conseil d'Etat définit les modalités d'application de la présente section.

###### Section 10 : Activités nucléaires

**Art. L515-43**

Les activités nucléaires soumises à autorisation ou à enregistrement au titre de la nomenclature prévue à l'article L. 511-2 sont soumises aux dispositions suivantes :

1° L'exploitant procède périodiquement au réexamen et, si nécessaire, à l'actualisation des conditions d'exploitation mentionnées à l'article L. 512-3, en vue de l'amélioration continue de la protection des intérêts mentionnés à l'article L. 511-1 ;

2° L'exploitant établit et met en place un système de gestion intégré des substances radioactives sous forme non scellée, des déchets radioactifs et des effluents radioactifs, comportant une garantie de la qualité et assurant la protection des intérêts mentionnés à l'article L. 511-1.

Les règles générales, prescriptions et mesures prises en application du présent titre assurent la prise en compte des obligations prévues par le chapitre III du titre III du livre III de la première partie du code de la santé publique, dans les conditions prévues au III de l'article L. 1333-9 de ce code.

Les modalités d'application du présent article sont précisées par voie réglementaire.

###### Section 11 : Eoliennes

**Art. L515-44**

Sans préjudice des dispositions de l'article L. 513-1, les installations de production d'électricité utilisant l'énergie mécanique du vent classées au titre de l'article L. 511-2, ayant fait l'objet de l'étude d'impact et de l'enquête publique prévues à l'article L. 553-2, dans sa rédaction en vigueur jusqu'au 12 juillet 2010, et bénéficiant d'un permis de construire, peuvent être mises en service et exploitées dans le respect des prescriptions qui leur étaient applicables antérieurement à la date de leur classement au titre de l'article L. 511-2.

Les installations visées au premier alinéa sont, à cette date, soumises au chapitre unique du titre VIII du livre Ier, au présent livre et à leurs textes d'application.

L'exploitant de ces installations doit se faire connaître du préfet dans l'année suivant la publication du décret portant modification de la nomenclature des installations classées. Les renseignements que l'exploitant doit transmettre au préfet ainsi que les mesures que celui-ci peut imposer afin de sauvegarder les intérêts mentionnés à l'article L. 511-1 sont précisés par décret en Conseil d'Etat.

Les demandes déposées pour des installations avant leur classement au titre de l'article L. 511-2 et pour lesquelles l'arrêté d'ouverture d'enquête publique a été pris sont instruites selon les dispositions qui leur étaient antérieurement applicables. Au terme de ces procédures, les installations concernées sont soumises au chapitre unique du titre VIII du livre Ier, au présent livre et à leurs textes d'application.

Les installations terrestres de production d'électricité utilisant l'énergie mécanique du vent dont la hauteur des mâts dépasse 50 mètres sont soumises à autorisation au titre de l'article L. 511-2, au plus tard le 12 juillet 2011. La délivrance de l'autorisation d'exploiter est subordonnée au respect d'une distance d'éloignement entre les installations et les constructions à usage d'habitation, les immeubles habités et les zones destinées à l'habitation définies dans les documents d'urbanisme en vigueur au 13 juillet 2010 et ayant encore cette destination dans les documents d'urbanisme en vigueur, cette distance étant, appréciée au regard de l'étude d'impact prévue à l'article L. 122-1. Elle est au minimum fixée à 500 mètres. L'autorisation d'exploiter tient compte des parties du territoire régional favorables au développement de l'énergie éolienne définies par le schéma régional éolien mentionné au 3° du I de l'article L. 222-1, si ce schéma existe. L'autorisation environnementale tient également compte, le cas échéant, du nombre d'installations terrestres de production d'électricité utilisant l'énergie mécanique du vent déjà existantes dans le territoire concerné, afin de prévenir les effets de saturation visuelle en vue de protéger les intérêts mentionnés à l'article L. 511-1.

**Art. L515-45**

Un décret en Conseil d'Etat précise les règles d'implantation des installations de production d'électricité à partir de l'énergie mécanique du vent vis-à-vis des installations militaires et des équipements de surveillance météorologique et de navigation aérienne, sans préjudice des articles L. 6350-1 à L. 6352-1 du code des transports.

**Art. L515-45-1**

I. — Le représentant de l'Etat dans le département peut subordonner la construction ou la mise en service de nouvelles installations de production d'électricité utilisant l'énergie mécanique du vent soumises à autorisation environnementale à la prise en charge par l'exploitant de l'acquisition, de l'installation, de la mise en service et de la maintenance d'équipements destinés à compenser la gêne résultant de cette installation pour le fonctionnement des moyens de détection militaires ou pour le fonctionnement des radars et des aides à la navigation utilisés en support de la navigation aérienne civile.

Le montant et les modalités de cette prise en charge par l'exploitant sont définis par une convention conclue, selon le cas, avec l'autorité militaire ou avec le ministre chargé de l'aviation civile.

II. — Le représentant de l'Etat dans le département peut subordonner la construction ou la mise en service de nouvelles installations de production d'électricité utilisant l'énergie mécanique du vent soumises à autorisation environnementale à la fourniture de données d'observation afin de compenser la gêne résultant de cette installation pour le fonctionnement des installations de l'établissement public chargé des missions de l'Etat en matière de sécurité météorologique des personnes et des biens.

**Art. L515-46**

L'exploitant d'une installation produisant de l'électricité à partir de l'énergie mécanique du vent ou, en cas de défaillance, la société mère est responsable de son démantèlement et de la remise en état du site, dès qu'il est mis fin à l'exploitation, quel que soit le motif de la cessation de l'activité. Dès le début de la production, puis au titre des exercices comptables suivants, l'exploitant ou la société propriétaire constitue les garanties financières nécessaires. Le montant de ces garanties financières est réévalué périodiquement, en tenant compte notamment de l'inflation.

Pour les installations produisant de l'électricité à partir de l'énergie mécanique du vent, classées au titre de l'article L. 511-2, les manquements aux obligations de garanties financières donnent lieu à l'application de la procédure de consignation prévue au II de l'article L. 171-8, indépendamment des poursuites pénales qui peuvent être exercées.

Un décret en Conseil d'Etat détermine, avant le 31 décembre 2010, les prescriptions générales régissant les opérations de démantèlement et de remise en état d'un site ainsi que les conditions de constitution et de mobilisation des garanties financières mentionnées au premier alinéa du présent article. Il détermine également les conditions de constatation par le préfet de département de la carence d'un exploitant ou d'une société propriétaire pour conduire ces opérations et les formes dans lesquelles s'exerce dans cette situation l'appel aux garanties financières.

###### Section 12 : Plateformes industrielles

**Art. L515-48**

Une plateforme industrielle se définit comme le regroupement d'installations mentionnées à l'article L. 511-1 sur un territoire délimité et homogène conduisant, par la similarité ou la complémentarité des activités de ces installations, à la mutualisation de la gestion de certains des biens et services qui leur sont nécessaires. Ces biens et services peuvent comprendre les études et les ouvrages liés aux installations de production d'hydrogène renouvelable ou bas-carbone, au sens de l'article L. 811-1 du code de l'énergie, ainsi qu'à leurs raccordements ou à leurs réseaux. La liste des plateformes est fixée par un arrêté du ministre chargé des installations classées pour la protection de l'environnement.

Les dispositions réglementaires prises au titre du présent code peuvent être adaptées à la situation des installations présentes sur une plateforme industrielle.

Les modalités d'application du présent article sont précisées par voie réglementaire

##### Chapitre VI : Dispositions financières

**Art. L516-1**

La mise en activité, tant après l'autorisation initiale qu'après une autorisation de changement d'exploitant, des installations mentionnées aux articles L. 229-32 et L. 515-36, des carrières et des installations de stockage de déchets est subordonnée à la constitution de garanties financières.

Ces garanties sont destinées à assurer, suivant la nature des dangers ou inconvénients de chaque catégorie d'installations, la surveillance du site et le maintien en sécurité de l'installation, les interventions éventuelles en cas d'accident avant ou après la fermeture, et la réhabilitation après fermeture. Elles ne couvrent pas les indemnisations dues par l'exploitant aux tiers qui pourraient subir un préjudice par fait de pollution ou d'accident causé par l'installation.

Un décret en Conseil d'Etat détermine la nature des garanties et les règles de fixation de leur montant. Ce décret fixe les conditions dans lesquelles les sommes versées au titre des garanties financières sont insaisissables, au sens de l'article L. 112-2 du code des procédures civiles d'exécution, par dérogation aux articles 2284 et 2285 du code civil, et les conditions de leur utilisation en cas d'ouverture d'une procédure collective.

Sans préjudice de la procédure d'amende administrative prévue au 4° du II de l'article L. 171-8, les manquements aux obligations de garanties financières donnent lieu à l'application de la procédure de consignation prévue au 1° du II de l'article L. 171-8, indépendamment des poursuites pénales qui peuvent être exercées.

**Art. L516-2**

Pour les installations relevant des catégories visées à l'article L. 516-1, l'exploitant est tenu d'informer le préfet en cas de modification substantielle des capacités techniques et financières visées à l'article L. 181-27.

S'il constate que les capacités techniques et financières ne sont pas susceptibles de permettre de satisfaire aux obligations de l'article L. 181-27, le préfet peut imposer la constitution ou la révision des garanties financières visées à l'article L. 516-1.

Un décret en Conseil d'Etat définit les modalités d'application de l'article L. 516-1 et du présent article ainsi que les conditions de leur application aux installations régulièrement mises en service ou autorisées avant le 31 juillet 2003.

##### Chapitre VII : Dispositions diverses

**Art. L517-1**

En ce qui concerne les installations appartenant aux services et organismes dépendant de l'Etat qui sont inscrites sur une liste établie par décret, les pouvoirs attribués au préfet par le chapitre unique du titre VIII du livre Ier et le présent titre sont exercés soit par le ministre chargé des installations classées, soit par le ministre chargé de la défense pour les installations qui relèvent de son département.

Les dispositions du chapitre unique du titre VIII du livre Ier et du présent titre ne sont pas applicables aux installations mises en œuvre à titre temporaire, sur une période inférieure à six mois consécutifs sur un même site, à partir de matériels et d'équipements opérationnels des forces armées déployés pour des missions de la défense nationale. Toutefois, ces installations sont mises en œuvre en limitant les atteintes aux intérêts mentionnés à l'article L. 511-1.

Afin de tenir compte des impératifs de la défense nationale liés à l'exécution de missions opérationnelles menées sur ou à partir du territoire national et à la réalisation de missions de service public en situation de crise sur le territoire national, l'augmentation exceptionnelle et temporaire de capacité d'une installation déjà autorisée relevant du ministère de la défense peut être dispensée d'une nouvelle demande d'autorisation telle que prévue au chapitre unique du titre VIII du livre Ier et au présent titre. Cette installation est exploitée, pendant la durée des missions opérationnelles ou de la situation de crise, en limitant les atteintes portées à la protection des intérêts mentionnées à l'article L. 511-1.

Pour l'application des dispositions du chapitre unique du titre VIII du livre Ier et du présent titre aux installations classées pour la protection de l'environnement relevant du ministère de la défense, ne peuvent figurer dans un dossier soumis à enquête publique, ni être communiqués, mis à disposition du public ou soumis à consultation ou à participation du public :

1° Des éléments soumis à des règles de protection du secret de la défense nationale ;

2° Des éléments nécessaires à la sauvegarde des intérêts de la défense nationale et de la sécurité publique.

**Art. L517-2**

Les modalités d'application du présent titre sont fixées par décrets en Conseil d'Etat.

#### Titre II : Produits chimiques, biocides et substances à l'état nanoparticulaire

##### Chapitre Ier : Contrôle des produits chimiques

**Art. L521-1**

I. — Les dispositions du présent chapitre tendent à protéger la santé humaine et l'environnement contre les risques qui peuvent résulter des substances et mélanges chimiques.

II. — Sans préjudice du respect des obligations issues des règlements (CE) n° 1005/2009, (UE) n° 649/2012, (UE) n° 2019/1021, (UE) n° 517/2014 et (UE) n° 2017/852, la fabrication, la mise sur le marché, l'utilisation des substances, telles quelles ou contenues dans des mélanges ou des articles, et la mise sur le marché des mélanges, sont soumises aux dispositions du règlement (CE) n° 1907/2006 du Parlement européen et du Conseil du 18 décembre 2006 concernant l'enregistrement, l'évaluation et l'autorisation des substances chimiques, ainsi que les restrictions applicables à ces substances (REACH), instituant une agence européenne des produits chimiques, modifiant la directive 1999/45/CE et abrogeant le règlement (CEE) n° 793/93 du Conseil et le règlement (CE) n° 1488 / 94 de la Commission ainsi que la directive 76/769/CEE du Conseil et les directives 91/155/CEE, 93/67/CEE, 93/105/CE et 2000/21/CE de la Commission et aux dispositions du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges, modifiant et abrogeant les directives 67/548/CEE et 1999/45/CE et modifiant le règlement (CE) n° 1907/2006.

III. — Si les intérêts de la défense nationale l'exigent, l'autorité administrative peut accorder des exemptions au règlement (CE) n° 1907/2006, dans des cas spécifiques pour certaines substances, telles quelles ou contenues dans un mélange ou un article ou au règlement (CE) n° 1272/2008 dans des cas spécifiques pour certaines substances ou certains mélanges.

**Art. L521-2**

Le Comité français d'accréditation contrôle la conformité aux bonnes pratiques de laboratoire des laboratoires d'essai situés sur le territoire français et déclarant appliquer les bonnes pratiques de laboratoire pour la réalisation d'essais non cliniques portant sur les produits chimiques autres que les produits mentionnés à l'article L. 5311-1 du code de la santé publique, les produits cosmétiques mentionnés à l'article L. 5131-1 du même code, les produits de tatouage mentionnés à l'article L. 513-10-1 dudit code et les médicaments vétérinaires mentionnés à l'article L. 5141-1 du même code.

Le Comité français d'accréditation prend, au nom de l'Etat, les décisions relatives à la conformité de ces laboratoires et des essais qu'ils effectuent aux bonnes pratiques de laboratoires.

Les décisions prises par le Comité français d'accréditation en application du présent article ne sont susceptibles d'aucun recours hiérarchique. Toutefois, en cas de risque grave pour la santé publique, l'autorité administrative peut s'opposer, par arrêté motivé, à une décision du Comité français d'accréditation et lui demander de procéder, dans un délai de trente jours, à un nouvel examen du dossier ayant servi de fondement à ladite décision. Cette opposition est suspensive de l'application de cette décision.

Les modalités d'application du présent article sont fixées par décret.

###### Section 1 : Dispositions communes aux substances chimiques

**Art. L521-5**

I. – Tout fabricant ou importateur d'une substance, telle quelle ou contenue dans un mélange, un article, un produit ou un équipement, se tient informé de l'évolution des connaissances de l'impact sur la santé humaine et l'environnement lié à l'exposition à cette substance.

Les fabricants et importateurs de substances, telles quelles ou contenues dans des mélanges, des articles, des produits ou des équipements, indiquent à l'autorité administrative compétente les informations nouvelles sur les propriétés dangereuses de ces substances et de leurs usages, découlant soit de l'amélioration des connaissances scientifiques et techniques, soit de l'observation des effets de ces substances et révélant l'existence de nouveaux dangers ou risques graves pour la santé humaine ou pour l'environnement, si ces informations ne font pas l'objet d'une communication au titre du règlement (CE) n° 1907/2006.

II. – Tout fabricant, importateur ou utilisateur en aval d'une substance, telle quelle ou contenue dans un mélange, un article, un produit ou un équipement, rassemble toutes les informations dont il a besoin pour s'acquitter des obligations imposées par les règlements communautaires régissant les produits chimiques. Sur demande, ce fabricant, importateur ou utilisateur en aval transmet ou met à disposition cette information à l'autorité administrative compétente.

III. — Afin de favoriser la réduction de la teneur en substances dangereuses des matériaux et des produits, tout fournisseur d'un article au sens du règlement (CE) n° 1907/2006 du Parlement européen et du Conseil communique, à compter du 5 janvier 2021, les informations prévues à l'article 33, paragraphe 1, de ce règlement à l'Agence européenne des produits chimiques.

Les informations dont la divulgation serait susceptible de porter atteinte aux intérêts essentiels de la défense nationale ne sont pas communiquées.

**Art. L521-6**

I. — Les ministres chargés de l'environnement, de la santé et du travail prennent par arrêté conjoint les mesures d'application nécessaires pour mettre en œuvre les articles 49, alinéa b, et 129 du règlement (CE) n° 1907/2006.

II. — Lorsque des substances, telles quelles ou contenues dans des mélanges, des articles, des produits ou des équipements, présentent des dangers graves ou des risques non valablement maîtrisés pour les travailleurs, la santé humaine ou l'environnement, les ministres chargés de l'environnement, de la santé et du travail peuvent par arrêté conjoint :

1° Lorsque les règlements (CE) n° 1005/2009, (UE) n° 649/2012, (UE) n° 2019/1021, (UE) n° 517/2014, (CE) n° 1907/2006, (CE) n° 1272/2008 et (UE) n° 2017/852 n'harmonisent pas les exigences en matière de fabrication, de mise sur le marché ou d'utilisation de substances, telles quelles ou contenues dans des mélanges, des articles, des produits ou des équipements :

a) Interdire de façon provisoire ou permanente, totale ou partielle leur fabrication, leur importation, leur exportation, leur mise sur le marché, leur détention en vue de la vente ou certains de leurs usages, ou ordonner leur retrait ou leur rappel ;

b) Imposer des prescriptions relatives à la fabrication, l'importation, l'exportation, la mise sur le marché, l'emploi pour certains usages, la composition, l'étiquetage, l'emballage, la dénomination commerciale, la publicité, le stockage, la récupération, la régénération, le recyclage, et la destruction, ainsi que toute autre condition nécessaire à la préservation de la santé humaine ou de l'environnement ;

2° Lorsque des substances, telles quelles ou contenues dans des mélanges, des articles, des produits ou des équipements sont transportées par voie ferrée, routière, fluviale, maritime ou aérienne :

a) Interdire de façon provisoire ou permanente, totale ou partielle leur transport ;

b) Imposer des prescriptions relatives à leur transport.

**Art. L521-7**

I. — La personne ayant transmis à l'autorité administrative des informations pour lesquelles elle revendique le secret des affaires peut indiquer celles de ces informations qu'elle considère comme commercialement sensibles, dont la diffusion pourrait lui porter préjudice, et pour lesquelles elle demande le secret vis-à-vis de toute personne autre que l'autorité administrative. Dans ce cas, des justifications devront être fournies à l'autorité administrative qui apprécie le bien-fondé de la demande.

La personne ayant transmis des informations est tenue d'informer l'autorité administrative lorsqu'elle rend elle-même publiques des informations pour lesquelles le secret des affaires avait été reconnu par l'autorité administrative.

II. — L'autorité administrative prend toutes dispositions utiles pour que les informations reconnues par elle ou par l'autorité compétente d'un Etat membre de la Communauté européenne ou par l'Agence européenne des produits chimiques comme relevant du secret des affaires ne soient accessibles qu'aux personnes qu'elle a désignées. Ces personnes sont astreintes au secret professionnel selon les modalités prévues aux articles 126-13 et 226-14 du code pénal, sauf à l'égard des autorités judiciaires agissant dans le cadre d'une procédure pénale.

Un décret fixe les conditions permettant la protection du secret de la formule intégrale des mélanges.

**Art. L521-8**

Les fabricants, importateurs ou utilisateurs en aval fournissent sur demande de l'autorité administrative compétente des dossiers techniques sur les substances, telles quelles ou contenues dans des mélanges, des articles, des produits ou des équipements, lesquelles peuvent faire l'objet des mesures prévues à l'article L. 521-6 et aux titres VI, VII et VIII du règlement (CE) n° 1907/2006.

**Art. L521-9**

Les règles de classement, d'emballage et d'étiquetage des substances et mélanges sont définies par des règlements communautaires ou, en tant que de besoin, par des décrets en Conseil d'Etat pris pour l'application des directives communautaires.

**Art. L521-10**

Tous renseignements complémentaires ou essais de vérification nécessaires à l'application des articles L. 521-5 et L. 521-8 peuvent être demandés par l'autorité administrative aux fabricants, importateurs ou utilisateurs en aval de substances, telles quelles ou contenues dans des mélanges, des articles, des produits ou des équipements, et mis à leur charge.

**Art. L521-11**

Les dépenses résultant de la conservation, de l'examen, de l'exploitation et de l'expertise des informations communiquées au titre de l'article L. 521-5 ou contenues dans les dossiers techniques mentionnés à l'article L. 521-8 peuvent être mises à la charge des fabricants, importateurs ou utilisateurs en aval des substances, telles quelles ou contenues dans des mélanges, des articles, des produits ou des équipements.

**Art. L521-11-1**

I. – Pour les besoins de leurs missions de contrôle des mesures prévues au présent chapitre, les agents chargés du contrôle peuvent prélever des échantillons en vue de faire effectuer par un laboratoire des analyses ou des essais.

Les prélèvements d'échantillons sont réalisés en présence du directeur d'établissement ou de son représentant si le contrôle a lieu dans une installation de fabrication ou de stockage ou si les substances ou produits faisant l'objet du prélèvement sont conditionnés en vrac. Les substances ou produits faisant l'objet du prélèvement sont inventoriés et laissés à la garde du détenteur. Ces opérations font l'objet d'un rapport dont une copie est remise au détenteur.

II. – Pour les besoins de leurs missions de contrôle des mesures prévues par le présent chapitre, les agents chargés du contrôle peuvent ordonner la consignation des substances ou mélanges, ou des produits manufacturés ou équipements les contenant, dans l'attente des résultats des contrôles de leur conformité aux dispositions du présent chapitre et à celles prises pour son application.

Les substances, mélanges, les produits manufacturés ou équipements consignés sont laissés à la garde de leur détenteur. La mesure de consignation ne peut excéder quinze jours.

Si l'intéressé refuse d'obtempérer ou si le délai de consignation se révèle d'une durée insuffisante, le juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel est situé le lieu où les substances, les mélanges, les produits manufacturés ou les équipements sont détenus peut, sur saisine du chef de service compétent et par ordonnance motivée, décider de passer outre au refus de l'intéressé ou accorder une prorogation du délai de consignation.

Le juge des libertés et de la détention peut ordonner la mainlevée de la mesure de consignation à tout moment. La consignation est levée de plein droit par l'agent habilité dès lors que la conformité des substances ou mélanges, ou des produits manufacturés ou équipements consignés aux réglementations auxquelles ils sont soumis est établie.

III. – Un décret en Conseil d'Etat précise les conditions d'application du présent article.

###### Section 2 : Recherche et constatation des infractions

**Art. L521-12**

I. – Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, sont habilités à rechercher et à constater les infractions aux dispositions du présent chapitre et des textes pris pour son application :

1° Les agents de la concurrence, de la consommation et de la répression des fraudes, qui disposent à cet effet des pouvoirs prévus au I de l'article L. 511-22 du code de la consommation ;

2° Les inspecteurs et contrôleurs du travail ;

3° Les agents des douanes ;

4° Les autres agents mentionnés à l'article L. 1312-1 du code de la santé publique ;

5° Les inspecteurs de l'Agence française de sécurité sanitaire des produits de santé mentionnés à l'article L. 5313-1 du code de la santé publique ;

6° Les vétérinaires-inspecteurs ;

7° Les fonctionnaires et agents publics habilités pour le contrôle de la protection des végétaux mentionnés à l'article L. 250-2 du code rural et de la pêche maritime ;

8° Les agents habilités à effectuer des contrôles techniques à bord des aéronefs ;

9° Les administrateurs des affaires maritimes, les officiers du corps technique et administratif des affaires maritimes, les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer, les commandants, les commandants en second et les officiers en second des bâtiments de l'Etat ainsi que les commandants de bord des aéronefs de l'Etat chargés de la surveillance en mer ;

10° Les inspecteurs de la sûreté nucléaire de l'Autorité de sûreté nucléaire, dans les conditions prévues au chapitre VI du titre IX.

11° Les agents assermentés et désignés à cet effet par le ministre de la défense.

II. – Les agents mentionnés au I du présent article sont également habilités à procéder aux contrôles nécessaires en vue de vérifier le respect des dispositions des règlements ci-dessous et des règlements et décisions communautaires qui les modifieraient ou seraient pris pour leur application :

– Règlement (CE) n° 1907/2006 du Parlement européen et du Conseil, du 18 décembre 2006, concernant l'enregistrement, l'évaluation et l'autorisation des substances chimiques, ainsi que les restrictions applicables à ces substances (REACH), instituant une agence européenne des produits chimiques, modifiant la directive 1999/45/CE et abrogeant le règlement (CEE) n° 793/93 du Conseil et le règlement (CE) n° 1488/94 de la Commission ainsi que la directive 76/769/CEE du Conseil et les directives 91/155/CEE, 93/67/CEE, 93/105/CE et 2000/21/CE de la Commission ;

– Règlement (UE) n° 517/2014 du Parlement européen et du Conseil, du 16 avril 2014, relatif aux gaz à effet de serre fluorés et abrogeant le règlement (CE) n° 842/2006 ;

– Règlement (UE) n° 2019/1021 du Parlement européen et du Conseil du 20 juin 2019 concernant les polluants organiques persistants ;

– Règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 concernant la classification, l'étiquetage et l'emballage des substances et des mélanges, modifiant et abrogeant les directives 67/548/CEE et 1999/45/CE et modifiant le règlement (CE) n° 1907/2006 ;

– Règlement (UE) n° 649/2012 du Parlement européen et du Conseil, du 4 juillet 2012, concernant les exportations et importations de produits chimiques dangereux ;

– Règlement (CE) n° 1005/2009 du Parlement européen et du Conseil du 16 septembre 2009 relatif à des substances qui appauvrissent la couche d'ozone ;

– Règlement (UE) n° 2017/852 du Parlement européen et du Conseil du 17 mai 2017 relatif au mercure et abrogeant le règlement (CE) n° 1102/2008.

**Art. L521-13**

Les opérations de recherche et constatation prévues à l'article L. 521-12 portent sur les substances telles quelles ou contenues dans mélange, un article, un produit ou un équipement.

**Art. L521-14**

L'ensemble des frais induits par les analyses ou essais pratiqués sur les échantillons qui ont fait l'objet de prélèvements en application de l'article L. 172-14 sont, en cas de condamnation, à la charge du détenteur des substances telles quelles ou contenues dans mélange, un article, un produit ou un équipement.

**Art. L521-16**

Sans préjudice de l'application aux contrôles et à la constatation des infractions des articles 4, 12 et 17 de la convention n° 81 de l'OIT concernant l'inspection du travail dans l'industrie et le commerce, le procureur de la République est préalablement informé des opérations envisagées en vue de la recherche des infractions aux dispositions du présent chapitre. Il peut s'opposer à ces opérations.

###### Section 3 : Sanctions administratives

**Art. L521-17**

Sans préjudice de l'application aux contrôles et à la constatation des infractions des articles 4, 12 et 17 de la convention n° 81 de l'OIT concernant l'inspection du travail dans l'industrie et le commerce, les agents procédant à un contrôle et constatant un manquement aux obligations du présent chapitre ou à celles des règlements (CE) n° 1005/2009, (UE) n° 649/2012, (UE) n° 2019/1021, (UE) n° 517/2014, (CE) n° 1907/2006, (CE) n° 1272/2008 et (UE) n° 2017/852 établissent un rapport qu'ils transmettent à l'autorité administrative compétente.

Au plus tard six mois après la constatation d'un manquement, à l'exception d'un manquement aux obligations relatives au respect des quotas alloués prévu à l'article 15 du règlement (UE) n° 517/2014 du Parlement européen et du Conseil du 16 avril 2014 précité, l'autorité administrative compétente, après avoir invité la personne concernée à prendre connaissance du dossier et à présenter ses observations dans un délai n'excédant pas trois mois, peut mettre en demeure le fabricant ou importateur ou l'utilisateur industriel ou professionnel des substances, mélanges, articles, produits ou équipements de satisfaire, dans un délai donné, aux obligations du présent chapitre.

**Art. L521-18**

Si, à l'expiration du délai imparti, l'intéressé n'a pas déféré à la mise en demeure prévue à l'article L. 521-17, l'autorité administrative compétente peut :

1° Ordonner le paiement d'une amende au plus égale à 15 000 € et une astreinte journalière de 1 500 € ;

2° Ordonner une mesure d'interdiction d'importation, de fabrication ou de mise sur le marché ou une mesure de retrait du marché des substances, des mélanges, des articles, des produits ou des équipements.

En cas d'urgence justifiée par des risques sanitaires ou environnementaux, l'autorité administrative peut procéder à l'interdiction ou au retrait de la mise sur le marché des substances, des mélanges, des articles, des produits ou des équipements sans mise en demeure mentionnée à l'article L. 521-17 ;

3° Enjoindre à l'importateur des substances, mélanges, articles, produits ou équipements importés en méconnaissance des règlements (CE) n° 1005/2009, (UE) n° 517/2014, des titres II, III et IV du règlement (CE) n° 1272/2008 et des titres II, VII et VIII du règlement (CE) n° 1907/2006 d'effectuer leur retour en dehors du territoire de l'Union européenne ou d'assurer leur élimination dans les conditions prévues au titre IV du présent livre. En cas d'inexécution, l'autorité compétente prend toutes les dispositions utiles pour assurer ce retour ou cette élimination. Les dépenses correspondantes sont mises à la charge de l'importateur ;

4° Enjoindre au fabricant des substances, mélanges, articles, produits ou équipements fabriqués en méconnaissance des règlements (CE) n° 1005/2009, (UE) n° 517/2014, des titres II, III et IV du règlement (CE) n° 1272/2008 et des titres II, VII et VIII du règlement (CE) n° 1907/2006 d'assurer leur élimination dans les conditions prévues au titre IV du présent livre. En cas d'inexécution, l'autorité compétente prend toutes les dispositions utiles pour assurer cette élimination. Les dépenses correspondantes sont mises à la charge du fabricant ;

5° Obliger :

– le fabricant, ou importateur, à consigner entre les mains d'un comptable public une somme correspondant au montant de l'établissement des données, tests et études à réaliser avant une date qu'elle détermine pour procéder à l'enregistrement ou pour compléter un dossier d'enregistrement d'une substance telle que ou contenue dans un mélange ou destinée à être rejetée d'un article dans des conditions normales ou raisonnablement prévisibles d'utilisation ;

– l'utilisateur en aval à consigner entre les mains d'un comptable public une somme correspondant au montant de l'établissement des données, tests et études à réaliser avant une date qu'elle détermine pour établir une demande d'autorisation ou pour élaborer un rapport sur la sécurité chimique dans le cas prévu à l'article 37.4 du règlement (CE) n° 1907/2006 ;

– le fabricant, l'importateur ou l'utilisateur en aval à consigner entre les mains d'un comptable public une somme correspondant au montant de l'établissement des données, tests et études à réaliser avant une date qu'elle détermine pour classer une substance ou un mélange ;

La somme consignée est restituée au fur et à mesure de l'exécution des tests et études ou de la production des données demandées.

**Art. L521-18-1**

I. — Au plus tard six mois après la constatation d'un manquement aux obligations prévues à l'article 15 du règlement (UE) n° 517/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux gaz à effet de serre fluorés et abrogeant le règlement (CE) n° 842/2006, l'autorité administrative compétente, après avoir invité la personne concernée à prendre connaissance du dossier et à présenter ses observations dans un délai n'excédant pas trois mois, peut ordonner au fabricant ou à l'importateur ayant dépassé le quota de mise sur le marché d'hydrofluorocarbures qui lui a été alloué conformément à l'article 16 du règlement (UE) n° 517/2014 du Parlement et du Conseil du 16 avril 2014 précité le paiement d'une amende au plus égale au produit de la quantité équivalente en tonne équivalent dioxyde de carbone du dépassement de quota par un montant de 75 €. Cette amende est revalorisée corrélativement à l'évolution du tarif normal de l'accise sur les énergies prévu pour la catégorie fiscale des essences à l'article L. 312-35 du code des impositions sur les biens et services.

II. — Au plus tard six mois après la constatation d'un manquement aux obligations prévues à l'article 15 du règlement (UE) n° 517/2014 du Parlement et du Conseil du 16 avril 2014 précité, l'autorité administrative compétente, après avoir invité la personne concernée à prendre connaissance du dossier et à présenter ses observations dans un délai n'excédant pas trois mois, peut ordonner au fabricant ou à l'importateur d'un ou de plusieurs équipements pré-chargés ayant dépassé l'autorisation de quota de mise sur le marché d'hydrofluorocarbures qui lui a été alloué conformément à l'article 18 du règlement (UE) n° 517/2014 du Parlement européen et du Conseil du 16 avril 2014 précité le paiement d'une amende au plus égale au produit de la quantité équivalente en tonne équivalent dioxyde de carbone du dépassement de l'autorisation de quota par un montant de 75 €. Cette amende est revalorisée corrélativement à l'évolution du tarif normal de l'accise sur les énergies prévu pour la catégorie fiscale des essences à l'article L. 312-35 du code des impositions sur les biens et services.

**Art. L521-19**

Les amendes et les astreintes prévues au 1° de l'article L. 521-18 ne peuvent porter sur des faits remontant à plus de trois ans s'il n'a été accompli dans ce délai aucun acte tendant à leur recherche, leur constatation ou leur sanction.

Les amendes et les astreintes prévues au 1° de l'article L. 521-18 et les sommes consignées en application du 5° du même article sont recouvrées selon les modalités prévues pour les créances mentionnées à l'article 80 du décret n° 62-1587 du 29 décembre 1962 portant règlement général sur la comptabilité publique.

Les sommes consignées bénéficient d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts. Le comptable peut engager la procédure de saisie administrative à tiers détenteur prévue à l'article L. 262 du livre des procédures fiscales.

L'opposition à l'état exécutoire pris en application d'une mesure de consignation ou d'astreinte ordonnée par l'autorité administrative devant le juge administratif n'a pas de caractère suspensif.

Un décret en Conseil d'Etat précise les garanties de procédure visant à assurer les droits de la défense lors du prononcé de l'amende prévue au 1° de l'article L. 521-18 et, le cas échéant, pour les mesures mentionnées au 2° à 4° du même article. Ce décret prévoit également les modalités de liquidation de l'astreinte visée à l'article L. 521-18.

**Art. L521-20**

Les décisions de l'autorité administrative peuvent faire l'objet de recours de pleine juridiction.

###### Section 4 : Sanctions pénales

**Art. L521-21**

I. – Est puni de deux ans d'emprisonnement et de 75 000 euros d'amende le fait de :

1° Fournir sciemment des renseignements inexacts susceptibles d'entraîner pour les substances considérées ou les mélanges, articles, produits ou équipements les contenant, des prescriptions moins contraignantes que celles auxquelles ils auraient normalement dû être soumis, ou de dissimuler des renseignements connus ;

2° Ne pas respecter les mesures d'interdiction ou les prescriptions édictées en application de l'article L. 521-6 ;

3° Ne pas satisfaire dans le délai imparti aux obligations prescrites par la mise en demeure prévue à l'article L. 521-17 ;

4° Fabriquer ou importer sans enregistrement préalable une substance, telle quelle ou contenue dans un mélange ou destinée à être rejetée d'un article au sens du règlement n° 1907/2006 dans des conditions normales ou raisonnablement prévisibles d'utilisation, soumise à enregistrement en méconnaissance du titre II du règlement (CE) n° 1907/2006 ;

5° Pour le fabricant ou l'importateur, obtenir ou tenter d'obtenir la délivrance d'un numéro d'enregistrement de substance par fausse déclaration ou par tout autre moyen frauduleux ;

6° Fabriquer, importer, détenir en vue de la vente ou la distribution à titre gratuit, mettre en vente, vendre, distribuer à titre gratuit ou utiliser, sans la décision d'autorisation correspondante, une substance, telle quelle ou contenue dans un mélange ou un article, en méconnaissance du titre VII du règlement (CE) n° 1907/2006 ;

7° Fabriquer, importer, détenir en vue de la vente ou la distribution à titre gratuit, mettre en vente, vendre, distribuer à titre gratuit ou utiliser des substances, mélanges ou articles en méconnaissance des restrictions édictées au titre VIII du règlement (CE) n° 1907/2006 ;

8° Pour un utilisateur en aval, ne pas avoir communiqué à l'Agence européenne des produits chimiques les informations prévues à l'article 38 du règlement (CE) n° 1907/2006 dans les conditions prévues à cet article ;

9° Ne pas respecter les mesures d'interdiction ou les prescriptions édictées en application des règlements (CE) n° 1005/2009, (UE) n° 649/2012, (UE) n° 2019/1021, (UE) n° 517/2014 et (UE) n° 2017/852 ;

10° Importer, détenir en vue de la vente ou la distribution à titre gratuit, mettre en vente, vendre ou distribuer à titre gratuit une substance ou un mélange sans classification préalable, conformément aux exigences prévues à l'article 4, paragraphes 1 et 3 du règlement (CE) n° 1272/2008 ;

11° Importer, détenir en vue de la vente ou la distribution à titre gratuit, mettre en vente, vendre ou distribuer à titre gratuit une substance ou un mélange classé comme dangereux sans étiquetage et emballage préalable, conformément aux exigences prévues à l'article 4, paragraphe 4, et à l'article 29, paragraphe 3, du règlement (CE) n° 1272/2008.

II. – Est puni de trois mois d'emprisonnement et de 20 000 € d'amende le fait de :

1° Ne pas fournir au destinataire d'une substance ou mélange une fiche de données de sécurité ainsi que ses annexes, établies et mises à jour conformément aux exigences prévues à l'article 31 du règlement (CE) n° 1907/2006 ;

2° Pour le fabricant ou l'importateur, ne pas avoir communiqué à l'Agence européenne des produits chimiques les informations prévues à l'article 40 du règlement (CE) n° 1272/2008 dans les conditions prévues à cet article.

**Art. L521-23**

Des décrets en Conseil d'Etat fixent les conditions d'application du présent chapitre.

**Art. L521-24**

Lorsqu'un règlement ou une décision de la Communauté européenne contient des dispositions prises pour l'application des règlements (CE) n° 1005/2009, (UE) n° 649/2012, (UE) n° 2019/1021, (UE) n° 517/2014, (CE) n° 1907/2006, (CE) n° 1272/2008 et (UE) n° 2017/852 et qui entrent dans le champ d'application du présent chapitre, il est constaté par décret en Conseil d'Etat qu'elles constituent des mesures d'exécution prévues dans le présent chapitre.

##### Chapitre II : Contrôle de la mise sur le marché des substances actives biocides et autorisation de mise sur le marché des produits biocides

**Art. L522-1**

I. — Les conditions dans lesquelles la mise à disposition sur le marché et l'utilisation des produits biocides et des articles traités par ces produits et leur expérimentation sont autorisées ainsi que les conditions dans lesquelles sont approuvées les substances actives contenues dans ces produits sont définies par le règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 concernant la mise à disposition sur le marché et l'utilisation des produits biocides et par le présent chapitre.

II. — Si les intérêts de la défense nationale l'exigent, le ministre chargé de l'environnement et le ministre de la défense peuvent accorder, par arrêté conjoint, des exemptions au règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité dans des cas spécifiques pour certains produits biocides, tels quels ou contenus dans un article traité. Les modalités d'application de ces exemptions sont déterminées par décret en Conseil d'Etat.

###### Section 1 : Dispositions générales

**Art. L522-2**

I. — Le responsable de la mise à disposition sur le marché d'un produit biocide déclare ce produit à l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail mentionnée à l'article L. 1313-1 du code de la santé publique préalablement à la première mise à disposition sur le marché.

II. — Nonobstant les dispositions prévues à l'article L. 1342-1 du code de la santé publique, le responsable de la mise à disposition sur le marché d'un produit biocide fournit les informations nécessaires sur ce produit, notamment sa composition, aux organismes mentionnés à l'article L. 1341-1 du même code en vue de permettre de prévenir les effets sur la santé ou de répondre à toute demande d'ordre médical destinée au traitement des affections induites par ce produit ou émanant des services d'urgence relevant de l'autorité administrative.

III. — Le responsable de la mise à disposition sur le marché d'une substance ou d'un produit biocide déclare à l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail mentionnée à l'article L. 1313-1 dudit code les informations dont il a connaissance ou peut raisonnablement avoir connaissance et qui peuvent avoir des conséquences sur le maintien de cette substance ou de ce produit sur le marché.

**Art. L522-3**

Le responsable de la mise à disposition sur le marché d'un produit biocide tel que défini à l'article 3 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité déclare chaque année les quantités de ce produit mises sur le marché l'année précédente.

**Art. L522-4**

Les conditions d'exercice de l'activité de vente et de l'activité d'application à titre professionnel de produits biocides et d'articles traités, d'une part, et les conditions d'utilisation de certaines catégories de produits biocides, d'autre part, peuvent être fixées par arrêté conjoint des ministres chargés de l'environnement, du travail et de la santé en vue d'assurer l'efficacité de ces produits et de prévenir les risques pour l'homme et l'environnement susceptibles de résulter de ces activités.

**Art. L522-5**

Les dépenses résultant de la conservation, de l'examen, de l'exploitation et de l'expertise des informations fournies dans le cadre de l'une des procédures prévues par le règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité ou par le présent chapitre peuvent, dans des conditions fixées par arrêté conjoint des ministres chargés de l'environnement et du budget, être mises à la charge des producteurs, des importateurs ou des responsables de la mise sur le marché.

**Art. L522-5-1**

Sans préjudice des missions confiées à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail mentionnée à l'article L. 1313-1 du code de la santé publique, le ministre chargé de l'environnement peut, s'il existe des raisons d'estimer qu'un produit mentionné à l'article L. 522-1 du présent code présente un risque inacceptable pour la santé humaine ou animale ou pour l'environnement ou qu'il est insuffisamment efficace, prendre toute mesure d'interdiction, de restriction ou de prescription particulière concernant la mise sur le marché, la délivrance, l'utilisation et la détention de ce produit. Il en informe sans délai le directeur général de l'agence.

**Art. L522-5-2**

Certaines catégories de produits biocides telles que définies par le règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité ne peuvent être cédées directement en libre-service à des utilisateurs non professionnels.

Un décret en Conseil d'Etat précise les catégories de produits concernés en fonction des risques pour la santé humaine et pour l'environnement.

Pour la cession de produits biocides à des utilisateurs non professionnels, les distributeurs fournissent des informations générales sur les risques pour la santé humaine et l'environnement liés à l'utilisation des produits biocides, notamment sur les dangers, l'exposition, les conditions appropriées de stockage et les consignes à respecter pour la manipulation, l'application et l'élimination sans danger ainsi que sur les solutions de substitution présentant un faible risque.

**Art. L522-5-3**

Toute publicité commerciale est interdite pour certaines catégories de produits biocides définies par le règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité.

Par dérogation au premier alinéa du présent article, la publicité destinée aux utilisateurs professionnels est autorisée dans les points de distribution de produits à ces utilisateurs et dans les publications qui leur sont destinées.

Un décret en Conseil d'Etat définit les catégories de produits concernés en fonction des risques pour la santé humaine et pour l'environnement ainsi que les conditions dans lesquelles les insertions publicitaires sont présentées. Ces insertions publicitaires mettent en avant les bonnes pratiques dans l'usage et l'application des produits pour la protection de la santé humaine et animale et pour l'environnement ainsi que les dangers potentiels pour la santé humaine et animale et pour l'environnement.

###### Section 2 : Dispositions nationales applicables en période transitoire

**Art. L522-6**

La présente section s'applique aux produits mis à disposition sur le marché en application de dispositions nationales, applicables à titre transitoire, conformément au 2 de l'article 89 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité.

**Art. L522-8**

Sans préjudice des dispositions de l'article L. 521-9, les mentions obligatoires à apposer sur l'étiquette des produits sont précisées par décret en Conseil d'Etat.

###### Section 3 : Dispositions applicables sous le régime du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 concernant la mise à disposition sur le marché et l'utilisation des produits biocides

**Art. L522-9**

Les procédures applicables aux demandes d'autorisation de mise sur le marché, de restriction ou d'annulation d'autorisation, d'autorisation de commerce parallèle des produits biocides, d'approbation, de modification et de renouvellement des substances actives prévues par le règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité et par les règlements pris pour son application, ainsi qu'aux demandes de dérogation prévues à l'article 56 du même règlement, sont précisées par voie réglementaire.

**Art. L522-10**

Le ministre chargé de l'environnement peut autoriser, par arrêté, la mise à disposition sur le marché ou l'utilisation d'un produit biocide interdit dans les conditions prévues à l'article 55 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil, du 22 mai 2012, précité, lorsque cela est strictement nécessaire à la protection de la santé et de la vie des personnes et des animaux et à la préservation des végétaux et conformément à la poursuite d'un but légitime d'intérêt général.

**Art. L522-11**

La durée du délai de grâce prévu à l'article 52 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité et les conditions dans lesquelles il est mis en œuvre sont précisées par voie réglementaire.

###### Section 4 : Contrôles et sanctions

**Art. L522-15**

Les dispositions des articles L. 521-12 à L. 521-20 du présent code sont applicables aux contrôles, à la recherche et à la constatation des infractions aux dispositions du présent chapitre.

Pour l'application de ces dispositions, les mots : " mélange, un article " sont remplacés par les mots : " mélange, un article traité tels que définis à l'article 3 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité ", les mots : " mélanges, articles " sont remplacés par les mots : " mélanges, articles traités tels que définis à l'article 3 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité ", les mots : " mélanges, des articles " sont remplacés par les mots : " mélanges, des articles traités tels que définis à l'article 3 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité " et, au deuxième alinéa du 5° de l'article L. 521-18, le mot : " article " est remplacé par les mots : " article traité tels que définis à l'article 3 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité ".

Sans préjudice des dispositions du premier alinéa du présent article, si, à l'expiration du délai imparti prévu à l'article L. 521-17, l'intéressé n'a pas déféré à la mise en demeure, l'autorité administrative peut ordonner une mesure d'interdiction d'utilisation des substances, produits et articles traités. Elle peut enjoindre au responsable de la mise à disposition sur le marché d'assurer la récupération et l'élimination des substances, produits et articles mis à disposition sur le marché en méconnaissance du présent chapitre.

Pour les besoins de leurs missions de recherche et de constatation des infractions aux dispositions du présent chapitre, les fonctionnaires et agents mentionnés à l'article L. 521-12 peut procéder aux opérations prévues à l'article L. 521-11-1 dans les conditions définies par ce même article.

**Art. L522-16**

I. – Est puni de deux ans d'emprisonnement et de 75 000 € d'amende le fait de :

1° Mettre à disposition sur le marché une substance active biocide, un produit biocide ou un article traité interdit par le règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité ou, dans le cas d'un produit biocide, en méconnaissance des articles L. 522-4, L. 522-5-1 ou L. 522-11 ;

2° Mettre à disposition sur le marché une substance active biocide, un produit biocide ou un article traité en méconnaissance des conditions de mise sur le marché prévues par le règlement d'exécution visé au a du 1 de l'article 9 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité ou par l'autorisation de mise sur le marché ou l'autorisation de commerce parallèle applicable au produit ;

3° Fournir sciemment à l'autorité administrative des renseignements inexacts susceptibles d'entraîner, pour la substance active biocide considérée, le produit biocide la contenant ou l'article traité avec cette substance, des prescriptions moins contraignantes que celles auxquelles ils auraient normalement été soumis ou de dissimuler des renseignements connus de l'entreprise ;

4° Détenir en vue de la mise à disposition sur le marché des produits en méconnaissance du 4 de l'article 19 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité ou de l'article L. 522-5-1.

II. – Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait :

1° D'utiliser un produit biocide en méconnaissance des conditions prévues par l'autorisation de mise sur le marché ou par l'autorisation de commerce parallèle applicable au produit en application du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité ou de l'article L. 522-5-1 ;

2° De ne pas transmettre à l'autorité administrative le registre des produits biocides prévu à l'article 68 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 précité.

###### Section 5 : Mise en œuvre

**Art. L522-17**

Les modalités d'application du présent chapitre sont définies par décret en Conseil d'Etat.

###### Section 6 : Pratiques commerciales prohibées

**Art. L522-18**

A l'occasion de la vente de produits biocides définis à l'article L. 522-1, les remises, les rabais, les ristournes, la différenciation des conditions générales et particulières de vente au sens de l'article L. 441-1 du code de commerce ou la remise d'unités gratuites et toutes pratiques équivalentes sont interdits. Toute pratique commerciale visant à contourner, directement ou indirectement, cette interdiction par l'attribution de remises, de rabais ou de ristournes sur une autre gamme de produits qui serait liée à l'achat de ces produits est prohibée.

Un décret en Conseil d'Etat précise les catégories de produits concernés en fonction des risques pour la santé humaine et pour l'environnement.

**Art. L522-19**

I. — Tout manquement aux interdictions prévues à l'article L. 522-18 est passible d'une amende administrative dont le montant ne peut excéder 15 000 € pour une personne physique et 75 000 € pour une personne morale.

II. — Le montant de l'amende prévue au I est doublé en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

Cette amende peut être assortie d'une astreinte journalière d'un montant maximal de 1 000 € lorsque l'auteur de l'infraction n'a pas mis fin au manquement à l'issue d'un délai fixé par une mise en demeure.

III. — L'autorité administrative compétente avise préalablement l'auteur du manquement des faits relevés à son encontre, des dispositions qu'il a enfreintes et des sanctions qu'il encourt. Elle lui fait connaître le délai dont il dispose pour faire valoir ses observations écrites et, le cas échéant, les modalités selon lesquelles il peut être entendu s'il en fait la demande. Elle l'informe de son droit à être assisté du conseil de son choix.

La décision de sanction ne peut être prise plus d'un an après la constatation des faits. Elle peut faire l'objet d'un recours de pleine juridiction devant la juridiction administrative.

##### Chapitre III : Prévention des risques pour la santé et l'environnement résultant de l'exposition aux substances à l'état nanoparticulaire

**Art. L523-1**

Les personnes qui fabriquent, importent ou distribuent des substances à l'état nanoparticulaire, en l'état ou contenues dans des mélanges sans y être liées, ou des matériaux destinés à rejeter de telles substances dans des conditions normales ou raisonnablement prévisibles d'utilisation déclarent périodiquement à l'autorité administrative, dans un objectif de traçabilité et d'information du public, l'identité, les quantités et les usages de ces substances, ainsi que l'identité des utilisateurs professionnels à qui elles les ont cédées à titre onéreux ou gratuit.

Les informations relatives à l'identité et aux usages des substances ainsi déclarées sont mises à disposition du public dans les conditions fixées par l'article L. 521-7.

L'autorité administrative peut prévoir des dérogations au deuxième alinéa du présent article lorsque cela est nécessaire à la sauvegarde des intérêts de la défense nationale.

Les informations concernant l'identité des utilisateurs professionnels sont reconnues comme relevant du secret des affaires et sont traitées conformément au II de l'article L. 521-7.

**Art. L523-2**

Les personnes qui fabriquent, importent ou utilisent des substances mentionnées à l'article L. 523-1 transmettent, à la demande de l'autorité administrative, toutes les informations disponibles relatives aux dangers de ces substances et aux expositions auxquelles elles sont susceptibles de conduire, ou utiles à l'évaluation des risques sur la santé et l'environnement. Ces informations sont mises à la disposition du public dans les conditions fixées à l'article L. 521-7.

**Art. L523-3**

Les informations obtenues en application des articles L. 523-1 et L. 523-2 sont mises à la disposition des autorités de contrôle mentionnées à l'article L. 521-12, ainsi qu'à des organismes désignés par décret, notamment à des fins d'évaluation des risques.

**Art. L523-4**

En cas de manquement aux obligations prévues aux articles L. 523-1 et L. 523-2, l'autorité administrative peut ordonner le paiement d'une amende au plus égale à 3 000 € et une astreinte journalière de 300 € courant à partir de la notification de la décision la fixant et jusqu'à la satisfaction de l'obligation.

L'amende ne peut être prononcée plus d'un an à compter de la constatation des manquements.

L'opposition à l'état exécutoire pris en application d'une astreinte ordonnée par l'autorité administrative devant le juge administratif n'a pas de caractère suspensif.

**Art. L523-5**

Les articles L. 523-1 à L. 523-4 s'appliquent aux substances entrant dans la composition des produits mentionnés à l'article L. 522-1.

**Art. L523-6**

Les dispositions de l'article L. 521-11-1 sont applicables aux contrôles des substances à l'état nanoparticulaire mentionnées à l'article L. 523-1.

**Art. L523-7**

Les dispositions des articles L. 521-12 à L. 521-20 sont applicables à la recherche et à la constatation des infractions aux dispositions du présent chapitre.

Pour les besoins de leurs missions de recherche et de constatation de ces infractions, les fonctionnaires et agents mentionnés à l'article L. 521-12 peuvent procéder aux opérations prévues à l'article L. 521-11-1 dans les conditions définies par ce même article.

**Art. L523-8**

Un décret en Conseil d'Etat précise les conditions et modalités d'application du présent chapitre.

#### Titre III : Organismes génétiquement modifiés

##### Chapitre Ier : Dispositions générales

**Art. L531-1**

Au sens du présent titre , on entend par :

1° Organisme : toute entité biologique non cellulaire, cellulaire ou multicellulaire, capable de se reproduire ou de transférer du matériel génétique ; cette définition englobe les micro-organismes, y compris les virus, les viroïdes et les cultures de cellules végétales et animales ;

2° Organisme génétiquement modifié : organisme dont le matériel génétique a été modifié autrement que par multiplication ou recombinaison naturelles ;

3° Utilisation : toute opération ou ensemble d'opérations au cours desquelles des organismes sont génétiquement modifiés ou au cours desquelles des organismes génétiquement modifiés sont cultivés, stockés, transportés, détruits, éliminés ou mis en œuvre de toute autre manière.

**Art. L531-2**

Ne sont pas soumis aux dispositions du présent titre et des articles L. 125-3 et L. 515-13 les organismes génétiquement modifiés obtenus par des techniques qui ne sont pas considérées, de par leur caractère naturel, comme entraînant une modification génétique ou par celles qui ont fait l'objet d'une utilisation traditionnelle sans inconvénient avéré pour la santé publique ou l'environnement.

La liste de ces techniques est fixée par décret après avis de l'Agence nationale de sécurité sanitaire, de l'alimentation, de l'environnement et du travail.

**Art. L531-2-1**

Les organismes génétiquement modifiés ne peuvent être cultivés, commercialisés ou utilisés que dans le respect de l'environnement et de la santé publique, des structures agricoles, des écosystèmes locaux et des filières de production et commerciales qualifiées " sans organismes génétiquement modifiés ", et en toute transparence. La définition du " sans organismes génétiquement modifiés " se comprend nécessairement par référence à la définition communautaire. Dans l'attente d'une définition au niveau européen, le seuil correspondant est fixé par voie réglementaire, sur avis de l'Agence nationale de sécurité sanitaire, de l'alimentation, de l'environnement et du travail, espèce par espèce.

Les décisions d'autorisation concernant les organismes génétiquement modifiés ne peuvent intervenir qu'après une évaluation préalable indépendante et transparente des risques pour l'environnement et la santé publique. Cette évaluation est assurée par une expertise collective menée selon des principes de compétence, pluralité, transparence et impartialité.

Les études et les tests sur lesquels se fonde cette évaluation en vue des autorisations prévues aux articles L. 533-3 et L. 533-5 sont réalisés dans des laboratoires agréés par les pouvoirs publics.

Les conclusions de toutes les études et tests réalisés dans ces laboratoires sont mises à la disposition du public sans nuire à la protection des intérêts énumérés aux I de l'article L. 124-4 et II de l'article L. 124-5 et à la protection de la propriété intellectuelle lorsque l'organisme génétiquement modifié ne fait pas encore l'objet d'une protection juridique à ce titre.

La liberté de consommer et de produire avec ou sans organismes génétiquement modifiés, sans que cela nuise à l'intégrité de l'environnement et à la spécificité des cultures traditionnelles et de qualité, est garantie dans le respect des principes de précaution, de prévention, d'information, de participation et de responsabilité inscrits dans la Charte de l'environnement de 2004 et dans le respect des dispositions communautaires.

**Art. L531-3**

La mission d'évaluation des risques pour l'environnement et la santé publique que peut présenter la dissémination volontaire d'organismes génétiquement modifiés, d'analyse des impacts socio-économiques liés aux organismes génétiquement modifiés ainsi que celle d'expertise et d'appui scientifique et technique relatifs aux biotechnologies sont confiées à l'Agence nationale chargée de la sécurité sanitaire, de l'alimentation, de l'environnement et du travail créée par l'article L. 1313-1 du code de la santé publique.

A ce titre, l'agence procède à l'évaluation des demandes d'autorisation en vue de la dissémination volontaire d'organismes génétiquement modifiés prévue par les articles L. 533-3 et L. 533-5 du présent code, dans le respect des délais fixés par les dispositions applicables du droit de l'Union européenne. Cette évaluation comporte une évaluation des risques pour l'environnement et la santé publique et peut également comporter une analyse des impacts socio-économiques liés à la dissémination volontaire d'organismes génétiquement modifiés.

Lorsqu'une demande en vue de la dissémination volontaire d'organismes génétiquement modifiés est susceptible de répondre à un besoin urgent de santé publique, cette évaluation peut, à la demande du Gouvernement, faire l'objet d'une procédure d'examen prioritaire.

L'agence est consultée sur les protocoles et méthodologies d'observation nécessaires à la mise en œuvre de la surveillance biologique du territoire définie à l'article L. 251-1 du code rural et de la pêche maritime, en tant qu'elle concerne les organismes génétiquement modifiés. Elle est, à ce titre, rendue destinataire du rapport annuel de surveillance prévu au même article. Elle peut formuler des recommandations aux pouvoirs publics.

**Art. L531-3-1**

Dans le cadre de la mission qui lui est impartie par l'article L. 1412-1 du code de la santé publique et conformément à son champ de compétence, le comité consultatif national d'éthique pour les sciences de la vie et de la santé peut traiter les problèmes éthiques et les questions de société soulevés par les progrès dans les domaines des biotechnologies.

**Art. L531-3-2**

Dans le cadre de ses missions et conformément à son champ de compétence, le Conseil économique, social et environnemental peut éclairer le Gouvernement sur toute question relative aux biotechnologies.

**Art. L531-4**

Un décret en Conseil d'Etat précise les conditions d'application des dispositions du présent chapitre.

##### Chapitre II : Utilisation confinée des organismes génétiquement modifiés

**Art. L532-1**

Les organismes, en particulier les micro-organismes, génétiquement modifiés sont classés en groupes distincts en fonction des risques qu'ils présentent pour la santé publique ou l'environnement, et notamment de leur pathogénicité. Les critères de ce classement sont fixés par décret pris après avis d'un comité d'expertise placé auprès du ministre chargé de la recherche.

Conformément aux dispositions communautaires, les utilisations confinées d'organismes génétiquement modifiés font l'objet d'un classement en classes de confinement en fonction du groupe de l'organisme génétiquement modifié et des caractéristiques de l'opération.

En cas d'hésitation quant à la classe la mieux adaptée à l'utilisation confinée prévue, les mesures de protection les plus strictes sont appliquées, à moins que des preuves suffisantes soient apportées, en accord avec l'autorité administrative, pour justifier l'application de mesures moins strictes.

Les critères de ce classement sont fixés par décret après avis du comité mentionné au premier alinéa.

**Art. L532-1-1**

Le comité d'expertise mentionné à l'article L. 532-1 met en œuvre une expertise scientifique indépendante en matière d'utilisation confinée d'organismes génétiquement modifiés.

A ce titre, le comité exerce des missions d'évaluation des risques que peuvent présenter ces utilisations pour la santé humaine et pour l'environnement dans le cadre de la procédure d'autorisation prévue à l'article L. 532-3 et, à la demande des autorités compétentes, dans le cadre de la procédure de déclaration prévue à ce même article.

Il peut, en outre, être saisi, pour avis, par les autorités compétentes, sur toute question de fond relevant de son domaine de compétence.

A son initiative, il peut réaliser, à l'attention des pouvoirs publics et des utilisateurs d'organismes génétiquement modifiés, des études, des consultations, des guides ou des recommandations visant à la bonne mise en œuvre des utilisations de ces organismes en milieu confiné.

Les experts membres du comité ainsi que, le cas échéant, les personnes qui lui apportent occasionnellement leur concours exercent leurs missions de manière impartiale et indépendante.

Les membres du comité ainsi que chacun de ses collaborateurs occasionnels effectuent, lors de leur prise de fonctions ou avant le début de leur collaboration, la déclaration d'intérêts prévue à l'article L. 411-5 du code de la recherche.

Le comité accède, à sa demande et dans des conditions préservant la confidentialité des données à l'égard des tiers, aux informations nécessaires à l'exercice de ses missions qui sont détenues par toute personne physique ou morale sans que puisse lui être opposé le secret médical, le secret professionnel ou le secret des affaires. Lui sont communiquées, à sa demande, les données, les synthèses et les statistiques qui en sont tirées mais aussi toute information utile à leur interprétation.

Les membres du comité et, le cas échéant, les personnes qui lui apportent occasionnellement leur concours sont astreints au secret professionnel pour les informations dont ils ont pu avoir connaissance en raison de leurs fonctions, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

La composition du comité et les modalités d'application du présent article sont précisées par voie réglementaire.

**Art. L532-2**

I. – Toute utilisation, notamment à des fins de recherche, de développement, d'enseignement ou de production industrielle, d'organismes génétiquement modifiés qui peut présenter des dangers ou des inconvénients pour l'environnement ou pour la santé publique est réalisée de manière confinée, sans préjudice de l'application des dispositions contenues au chapitre III du présent titre.

Les modalités de ce confinement, qui met en œuvre des barrières physiques, chimiques ou biologiques pour limiter le contact des organismes avec les personnes et l'environnement et assurer à ces derniers un niveau élevé de sécurité, sont définies par l'autorité administrative en fonction du classement des organismes génétiquement modifiés utilisés, après avis du comité mentionné à l'article L. 532-1, sans préjudice du respect des dispositions relatives à la protection du secret de la défense nationale.

II. – Ne sont pas soumises aux dispositions des articles L. 532-3 à L. 532-6 :

1° Les utilisations confinées mettant en œuvre des organismes génétiquement modifiés dont l'innocuité pour l'environnement et la santé publique a été établie en fonction de critères définis par décret après avis du comité mentionné à l'article L. 532-1 conformément aux dispositions communautaires ;

2° Le transport d'organismes génétiquement modifiés.

III. – Les organismes génétiquement modifiés, mis à la disposition de tiers à l'occasion d'une utilisation confinée, sont soumis à étiquetage dans des conditions définies par décret.

**Art. L532-3**

I. — Toute utilisation confinée, notamment à des fins de recherche, de développement, d'enseignement ou de production industrielle d'organismes génétiquement modifiés, ne peut être mise en œuvre que dans une installation agréée. L'utilisation est précédée par une évaluation des risques qu'elle peut présenter pour la santé publique et pour l'environnement, conformément au classement mentionné à l'article L. 532-1.

Avant de procéder, pour la première fois, à une utilisation confinée, l'exploitant de l'installation adresse une demande d'autorisation à l'autorité administrative compétente. L'autorisation, délivrée après avis du comité mentionné à l'article L. 532-1, vaut agrément de l'installation pour la classe de confinement mentionnée dans l'autorisation et, le cas échéant, pour les classes de niveau inférieur.

Toutefois, préalablement à sa mise en œuvre, la première utilisation n'est soumise qu'à déclaration, si elle présente un risque nul ou négligeable pour l'environnement et la santé publique. En l'absence d'opposition de l'autorité administrative compétente dans un délai fixé par voie réglementaire, l'installation est réputée agréée pour les utilisations confinées de risque nul ou négligeable.

Dans une installation agréée, de nouvelles utilisations confinées de risque nul ou négligeable peuvent être entreprises sans réitérer de déclaration. L'exploitant de l'installation constitue et tient à disposition de l'autorité administrative compétente un dossier d'évaluation des risques pour chacune de ces utilisations.

Dans une installation agréée au titre d'une autorisation d'utilisation confinée de risque faible à élevé, toute nouvelle utilisation confinée de risque faible est soumise à déclaration auprès de l'autorité administrative compétente, préalablement à sa mise en oeuvre.

Dans une installation agréée pour ces catégories de risques, toute utilisation confinée de risque modéré ou élevé est soumise à autorisation délivrée par l'autorité administrative compétente, après avis du comité mentionné à l'article L. 532-1.

II. — Par dérogation aux dispositions du I, les utilisations confinées d'organismes génétiquement modifiés, dans le cadre d'une recherche impliquant la personne humaine telle que définie au 1° de l'article L. 1121-1 du code de la santé publique, sont soumises aux dispositions du présent II.

Les utilisations confinées, présentant un risque nul ou négligeable, de produits composés, en tout ou partie, d'organismes génétiquement modifiés, sont soumises à déclaration auprès de l'autorité administrative préalablement à leur mise en oeuvre. La déclaration comporte une évaluation des risques que peut présenter cette utilisation pour la santé publique et pour l'environnement, conformément au classement mentionné à l'article L. 532-1. L'autorité administrative compétente peut saisir, pour qu'il rende un avis sur cette déclaration, le comité mentionné à l'article L. 532-1. La mise en œuvre de l'utilisation déclarée est subordonnée à l'autorisation de la recherche impliquant la personne humaine.

Chacune des utilisations confinées de risque faible à élevé est soumise à une autorisation délivrée sur avis conforme du comité mentionné à l'article L. 532-1 sans que les dispositions du I soumettant à déclaration les utilisations de risque faible mises en oeuvre dans une installation agréée pour une utilisation de risque faible à élevé puissent s'appliquer.

III. — L'autorisation est subordonnée au respect de prescriptions techniques définissant, notamment, les mesures de confinement nécessaires à la protection de l'environnement et de la santé publique ainsi que les moyens d'intervention en cas de sinistre.

L'évaluation des risques ainsi que les mesures de confinement et autres mesures de protection appliquées sont régulièrement revues.

Une nouvelle autorisation est nécessaire en cas de modification notable des conditions de l'utilisation d'organismes génétiquement modifiés correspondant à l'autorisation en cours.

IV. — Dans les cas où une défaillance des mesures de confinement pourrait entraîner un danger grave, immédiat ou différé pour le personnel, la population ou l'environnement, l'autorisation est subordonnée à la production par l'exploitant d'un plan d'urgence.

V. — Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L532-4**

I. — Lorsque l'autorisation pour l'utilisation confinée d'organismes génétiquement modifiés porte sur la première utilisation de tels organismes dans une installation, l'exploitant met à la disposition du public un dossier d'information.

Ce dossier comporte au moins les informations qui ne peuvent être considérées comme confidentielles en application de l'article L. 532-4-1.

II. — Le présent article ne s'applique pas si l'autorisation porte sur l'utilisation d'organismes génétiquement modifiés ne présentant qu'un risque faible pour l'environnement ou la santé publique, conformément au classement mentionné à l'article L. 532-1.

III. — Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L532-4-1**

L'exploitant peut indiquer à l'autorité administrative celles des informations fournies dans le dossier de demande d'autorisation dont il justifie qu'elles devraient rester confidentielles, parce que leur communication ou leur divulgation porterait atteinte aux intérêts énumérés aux I de l'article L. 124-4 et II de l'article L. 124-5 ou parce que l'organisme génétiquement modifié ne fait pas l'objet d'une protection juridique au titre de la propriété intellectuelle.

L'autorité administrative décide des informations qui sont tenues confidentielles et en informe l'exploitant.

Ne peuvent être considérées comme confidentielles les informations suivantes transmises à l'appui de la demande d'autorisation et portant sur :

a) Les caractéristiques générales du ou des organismes génétiquement modifiés ;

b) Le nom et l'adresse de l'exploitant ;

c) Le lieu de l'utilisation confinée ;

d) La classe de l'utilisation confinée ;

e) Les mesures de confinement ;

f) L'évaluation des effets prévisibles, notamment des effets nocifs pour la santé humaine et l'environnement.

**Art. L532-5**

Lorsque l'autorité administrative dispose d'éléments d'information qui pourraient remettre en cause l'évaluation des risques pour l'environnement et la santé publique ou les conditions de l'utilisation confinée, elle peut :

1° Soumettre à autorisation l'utilisation déclarée ;

2° Modifier les prescriptions initiales ou imposer des prescriptions nouvelles ;

3° Suspendre l'autorisation ou les effets de la déclaration pendant le délai nécessaire à la mise en œuvre des mesures propres à faire disparaître ces risques ;

4° Retirer l'autorisation ou mettre fin aux effets de la déclaration si ces risques sont tels qu'aucune mesure ne puisse les faire disparaître.

Ces décisions sont prises, sauf urgence, après avis du comité mentionné à l'article L. 532-1.

##### Chapitre III : Dissémination volontaire d'organismes génétiquement modifiés

###### Section 1 : Dispositions générales

**Art. L533-1**

Le transport d'organismes génétiquement modifiés, sous toutes ses formes, n'est pas soumis aux dispositions du présent chapitre et des chapitres V, VI et VII.

**Art. L533-2**

Au sens du présent chapitre, on entend par dissémination volontaire toute introduction intentionnelle dans l'environnement d'un organisme génétiquement modifié ou d'une combinaison d'organismes génétiquement modifiés pour laquelle aucune mesure de confinement particulière n'est prise pour en limiter le contact avec les personnes et l'environnement et pour assurer à ces derniers un niveau élevé de sécurité.

###### Section 2 : Dissémination volontaire à toute autre fin que la mise sur le marché

**Art. L533-3**

Toute dissémination volontaire d'organismes génétiquement modifiés à toute autre fin que la mise sur le marché, ou tout programme coordonné de telles disséminations, est subordonné à une autorisation préalable.

**Art. L533-3-1**

La demande d'autorisation est accompagnée d'un dossier technique, d'un résumé de ce dossier ainsi que d'une fiche d'information du public indiquant notamment :

1° Le but et les utilisations prévues de la dissémination ;

2° Le nom et l'adresse du demandeur ;

3° La description synthétique et la localisation de la dissémination ;

4° La description générale du ou des organismes génétiquement modifiés ;

5° Les méthodes et plans de surveillance des opérations et d'intervention en cas d'urgence ;

6° Le résumé de l'évaluation des effets et des risques pour l'environnement.

La composition du dossier de demande d'autorisation est précisée par la voie réglementaire.

**Art. L533-3-3**

L'autorisation est délivrée par l'autorité administrative après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail qui examine les risques que peut présenter la dissémination pour l'environnement et la santé publique. Elle peut être assortie de prescriptions. Elle ne vaut que pour l'opération pour laquelle elle a été sollicitée.

Ne peut être autorisée la dissémination volontaire à toute autre fin que la mise sur le marché d'organismes génétiquement modifiés qui contiennent des gènes codant des facteurs de résistance aux antibiotiques utilisés pour des traitements médicaux ou vétérinaires, pour lesquels l'évaluation des risques conclut qu'ils sont susceptibles d'avoir des effets préjudiciables sur l'environnement ou la santé publique.

**Art. L533-3-4**

L'autorité administrative compétente transmet la fiche d'information destinée au public aux préfets des départements et aux maires des communes dans lesquels se déroulera la dissémination.

Cette fiche est affichée en mairie dans les huit jours qui suivent sa réception.

Elle est mise à disposition du public par voie électronique par les préfets des départements concernés.

**Art. L533-3-5**

Après la délivrance d'une autorisation en application de l'article L. 533-3, si l'autorité administrative vient à disposer d'éléments d'information susceptibles d'avoir des conséquences significatives du point de vue des risques pour l'environnement et la santé publique, si de nouveaux éléments d'information sur ces risques deviennent disponibles ou si une modification, intentionnelle ou non, de la dissémination volontaire est susceptible d'avoir des conséquences pour l'environnement et la santé publique, elle soumet ces éléments d'information pour évaluation à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et les rend accessibles au public.

Elle peut exiger du bénéficiaire de l'autorisation qu'il modifie les conditions de la dissémination volontaire, qu'il la suspende ou qu'il y mette fin, et elle en informe le public.

**Art. L533-3-6**

S'agissant de plantes, semences et plants génétiquement modifiés, l'autorité administrative compétente au titre de l'article L. 533-3 organise, à la demande des maires des communes dans lesquelles se déroulent les essais et pendant la durée de ceux-ci, une ou plusieurs réunions d'information en association avec les détenteurs des autorisations de dissémination concernés.

###### Section 3 : Mise sur le marché

**Art. L533-4**

Au sens du présent chapitre, on entend par mise sur le marché la mise à disposition de tiers, à titre gratuit ou onéreux, de produits composés en tout ou partie d'organismes génétiquement modifiés.

**Art. L533-5**

La mise sur le marché doit faire l'objet d'une autorisation préalable.

La demande d'autorisation est accompagnée d'un dossier technique comprenant notamment l'évaluation des risques pour la santé publique et l'environnement et les conclusions concernant les incidences potentielles sur l'environnement et la santé humaine de la dissémination ou de la mise sur le marché du produit, les conditions pour la mise sur le marché du produit, la durée proposée pour l'autorisation dans la limite de dix ans, les projets d'étiquetage et d'emballage et une synthèse du dossier destinée à être transmise à la Commission européenne et aux Etats membres pour information.

Le dossier comprend également un plan de surveillance, y compris une proposition relative à la durée de ce plan qui peut être différente de la durée de l'autorisation.

La composition du dossier technique, le contenu du plan de surveillance et les règles auxquelles doivent satisfaire l'étiquetage et l'emballage sont précisés par décret en Conseil d'Etat.

**Art. L533-5-1**

L'autorisation est délivrée par l'autorité administrative après examen des risques que présente la mise sur le marché pour la santé publique ou pour l'environnement et après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Elle peut être assortie de prescriptions. Elle ne vaut que pour l'usage qu'elle prévoit et, le cas échéant, se limite à un champ géographique qu'elle précise.

Ne peut être autorisée la mise sur le marché de produits composés en tout ou partie d'organismes génétiquement modifiés qui contiennent des gènes codant des facteurs de résistance aux antibiotiques utilisés pour des traitements médicaux ou vétérinaires, pour lesquels l'évaluation des risques conclut qu'ils sont susceptibles d'avoir des effets préjudiciables sur l'environnement ou la santé publique.

**Art. L533-5-2**

Après le dépôt auprès de l'autorité administrative compétente pour statuer sur la demande, auprès d'un autre Etat membre de l'Union européenne ou auprès de l'autorité européenne compétente d'une demande d'autorisation incluant la mise en culture d'un organisme génétiquement modifié, l'autorité administrative peut requérir la modification du champ géographique de l'autorisation afin d'exclure de la culture tout ou partie du territoire national.

**Art. L533-6**

Les autorisations de mise sur le marché délivrées par les autres Etats membres de l'Union européenne ou la Commission européenne en application de la réglementation européenne valent autorisation au titre du présent chapitre.

**Art. L533-7**

Le décret en Conseil d'Etat prévu à l'article L. 537-1 précise les conditions dans lesquelles, pour les catégories de produits faisant l'objet de procédures spécifiques d'autorisation ou d'homologation préalablement à leur mise sur le marché, une seule autorisation est délivrée au titre de ces procédures spécifiques et du présent chapitre.

**Art. L533-7-1**

I. – Après la délivrance des autorisations mentionnées aux articles L. 533-5 et L. 533-6, l'autorité administrative compétente peut adopter des mesures restreignant ou interdisant, sur tout ou partie du territoire national, la mise en culture d'un organisme génétiquement modifié ou d'un groupe d'organismes génétiquement modifiés définis par culture ou caractère, dans les conditions prévues au paragraphe 3 de l'article 26 ter de la directive 2001/18/ CE du Parlement européen et du Conseil, du 12 mars 2001, relative à la dissémination volontaire d'organismes génétiquement modifiés dans l'environnement et abrogeant la directive 90/220/ CEE du Conseil.

II. – L'autorité nationale compétente communique à la Commission européenne, pour avis, les projets de mesure concernés et les motifs les justifiant. Cette communication peut intervenir avant l'achèvement de la procédure d'autorisation de l'organisme génétiquement modifié.

Ces mesures ne peuvent être adoptées avant l'expiration d'un délai de soixante-quinze jours à compter de la communication des projets de mesure prévue au premier alinéa du présent II.

La mise en culture est interdite pendant le délai mentionné au deuxième alinéa du présent II.

III. – A compter de l'expiration du délai mentionné au II, au plus tôt à compter de la date d'entrée en vigueur de l'autorisation dans l'Union européenne et pendant toute la durée de l'autorisation, l'autorité nationale compétente peut mettre en œuvre les mesures telles qu'elles ont été initialement proposées ou modifiées compte tenu des observations de la Commission européenne.

L'autorité nationale compétente communique ces mesures à la Commission européenne, aux autres Etats membres de l'Union européenne et au titulaire de l'autorisation. Elle porte ces mesures à la connaissance des opérateurs concernés et du public, le cas échéant par voie électronique.

IV. – Le présent article s'applique également à tout organisme génétiquement modifié pour lequel une notification ou une demande a été présentée auprès de l'autorité nationale compétente ou auprès de l'autorité compétente d'un autre Etat membre de l'Union européenne où une autorisation mentionnée aux articles L. 533-5 ou L. 533-6 a été octroyée préalablement à la publication de la loi n° 2015-1567 du 2 décembre 2015 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine de la prévention des risques.

**Art. L533-8**

Après la délivrance d'une autorisation en application des articles L. 533-5 ou L. 533-6, lorsque l'autorité administrative a des raisons précises de considérer qu'un organisme génétiquement modifié autorisé présente un risque pour l'environnement ou la santé publique en raison d'informations nouvelles ou complémentaires devenues disponibles après la délivrance de l'autorisation et qui affectent l'évaluation des risques pour l'environnement et la santé publique, ou en raison de la réévaluation des informations existantes sur la base de connaissances scientifiques nouvelles ou complémentaires, elle peut :

1° Limiter ou interdire, à titre provisoire, l'utilisation ou la vente de cet organisme génétiquement modifié sur son territoire, après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

2° En cas de risque grave, prendre des mesures d'urgence consistant notamment à suspendre la mise sur le marché ou à y mettre fin et en informer le public.

II. – L'autorité administrative informe sans délai la Commission européenne et les autres Etats membres des mesures prises au titre du I et indique les motifs de sa décision, en fournissant sa réévaluation des risques pour l'environnement et la santé publique et en indiquant si les conditions de l'autorisation doivent être modifiées et comment, ou s'il convient de mettre fin à l'autorisation et, le cas échéant, les informations nouvelles ou complémentaires sur lesquelles elle fonde sa décision.

**Art. L533-8-1**

Compte tenu des rapports que le titulaire d'une autorisation mentionnée aux articles L. 533-5 ou L. 533-6 lui transmet pour satisfaire à ses obligations en matière de surveillance, l'autorité administrative compétente peut adapter le plan de surveillance après la première période de surveillance ou, lorsque l'autorisation a été délivrée dans un autre Etat membre, demander son adaptation.

**Art. L533-8-2**

Lorsqu'elle souhaite réintégrer tout ou partie du territoire national à une autorisation de culture prise en application de l'article L. 533-5, après que ce territoire en a été exclu en application de l'article L. 533-5-2, ou si elle reçoit une demande d'un autre Etat membre de l'Union européenne de réintégrer tout ou partie du territoire de celui-ci dans le champ géographique d'une autorisation prise en application de ce même article L. 533-5-2, l'autorité administrative modifie le champ géographique de l'autorisation et en informe la Commission européenne, les Etats membres de l'Union européenne et le titulaire de l'autorisation.

Lorsqu'elle souhaite réintégrer tout ou partie du territoire national à une autorisation de culture mentionnée à l'article L. 533-6, après que ce territoire en a été exclu en application de l'article L. 533-5-2, l'autorité nationale compétente en formule la demande auprès de l'autorité compétente de l'Etat membre qui a délivré l'autorisation ou auprès de la Commission européenne.

###### Section 4 : Participation du public

**Art. L533-9**

I. – Font l'objet d'une information et d'une participation du public par voie électronique :

1° Les projets de décision autorisant ou non la dissémination volontaire d'organismes génétiquement modifiés à toute autre fin que la mise sur le marché ou tout programme coordonné de telles disséminations ;

2° Les projets de décision autorisant ou non la dissémination volontaire dans l'environnement ainsi que la mise sur le marché d'organismes génétiquement modifiés ;

3° Les projets de décision modifiant le champ géographique d'une autorisation concernant la mise en culture d'un organisme génétiquement modifié pour y inclure tout ou partie du territoire national, ou les demandes faites aux autres Etats membres de l'Union européenne ou auprès de la Commission européenne en application de l'article L. 533-8-2 ;

4° Les projets de mesure restreignant ou interdisant la culture d'organismes génétiquement modifiés en application de l'article L. 533-7-1.

II. – Le projet d'une décision ou d'une mesure mentionnée au I du présent article ou, lorsque la décision est prise sur demande, le dossier de demande est mis à la disposition du public par voie électronique. Lorsque le volume ou les caractéristiques du projet de décision ou du dossier de demande ne permettent pas sa mise à disposition par voie électronique, le public est informé, par voie électronique, de l'objet de la procédure de participation et des lieux et horaires où l'intégralité du projet ou du dossier de demande peut être consultée.

Au plus tard à la date de la mise à disposition ou de l'information prévue au premier alinéa du présent II, le public est informé, par voie électronique, des modalités retenues pour la procédure de participation.

Le projet de décision ou de mesure ne peut être définitivement adopté ou la demande ne peut être définitivement formulée avant l'expiration d'un délai permettant la prise en considération des observations déposées par le public. Sauf en cas d'absence d'observations, ce délai ne peut être inférieur à trois jours à compter de la date de clôture de la consultation.

Dans le cas prévu au 1° du I, la période pendant laquelle se déroule la procédure de participation du public ne peut être inférieure à quinze jours et ne peut excéder une durée de trente jours. Cette période n'est pas prise en compte pour le calcul du délai de quatre-vingt-dix jours imposé à l'autorité nationale compétente pour notifier sa décision au demandeur.

Dans les cas prévus aux 2° à 4° du même I, la durée de la procédure de participation du public ne peut être inférieure à quinze jours. Dans le cas prévu au 2° dudit I, la procédure de participation du public se déroule après l'établissement du rapport d'évaluation mentionné à l'article 14 de la directive 2001/18/CE du Parlement européen et du Conseil, du 12 mars 2001, relative à la dissémination volontaire d'organismes génétiquement modifiés dans l'environnement et abrogeant la directive 90/220/CEE du Conseil.

##### Chapitre IV : Surveillance biologique du territoire

**Art. L534-1**

Les dispositions relatives à la surveillance des végétaux, y compris les semences, des produits antiparasitaires à usage agricole et des produits assimilés, des matières fertilisantes et des supports de cultures composés en tout ou partie d'organismes génétiquement modifiés disséminés dans l'environnement ou mis sur le marché, sont énoncées au code rural et de la pêche maritime (livre II, titre V, chapitre Ier).

##### Chapitre V : Contrôle et sanctions administratifs

**Art. L535-1**

Toute personne ayant obtenu une autorisation mentionnée aux articles L. 533-3 et L. 533-5 est tenue d'informer l'administration de tout élément nouveau susceptible de modifier l'appréciation du risque pour la santé publique ou pour l'environnement.

Le cas échéant, elle prend les mesures nécessaires pour protéger la santé publique ou l'environnement.

**Art. L535-3**

I. — Le demandeur de l'autorisation prévue aux articles L. 533-3 et L. 533-5 peut soumettre à l'autorité administrative une demande de traitement confidentiel de certaines parties des informations soumises en vertu du chapitre III du présent titre, accompagnée d'une justification vérifiable démontrant comment la divulgation au public des informations en question cause un préjudice sérieux aux intérêts concernés, conformément aux III et VI du présent article.

II. — L'autorité administrative évalue la demande de traitement confidentiel soumise par le demandeur.

III. — Pour l'application du présent article, l'autorité administrative ne peut accorder un traitement confidentiel qu'en ce qui concerne les informations identifiées aux 1°, 2° et 3° sur justification vérifiable, lorsqu'il est démontré par le demandeur que leur divulgation est susceptible de porter significativement atteinte à ses intérêts :

1° Les informations énumérées aux points a, b et c du paragraphe 2 de l'article 39 du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 ;

2° Les informations relatives aux séquences d'ADN, exception faite des séquences utilisées à des fins de détection, d'identification et de quantification de l'événement de transformation ;

3° Les modèles et stratégies de sélection.

IV. — Après échanges avec le demandeur, l'autorité administrative décide des informations qui sont traitées de façon confidentielle et l'en informe. Avant de refuser, le cas échéant, de reconnaître la confidentialité de certaines informations, l'autorité administrative chargée de statuer sur la demande met le demandeur en mesure de présenter ses observations.

V. — L'autorité administrative et l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail prennent les mesures nécessaires afin de s'assurer que les informations confidentielles notifiées ou échangées en vertu du chapitre III du présent titre ne sont pas rendues publiques.

VI. — Les dispositions pertinentes de l'article 39 sexies du règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 ainsi que celles du chapitre IV du titre II du livre Ier s'appliquent.

VII. — Nonobstant les dispositions des III, V et VI du présent article :

Lorsqu'une action urgente est indispensable pour protéger la santé publique, la santé animale ou l'environnement, notamment dans des situations d'urgence, l'autorité administrative peut divulguer les informations énumérées au III.

Les informations qui font partie des conclusions de l'évaluation réalisée par le ou les comités scientifiques compétents mentionnés à l'article 28 de la directive 2001/18/ CE du Parlement européen et du Conseil du 12 mars 2001 ou des conclusions des rapports d'évaluation mentionnés à l'article 14 de la même directive et qui ont trait aux effets prévisibles sur la santé publique, la santé animale ou l'environnement sont néanmoins rendues publiques. Dans ce cas, l'article 39 quater du règlement (CE) n° 178/2002 s'applique.

VIII. — En cas de retrait de la demande d'autorisation par le demandeur, l'autorité administrative doit respecter la confidentialité telle qu'elle a été accordée conformément au présent article. Si le retrait de la demande d'autorisation a lieu avant que l'autorité administrative ait rendu sa décision sur la demande de traitement confidentiel concernée, l'autorité administrative et l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ne rendent pas publiques les informations pour lesquelles un traitement confidentiel a été demandé.

IX. — Les dispositions du présent article ne sont pas applicables aux activités couvertes par le secret de la défense nationale.

**Art. L535-4**

Toute demande d'autorisation de dissémination volontaire est assortie du versement d'une taxe à la charge du demandeur. Le montant de cette taxe est fixé par arrêté du ou des ministres compétents en fonction de la nature de la demande et de la destination, lucrative ou non, de la dissémination, dans la limite de 15 000 euros.

Le recouvrement et le contentieux du versement institué au présent article sont suivis par les comptables publics compétents selon les modalités fixées aux articles 81 à 95 du décret n° 62-1587 du 29 décembre 1962 portant règlement général sur la comptabilité publique.

**Art. L535-6**

Indépendamment des poursuites pénales qui peuvent être exercées, lorsqu'une dissémination volontaire a lieu sans avoir fait l'objet de l'autorisation requise par le présent titre ou en méconnaissance des mesures restreignant ou interdisant sur tout ou partie du territoire national la mise en culture d'un organisme génétiquement modifié ou d'un groupe d'organismes génétiquement modifiés prises conformément à l'article L. 533-7-1, l'autorité administrative en ordonne la suspension.

En cas de menace grave pour la santé publique ou l'environnement, elle peut fixer les mesures provisoires permettant de prévenir les dangers de la dissémination ou, si nécessaire, faire procéder d'office, aux frais du responsable de la dissémination, à la destruction des organismes génétiquement modifiés.

**Art. L535-7**

Indépendamment des poursuites pénales qui peuvent être exercées, l'autorité administrative peut ordonner la consignation des produits mis sur le marché sans autorisation ou leur saisie.

En cas de menace grave pour la santé publique ou l'environnement, elle peut imposer toute mesure provisoire pour assurer la protection de la santé publique ou de l'environnement ou, si nécessaire, faire procéder d'office à la destruction des produits ainsi mis sur le marché. Ces mesures sont à la charge du responsable de la mise sur le marché.

##### Chapitre VI : Dispositions pénales

###### Section 1 : Constatation des infractions

**Art. L536-1**

Outre les fonctionnaires et agents mentionnés à l'article L. 172-4, sont habilités à rechercher et à constater les infractions aux dispositions du présent titre et des textes pris pour son application les fonctionnaires des corps techniques de l'Etat, les officiers titulaires d'un brevet technique ou les agents commissionnés à cet effet et assermentés dans des conditions fixées par décret en Conseil d'Etat.

**Art. L536-2**

La recherche et la constatation des infractions aux dispositions des articles L. 533-4 à L. 533-8 et des textes pris pour leur application sont effectuées, selon les produits considérés, par les agents compétents en vertu des lois applicables à ces produits et dans les conditions prévues par ces lois.

###### Section 2 : Sanctions

**Art. L536-3**

Le fait d'exploiter une installation utilisant des organismes génétiquement modifiés à des fins de recherche, de développement, d'enseignement ou de production industrielle sans l'autorisation requise en application de l'article L. 532-3, ou en violation des prescriptions techniques auxquelles cette autorisation est subordonnée, est puni d'un an d'emprisonnement et de 75 000 euros d'amende.

En cas de condamnation, le tribunal peut interdire le fonctionnement de l'installation.L'interdiction cesse de produire effet si une autorisation est délivrée ultérieurement dans les conditions prévues par le présent titre.L'exécution provisoire de l'interdiction peut être ordonnée.

Le fait d'exploiter une installation utilisant des organismes génétiquement modifiés à des fins de recherche, de développement, d'enseignement ou de production industrielle en violation des prescriptions imposées en application du 2° de l'article L. 532-5 ou en violation d'une mesure de suspension ou de retrait d'autorisation prise en application des 3° ou 4° de l'article L. 532-5 est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

En cas de condamnation, le tribunal peut interdire le fonctionnement de l'installation.

**Art. L536-4**

Est puni d'un an d'emprisonnement et de 75 000 euros d'amende le fait sans l'autorisation requise :

1° De pratiquer une dissémination volontaire à toute autre fin que la mise sur le marché d'organismes génétiquement modifiés ou d'une combinaison d'organismes génétiquement modifiés ;

2° De mettre sur le marché un produit consistant en organismes génétiquement modifiés ou contenant de tels organismes.

**Art. L536-5**

Le fait de ne pas respecter une mesure de suspension, de retrait, d'interdiction, de restriction ou de consignation prise en application des articles L. 533-3-5, L. 533-7-1, L. 533-8 ou L. 535-6 est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

Le fait de poursuivre une dissémination volontaire ou une mise sur le marché sans se conformer à une décision de mise en demeure prise en application du I de l'article L. 535-5 est puni de six mois d'emprisonnement et de 75 000 euros d'amende.

##### Chapitre VII : Dispositions diverses

**Art. L537-1**

Les modalités d'application des chapitres III, V et VI du présent titre sont fixées par décret en Conseil d'Etat.

#### Titre IV : Déchets

##### Chapitre Ier : Prévention et gestion des déchets

###### Section 1 : Dispositions générales

**Art. L541-1**

I. – La politique nationale de prévention et de gestion des déchets est un levier essentiel de la transition vers une économie circulaire. Ses objectifs, adoptés de manière à respecter la hiérarchie des modes de traitement des déchets définie au II, sont les suivants :

1° Donner la priorité à la prévention et à la réduction de la production de déchets, en réduisant de 15 % les quantités de déchets ménagers et assimilés produits par habitant et en réduisant de 5 % les quantités de déchets d'activités économiques par unité de valeur produite, notamment du secteur du bâtiment et des travaux publics, en 2030 par rapport à 2010. Dans cette perspective, des expérimentations peuvent être lancées sur la base du volontariat afin de développer des dispositifs de consigne, en particulier pour réemploi, pour certains emballages et produits, afin de favoriser la conception écologique des produits manufacturés et d'optimiser le cycle de seconde vie des produits. Le développement d'installations de broyeurs d'évier de déchets ménagers organiques peut faire partie de ces expérimentations. A ce titre, la France se dote d'une trajectoire nationale visant à augmenter la part des emballages réemployés mis en marché par rapport aux emballages à usage unique, de manière à atteindre une proportion de 5 % des emballages réemployés mis en marché en France en 2023, exprimés en unité de vente ou équivalent unité de vente, et de 10 % des emballages réemployés mis en marché en France en 2027, exprimés en unité de vente ou équivalent unité de vente. Les emballages réemployés doivent être recyclables. Les pratiques d'économie de fonctionnalité font l'objet de soutiens afin d'encourager leur mise en œuvre, qui peut permettre d'optimiser la durée d'utilisation des matériels et ainsi présenter un gain de productivité globale, tout en préservant les ressources dans une logique de consommation sobre et responsable ;

2° Lutter contre l'obsolescence programmée des produits manufacturés grâce à l'information des consommateurs. Des expérimentations peuvent être lancées, sur la base du volontariat, sur l'affichage de la durée de vie des produits afin de favoriser l'allongement de la durée d'usage des produits manufacturés grâce à l'information des consommateurs. Elles contribuent à la mise en place de normes partagées par les acteurs économiques des filières concernées sur la notion de durée de vie. La liste des catégories de produits concernés ainsi que le délai de mise en œuvre sont fixés en tenant compte des temps de transition technique et économique des entreprises de production ;

3° Développer le réemploi et augmenter la quantité de déchets faisant l'objet de préparation à la réutilisation, notamment des équipements électriques et électroniques, des textiles et des éléments d'ameublement afin d'atteindre l'équivalent de 5 % du tonnage de déchets ménagers en 2030. Les cahiers des charges des filières à responsabilité élargie des producteurs définissent des objectifs en ce sens adaptés à chaque filière ;

4° Augmenter la quantité de déchets faisant l'objet d'une valorisation sous forme de matière, notamment organique, en orientant vers ces filières de valorisation, respectivement, 55 % en 2020 et 65 % en 2025 des déchets non dangereux non inertes, mesurés en masse.

4° bis Augmenter la quantité de déchets ménagers et assimilés faisant l'objet d'une préparation en vue de la réutilisation ou d'un recyclage en orientant vers ces filières 55 % en 2025,60 % en 2030 et 65 % en 2035 de ces déchets mesurés en masse ;

4° ter Tendre vers l'objectif de 100 % de plastique recyclé d'ici le 1er janvier 2025 ;

5° Etendre progressivement les consignes de tri à l'ensemble des emballages plastique sur l'ensemble du territoire avant 2022, en vue, en priorité, de leur recyclage ;

6° Valoriser sous forme de matière 70 % des déchets du secteur du bâtiment et des travaux publics en 2020 ;

7° Réduire de 30 % les quantités de déchets non dangereux non inertes admis en installation de stockage en 2020 par rapport à 2010, et de 50 % en 2025. Dans ce cadre, la mise en décharge des déchets non dangereux valorisables est progressivement interdite ;

7° bis Réduire les quantités de déchets ménagers et assimilés admis en installation de stockage en 2035 à 10 % des quantités de déchets ménagers et assimilés produits mesurées en masse ;

8° Réduire de 50 % les quantités de produits manufacturés non recyclables mis sur le marché avant 2020 ;

8° bis Développer les installations de valorisation énergétique de déchets de bois pour la production de chaleur, afin d'exploiter pleinement le potentiel offert par les déchets de bois pour contribuer à la décarbonisation de l'économie, sous réserve du respect des critères de durabilité et de réduction des émissions de gaz à effet de serre ;

9° Assurer la valorisation énergétique d'au moins 70 % des déchets ne pouvant faire l'objet d'une valorisation matière d'ici 2025. Cet objectif est atteint notamment en assurant la valorisation énergétique des déchets qui ne peuvent être recyclés en l'état des techniques disponibles et qui résultent d'une collecte séparée ou d'une opération de tri, y compris sur des ordures ménagères résiduelles, réalisée dans une installation prévue à cet effet. Dans ce cadre, la préparation et la valorisation de combustibles solides de récupération font l'objet d'un cadre réglementaire adapté. Afin de ne pas se faire au détriment de la prévention ou de la valorisation sous forme de matière, la valorisation énergétique réalisée à partir de combustibles solides de récupération doit être pratiquée soit dans des installations de production d'énergie telle que la production de chaleur, d'électricité ou de gaz intégrées dans un procédé industriel de fabrication, soit dans des installations ayant pour finalité la production d'énergie telle que la production de chaleur, d'électricité ou de gaz, présentant des capacités de production d'énergie telle que la production de chaleur, d'électricité ou de gaz dimensionnées au regard d'un besoin local et étant conçues de manière à être facilement adaptables pour brûler de la biomasse ou, à terme, d'autres combustibles afin de ne pas être dépendantes d'une alimentation en déchets. L'Agence de l'environnement et de la maîtrise de l'énergie remet tous les trois ans un rapport au Gouvernement sur la composition des combustibles solides de récupération et sur les pistes de substitution et d'évolution des techniques de tri et de recyclage ;

10° Réduire le gaspillage alimentaire, d'ici 2025, de 50 % par rapport à son niveau de 2015 dans les domaines de la distribution alimentaire et de la restauration collective et, d'ici 2030, de 50 % par rapport à son niveau de 2015 dans les domaines de la consommation, de la production, de la transformation et de la restauration commerciale.

Le service public de gestion des déchets décline localement les objectifs visés au 4° et au 4° bis du présent I pour réduire les quantités d'ordures ménagères résiduelles après valorisation. L'autorisation de nouvelles installations de tri mécano-biologiques, de l'augmentation de capacités d'installations existantes ou de leur modification notable est conditionnée au respect, par les collectivités territoriales et établissements publics de coopération intercommunale, de la généralisation du tri à la source des biodéchets. Ces installations ne font pas l'objet d'aides de personnes publiques. A compter du 1er janvier 2027, il est interdit d'utiliser la fraction fermentescible des déchets issus de ces installations dans la fabrication de compost. Les collectivités territoriales progressent vers la généralisation d'une tarification incitative en matière de déchets, avec pour objectif que quinze millions d'habitants soient couverts par cette dernière en 2020 et vingt-cinq millions en 2025.

Les soutiens et les aides publiques respectent la hiérarchie des modes de traitement des déchets définie au II du présent article et la hiérarchie de l'utilisation dans les ressources définie à l'article L. 110-1-2.

Les politiques publiques promeuvent le développement de l'écologie industrielle et territoriale, qui consiste, sur la base d'une quantification des flux de ressources, et notamment des matières, de l'énergie et de l'eau, à optimiser les flux de ces ressources utilisées et produites à l'échelle d'un territoire pertinent, dans le cadre d'actions de coopération, de mutualisation et de substitution de ces flux de ressources, limitant ainsi les impacts environnementaux et améliorant la compétitivité économique et l'attractivité des territoires.

Afin de lutter contre la pollution des plastiques dans l'environnement et de réduire l'exposition des populations aux particules de plastique, les politiques publiques fixent les actions à mettre en œuvre pour atteindre les objectifs mentionnés au présent I, en prenant en compte les enjeux sanitaires, environnementaux et économiques. Elles favorisent la recherche et développement, s'appuyant chaque fois que cela est possible sur le savoir-faire et les ressources ou matières premières locales, et les substituts ou alternatives sains, durables, innovants et solidaires. Elles intègrent une dimension spécifique d'accompagnement dans la reconversion des entreprises concernées par les obligations résultant des objectifs mentionnés au présent I. Un rapport d'évaluation est remis au Parlement en même temps que le plan prévu à l'article L. 541-11.

La commande publique durable est mise au service de la transition vers l'économie circulaire et de l'atteinte des objectifs mentionnés au présent I. Par son effet d'entraînement, elle contribue à faire émerger et à déployer des pratiques vertueuses, notamment en matière d'économie de la fonctionnalité, de réemploi des produits et de préparation à la réutilisation des déchets, et de production de biens et services incorporant des matières issues du recyclage.

II. – Les dispositions du présent chapitre et de l'article L. 125-1 ont pour objet :

1° En priorité, de prévenir et de réduire la production et la nocivité des déchets, notamment en agissant sur la conception, la fabrication et la distribution des substances et produits et en favorisant le réemploi, ainsi que de diminuer les incidences globales de l'utilisation des ressources et d'améliorer l'efficacité de leur utilisation ;

2° De mettre en œuvre une hiérarchie des modes de traitement des déchets consistant à privilégier, dans l'ordre :

a) La préparation en vue de la réutilisation ;

b) Le recyclage ;

c) Toute autre valorisation, notamment la valorisation énergétique ;

d) L'élimination ;

3° D'assurer que la gestion des déchets se fait sans mettre en danger la santé humaine et sans nuire à l'environnement, notamment sans créer de risque pour l'eau, l'air, le sol, la faune ou la flore, sans provoquer de nuisances sonores ou olfactives et sans porter atteinte aux paysages et aux sites présentant un intérêt particulier ;

4° D'organiser le transport des déchets et de le limiter en distance et en volume selon un principe de proximité ;

5° D'assurer l'information du public sur les effets pour l'environnement et la santé publique des opérations de production et de gestion des déchets, sous réserve des règles de confidentialité prévues par la loi, ainsi que sur les mesures destinées à en prévenir ou à en compenser les effets préjudiciables ;

6° D'assurer, notamment par le biais de la planification relative aux déchets, le respect du principe d'autosuffisance ;

7° De contribuer à la transition vers une économie circulaire ;

8° D'économiser les ressources épuisables et d'améliorer l'efficacité de l'utilisation des ressources ;

9° De retirer, avant ou pendant la valorisation, les substances dangereuses, les mélanges et les composants de déchets dangereux lorsque cela est nécessaire au respect des dispositions mentionnées aux 2° et 3° du présent II.

Le principe de proximité mentionné au 4° consiste à assurer la prévention et la gestion des déchets de manière aussi proche que possible de leur lieu de production et permet de répondre aux enjeux environnementaux tout en contribuant au développement de filières professionnelles locales et pérennes. Le respect de ce principe, et notamment l'échelle territoriale pertinente, s'apprécie en fonction de la nature des déchets considérés, de l'efficacité environnementale et technique, de la viabilité économique des modes de traitement envisagés et disponibles à proximité pour ces déchets, des débouchés existant pour ces flux et des conditions techniques et économiques associées à ces débouchés, dans le respect de la hiérarchie de la gestion des déchets et des règles de concurrence et de libre circulation des marchandises. Les collectivités et établissements mentionnés à l'article L. 2224-13 du code général des collectivités territoriales veillent à l'application de ce principe en déterminant, au besoin par convention, les modalités permettant à tout producteur de déchets dont la collecte relève de la compétence de ces collectivités et établissements d'accéder au lieu de collecte pertinent le plus proche du lieu de production desdits déchets.

Le principe d'autosuffisance mentionné au 6° consiste à disposer, à l'échelle territoriale pertinente, d'un réseau intégré et adéquat d'installations d'élimination de déchets ultimes.

III. — Afin d'atteindre les objectifs nationaux de réemploi des emballages fixés au 1° du I, un décret définit la proportion minimale d'emballages réemployés à mettre sur le marché annuellement en France. Ces proportions peuvent être différentes pour chaque flux d'emballages et catégories de produits afin de prendre en compte les marges de progression existantes dans chaque secteur, la nécessité de respecter l'environnement et les impératifs d'hygiène ou de sécurité du consommateur. A cet effet, les personnes appartenant à un secteur d'activité concerné et mettant collectivement sur le marché français annuellement plus d'une certaine quantité d'emballages sont tenues de respecter en moyenne cette proportion minimale d'emballages réemployés pour leurs propres produits, quels que soient le format et le matériau de l'emballage utilisés, ou le consommateur final auquel ces produits sont destinés.

IV. — Le Conseil national de l'économie circulaire est institué auprès du ministre chargé de l'environnement.

Le Conseil national de l'économie circulaire comprend parmi ses membres un député, un sénateur et leurs suppléants.

Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

**Art. L541-1-1**

Au sens du présent chapitre, on entend par :

Déchet : toute substance ou tout objet, ou plus généralement tout bien meuble, dont le détenteur se défait ou dont il a l'intention ou l'obligation de se défaire ;

Prévention : toutes mesures prises avant qu'une substance, une matière ou un produit ne devienne un déchet, lorsque ces mesures concourent à la réduction d'au moins un des items suivants :

— la quantité de déchets générés, y compris par l'intermédiaire du réemploi ou de la prolongation de la durée d'usage des substances, matières ou produits ;

— les effets nocifs des déchets produits sur l'environnement et la santé humaine ;

— la teneur en substances dangereuses pour l'environnement et la santé humaine dans les substances, matières ou produits ;

Réemploi : toute opération par laquelle des substances, matières ou produits qui ne sont pas des déchets sont utilisés de nouveau pour un usage identique à celui pour lequel ils avaient été conçus ;

Gestion des déchets : le tri à la source, la collecte, le transport, la valorisation, y compris le tri, et, l'élimination des déchets et, plus largement, toute activité participant de l'organisation de la prise en charge des déchets depuis leur production jusqu'à leur traitement final, y compris la surveillance des installations de stockage de déchets après leur fermeture, conformément aux dispositions relatives aux installations classées pour la protection de l'environnement, ainsi que les activités de négoce ou de courtage et la supervision de l'ensemble de ces opérations ;

Producteur de déchets : toute personne dont l'activité produit des déchets (producteur initial de déchets) ou toute personne qui effectue des opérations de traitement des déchets conduisant à un changement de la nature ou de la composition de ces déchets (producteur subséquent de déchets) ;

Détenteur de déchets : producteur des déchets ou toute autre personne qui se trouve en possession des déchets ;

Collecte : toute opération de ramassage des déchets en vue de leur transport vers une installation de traitement des déchets ;

Traitement : toute opération de valorisation ou d'élimination, y compris la préparation qui précède la valorisation ou l'élimination ;

Réutilisation : toute opération par laquelle des substances, matières ou produits qui sont devenus des déchets sont utilisés de nouveau ;

Préparation en vue de la réutilisation : toute opération de contrôle, de nettoyage ou de réparation en vue de la valorisation par laquelle des substances, matières ou produits qui sont devenus des déchets sont préparés de manière à être réutilisés sans autre opération de prétraitement ;

Recyclage : toute opération de valorisation par laquelle les déchets, y compris les déchets organiques, sont retraités en substances, matières ou produits aux fins de leur fonction initiale ou à d'autres fins. Les opérations de valorisation énergétique des déchets, celles relatives à la conversion des déchets en combustible et les opérations de remblayage ne peuvent pas être qualifiées d'opérations de recyclage ;

Valorisation : toute opération dont le résultat principal est que des déchets servent à des fins utiles en substitution à d'autres substances, matières ou produits qui auraient été utilisés à une fin particulière, ou que des déchets soient préparés pour être utilisés à cette fin, y compris par le producteur de déchets ;

Elimination : toute opération qui n'est pas de la valorisation même lorsque ladite opération a comme conséquence secondaire la récupération de substances, matières ou produits ou d'énergie.

Biodéchets : les déchets non dangereux biodégradables de jardin ou de parc, les déchets alimentaires ou de cuisine provenant des ménages, des bureaux, des restaurants, du commerce de gros, des cantines, des traiteurs ou des magasins de vente au détail, ainsi que les déchets comparables provenant des usines de transformation de denrées alimentaires ;

Déchets alimentaires : toutes les denrées alimentaires au sens de l'article 2 du règlement (CE) n° 178/2002 du 28 janvier 2002 qui sont devenues des déchets ;

Collecte séparée : une collecte dans le cadre de laquelle un flux de déchets est conservé séparément en fonction de son type et de sa nature afin de faciliter un traitement spécifique. Cette collecte peut également porter sur des déchets de type et nature différents tant que cela n'affecte pas leur capacité à faire l'objet d'une préparation en vue de la réutilisation, d'un recyclage ou d'autres opérations de valorisation ;

Déchets de construction et de démolition : les déchets produits par les activités de construction et de démolition, y compris les activités de rénovation, des secteurs du bâtiment et des travaux publics, y compris ceux produits par les ménages à titre privé ;

Remblayage : toute opération de valorisation par laquelle des déchets appropriés non dangereux sont utilisés à des fins de remise en état dans des zones excavées ou, en ingénierie, pour des travaux d'aménagement paysager. Les déchets utilisés pour le remblayage doivent remplacer des matières qui ne sont pas des déchets, être adaptés aux fins mentionnées ci-dessus et limités aux quantités strictement nécessaires pour parvenir à ces fins ;

Tri : l'ensemble des opérations réalisées sur des déchets qui permettent de séparer ces déchets des autres déchets et de les conserver séparément, par catégories, en fonction de leur type et de leur nature ;

Tri à la source : tri ayant lieu avant toute opération de collecte, ou avant toute opération de valorisation lorsque cette opération de valorisation est effectuée sur le site de production des déchets ;

Valorisation matière : toute opération de valorisation autre que la valorisation énergétique et le retraitement en matières destinées à servir de combustible ou d'autre moyen de produire de l'énergie. Elle comprend notamment la préparation en vue de la réutilisation, le recyclage, le remblayage et d'autres formes de valorisation matière telles que le retraitement des déchets en matières premières secondaires à des fins d'ingénierie dans les travaux de construction de routes et d'autres infrastructures.

**Art. L541-2**

Tout producteur ou détenteur de déchets est tenu d'en assurer ou d'en faire assurer la gestion, conformément aux dispositions du présent chapitre.

Tout producteur ou détenteur de déchets est responsable de la gestion de ces déchets jusqu'à leur élimination ou valorisation finale, même lorsque le déchet est transféré à des fins de traitement à un tiers.

Tout producteur ou détenteur de déchets s'assure que la personne à qui il les remet est autorisée à les prendre en charge.

**Art. L541-2-1**

I. — Les producteurs de déchets, outre les mesures de prévention des déchets qu'ils prennent, et les détenteurs de déchets en organisent la gestion en respectant le principe de proximité et la hiérarchie des modes de traitement définis au II de l'article L. 541-1.

L'ordre de priorité du mode de traitement peut notamment être modifié pour certains types de déchets si cela est prévu par un plan institué en application des articles L. 541-11-1, L. 541-13, L. 541-14 ou L. 541-14-1 couvrant le territoire où le déchet est produit.

Cet ordre de priorité peut également être modifié si cela se justifie compte tenu des effets sur l'environnement et la santé humaine, et des conditions techniques et économiques. La personne qui produit ou détient les déchets tient alors à la disposition de l'autorité compétente les justifications nécessaires.

II. — Les producteurs ou les détenteurs de déchets ne peuvent éliminer ou faire éliminer dans des installations de stockage de déchets que des déchets ultimes.

Est ultime au sens du présent article un déchet qui n'est plus susceptible d'être réutilisé ou valorisé dans les conditions techniques et économiques du moment, notamment par extraction de la part valorisable ou par réduction de son caractère polluant ou dangereux.

Les producteurs ou les détenteurs de déchets ne peuvent éliminer ou faire éliminer leurs déchets dans des installations de stockage ou d'incinération de déchets que s'ils justifient qu'ils respectent les obligations de tri prescrites au présent chapitre.

Le troisième alinéa du présent II n'est pas applicable aux résidus de centres de tri.

III. — Les dispositions du présent article ne sont pas applicables aux ménages.

**Art. L541-3**

I. — Lorsque des déchets sont abandonnés, déposés ou gérés contrairement aux prescriptions du présent chapitre et des règlements pris pour leur application, à l'exception des prescriptions prévues au I de l'article L. 541-21-2-3 et de celles prévues à la section 4 du présent chapitre, l'autorité titulaire du pouvoir de police compétente avise le producteur ou détenteur de déchets des faits qui lui sont reprochés ainsi que des sanctions qu'il encourt et, après l'avoir informé de la possibilité de présenter ses observations, écrites ou orales, dans un délai de dix jours, le cas échéant assisté par un conseil ou représenté par un mandataire de son choix, peut lui ordonner le paiement d'une amende au plus égale à 15 000 € et le mettre en demeure d'effectuer les opérations nécessaires au respect de cette réglementation dans un délai déterminé.

Au terme de cette procédure, si la personne concernée n'a pas obtempéré à cette injonction dans le délai imparti par la mise en demeure, l'autorité titulaire du pouvoir de police compétente peut, par une décision motivée qui indique les voies et délais de recours :

1° L'obliger à consigner entre les mains d'un comptable public une somme correspondant au montant des mesures prescrites, laquelle est restituée au fur et à mesure de l'exécution de ces mesures.

Cette somme bénéficie d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts. Il est procédé à son recouvrement comme en matière de créances de l'Etat étrangères à l'impôt et au domaine. Le comptable peut engager la procédure de saisie administrative à tiers détenteur prévue à l'article L. 262 du livre des procédures fiscales.

L'opposition à l'état exécutoire pris en application d'une mesure de consignation ordonnée par l'autorité administrative devant le juge administratif n'a pas de caractère suspensif ;

2° Faire procéder d'office, en lieu et place de la personne mise en demeure et à ses frais, à l'exécution des mesures prescrites. Les sommes consignées en application du 1° peuvent être utilisées pour régler les dépenses ainsi engagées ;

3° Suspendre le fonctionnement des installations et ouvrages, la réalisation des travaux et des opérations, ou l'exercice des activités qui sont à l'origine des infractions constatées jusqu'à l'exécution complète des mesures imposées et prendre les mesures conservatoires nécessaires, aux frais de la personne mise en demeure ;

4° Ordonner le versement d'une astreinte journalière au plus égale à 1 500 € courant à compter d'une date fixée par la décision jusqu'à ce qu'il ait été satisfait aux mesures prescrites par la mise en demeure. Le montant maximal de l'astreinte mise en recouvrement ne peut être supérieur au montant maximal de l'amende applicable pour l'infraction considérée ;

5° Ordonner le paiement d'une amende au plus égale à 150 000 €. La décision mentionne le délai de paiement de l'amende et ses modalités. L'amende ne peut être prononcée plus d'un an à compter de la constatation des manquements.

L'exécution des travaux ordonnés d'office peut être confiée par le ministre chargé de l'environnement à l'Agence de l'environnement et de la maîtrise de l'énergie ou à un autre établissement public compétent. Les sommes consignées leur sont alors reversées à leur demande.

II. — En cas d'urgence, l'autorité titulaire du pouvoir de police compétente fixe les mesures nécessaires pour prévenir les dangers graves et imminents pour la santé, la sécurité publique ou l'environnement.

III. — Est réputé abandon tout acte tendant, sous le couvert d'une cession à titre gratuit ou onéreux, à soustraire son auteur aux prescriptions du présent chapitre et des règlements pris pour son application.

IV. — Lorsque l'exploitant d'une installation de traitement de déchets fait l'objet d'une mesure de consignation en application du présent article ou de l'article L. 171-8, il ne peut obtenir d'autorisation pour exploiter une autre installation de traitement de déchets avant d'avoir versé la somme consignée.

V. — Si le producteur ou le détenteur des déchets ne peut être identifié ou s'il est insolvable, l'Etat peut, avec le concours financier éventuel des collectivités territoriales, confier la gestion des déchets et la remise en état du site pollué par ces déchets à l'Agence de l'environnement et de la maîtrise de l'énergie ou à un autre établissement public compétent.

VI. — Les amendes administratives et l'astreinte journalière mentionnées au I sont recouvrées au bénéfice :

1° De la commune, lorsque l'autorité titulaire du pouvoir de police compétente mentionnée au même I est le maire ;

2° Du groupement de collectivités, lorsque l'autorité titulaire du pouvoir de police compétente mentionnée audit I est le président d'un groupement de collectivités, en application de l'article L. 5211-9-2 du code général des collectivités territoriales ;

3° De la collectivité de Saint-Martin, lorsque l'autorité titulaire du pouvoir de police compétente mentionnée au I du présent article est le président du conseil territorial de Saint-Martin.

**Art. L541-4**

Les dispositions du présent chapitre s'appliquent sans préjudice des dispositions spéciales concernant notamment les installations classées pour la protection de l'environnement, les déchets radioactifs, les eaux usées dans la mesure où elles sont acheminées sans rupture de charge de l'installation génératrice vers l'installation de traitement ou le milieu récepteur, les cadavres d'animaux, les épaves d'aéronefs, les épaves maritimes, les immersions ainsi que les rejets provenant des navires. Elles ne font pas échec à la responsabilité que toute personne encourt en raison des dommages causés à autrui, notamment du fait de la gestion des déchets qu'elle a détenus ou transportés ou provenant de produits qu'elle a fabriqués.

**Art. L541-4-1**

Ne sont pas soumis aux dispositions du présent chapitre :

— les sols non excavés, y compris les sols pollués non excavés et les bâtiments reliés aux sols de manière permanente ;

— les sédiments déplacés au sein des eaux de surface aux fins de gestion des eaux et des voies d'eau, de prévention des inondations, d'atténuation de leurs effets ou de ceux des sécheresses ou de mise en valeur des terres, s'il est prouvé que ces sédiments ne sont pas dangereux ;

— les effluents gazeux émis dans l'atmosphère ;

— le dioxyde de carbone capté et transporté en vue de son stockage géologique et effectivement stocké dans une formation géologique conformément aux dispositions de la section 6 du chapitre IX du livre II du titre II ;

— la paille et les autres matières naturelles non dangereuses issues de l'agriculture ou de la sylviculture et qui sont utilisées dans le cadre de l'exploitation agricole ou sylvicole ;

— les matières radioactives, au sens de l'article L. 542-1-1 ;

— les sous-produits animaux ou les produit dérivés, y compris les produits transformés couverts par le règlement (CE) n° 1069/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles sanitaires applicables aux sous-produits animaux et produits dérivés non destinés à la consommation humaine et abrogeant le règlement (CE) n° 1774/2002 (règlement relatif aux sous-produits animaux), à l'exception de ceux qui sont destinés à l'incinération, à la mise en décharge ou à l'utilisation dans une usine de biogaz ou de compostage ;

— les explosifs déclassés placés sous la responsabilité du ministère de la défense qui n'ont pas fait l'objet d'opérations de démilitarisation dans des conditions prévues par décret ;

— les substances qui sont destinées à être utilisées comme matières premières pour aliments des animaux au sens de l'article 3, paragraphe 2, point g, du règlement (CE) n° 767/2009 du Parlement européen et du Conseil du 13 juillet 2009 concernant la mise sur le marché et l'utilisation des aliments pour animaux et qui ne sont pas constituées de sous-produits animaux ou ne contiennent pas de sous-produits animaux.

**Art. L541-4-2**

Une substance ou un objet issu d'un processus de production dont le but premier n'est pas la production de cette substance ou cet objet ne peut être considéré comme un sous-produit et non comme un déchet au sens de l'article L. 541-1-1 que si l'ensemble des conditions suivantes est rempli :

― l'utilisation ultérieure de la substance ou de l'objet est certaine ;

― la substance ou l'objet peut être utilisé directement sans traitement supplémentaire autre que les pratiques industrielles courantes ;

― la substance ou l'objet est produit en faisant partie intégrante d'un processus de production ;

― la substance ou l'objet répond à toutes les prescriptions relatives aux produits, à l'environnement et à la protection de la santé prévues pour l'utilisation ultérieure ;

― la substance ou l'objet n'aura pas d'incidences globales nocives pour l'environnement ou la santé humaine.

Les opérations de traitement de déchets ne constituent pas un processus de production au sens du présent article.

**Art. L541-4-3**

I. — Un déchet cesse d'être un déchet après avoir été traité et avoir subi une opération de valorisation, notamment de recyclage ou de préparation en vue de la réutilisation, s'il remplit l'ensemble des conditions suivantes :

― la substance ou l'objet est utilisé à des fins spécifiques ;

― il existe une demande pour une telle substance ou objet ou elle répond à un marché ;

― la substance ou l'objet remplit les exigences techniques aux fins spécifiques et respecte la législation et les normes applicables aux produits ;

― son utilisation n'aura pas d'effets globaux nocifs pour l'environnement ou la santé humaine.

I bis. — L'autorité administrative compétente définit des critères permettant de répondre aux conditions mentionnées au I. Ils comprennent le cas échéant des teneurs limites en substances polluantes et sont fixés en prenant en compte les effets nocifs des substances ou de l'objet sur l'environnement.

Afin de s'assurer du respect des conditions précitées, les critères peuvent prévoir, dans certains types d'installations ou pour certains flux de déchets, un contrôle par un tiers, le cas échéant, accrédité. Un tel contrôle est mis en œuvre pour les déchets dangereux, les terres excavées ou les sédiments qui cessent d'être des déchets.

I ter. — Une substance ou un objet élaboré dans une installation de production qui utilise pour tout ou partie des déchets comme matière première n'a pas le statut de déchet si cette substance ou cet objet est similaire à la substance ou à l'objet qui aurait été produit sans avoir recours à des déchets, sous réserve que l'exploitant de l'installation de production respecte les conditions mentionnées au I.

L'exploitant de l'installation de production mentionnée au présent I ter transmet à l'autorité administrative compétente les éléments de justification nécessaires, notamment les essais réalisés lorsque l'exploitant utilise comme matière première des déchets susceptibles d'être dangereux.

II. — Les objets ou composants d'objets qui sont devenus des déchets et qui font l'objet d'une opération de préparation en vue de la réutilisation pour un usage identique à celui pour lequel ils avaient été conçus sont réputés remplir l'ensemble des conditions mentionnées au I du présent article, dès lors qu'ils respectent la législation et les normes applicables aux produits. Ils cessent alors d'être des déchets à l'issue de l'opération de préparation en vue de la réutilisation.

III. — Toute personne physique ou morale qui met pour la première fois sur le marché une matière ou un objet après qu'il a cessé d'être un déchet ou qui utilise pour la première fois une matière ou un objet qui a cessé d'être un déchet et qui n'a pas été mis sur le marché veille à ce que cette matière ou cet objet respecte les exigences pertinentes de la législation applicable sur les substances chimiques et les produits.

IV. — Les substances ou objets ayant cessé d'être des déchets au titre du présent article restent soumis au régime des déchets pour l'application des dispositions du règlement (CE) n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets, sauf si l'exportateur apporte la preuve que l'autorité compétente de destination au sens de ce règlement, sollicitée sur la classification de la substance ou de l'objet faisant l'objet du transfert, n'a pas émis d'objection.

V. — Les modalités d'application du présent article sont fixées par décret.

**Art. L541-4-4**

Dans le cadre d'un chantier de réhabilitation ou de démolition de bâtiment, si un tri des matériaux, équipements ou produits de construction est effectué par un opérateur qui a la faculté de contrôler les produits et équipements pouvant être réemployés, les produits et équipements destinés au réemploi ne prennent pas le statut de déchet.

**Art. L541-4-5 **

Une substance ou un objet qui est produit au sein d'une plateforme industrielle définie à l'article L. 515-48 et dont la production n'était pas le but premier du processus de production ne prend pas le statut de déchet si l'ensemble des conditions suivantes est rempli :

1° L'utilisation de la substance ou de l'objet au sein de cette même plateforme industrielle est certaine ;

2° La substance ou l'objet n'a pas d'incidence globale nocive pour l'environnement ou la santé humaine ;

3° L'exploitant de l'installation ayant produit la substance ou l'objet a transmis à l'autorité administrative compétente les éléments justifiant le respect du 2°, notamment les essais réalisés, lorsque la substance ou l'objet est susceptible d'être dangereux.

**Art. L541-5**

Les dépenses correspondant à l'exécution des analyses, expertises ou épreuves techniques nécessaires pour l'application du présent chapitre sont à la charge, selon le cas, du détenteur, du collecteur, du transporteur, du producteur, de l'exploitant d'une installation de traitement, du négociant, du courtier, de l'exportateur ou de l'importateur.

**Art. L541-6**

Lorsque les personnes morales de droit public interviennent, matériellement ou financièrement, pour atténuer les dommages causés par un incident ou un accident lié à une opération de gestion de déchets ou pour éviter l'aggravation de ces dommages, elles ont droit au remboursement par les personnes responsables de cet incident ou accident des frais qu'elles ont engagés, sans préjudice de l'indemnisation des autres dommages subis.A ce titre, elles peuvent se constituer partie civile devant les juridictions pénales saisies de poursuites consécutives à l'incident ou à l'accident.

Cette action s'exerce sans préjudice des droits ouverts aux associations de protection de l'environnement agréées au titre de l'article L. 141-1.

**Art. L541-7**

I. — Les personnes qui produisent, importent, exportent, traitent, collectent, transportent ou se livrent à des opérations de courtage ou de négoce des déchets tiennent à disposition de l'autorité administrative toutes informations concernant :

1° La quantité, la nature et l'origine des déchets qu'elles produisent, remettent à un tiers ou prennent en charge ;

2° La quantité de produits et de matières issus de la préparation en vue de la réutilisation, du recyclage ou d'autres opérations de valorisation de ces déchets ;

3° Et, s'il y a lieu, la destination, la fréquence de collecte, le moyen de transport et le mode de traitement ou d'élimination envisagé pour ces déchets.

Ces informations sont déclarées à l'autorité administrative pour :

a) Les déchets dangereux ;

b) Les déchets contenant des substances figurant sur la liste de l'annexe IV du règlement (UE) 2019/1021 du Parlement européen et du Conseil du 20 juin 2019 concernant les polluants organiques persistants, ou contaminés par certaines d'entre elles ;

c) Les installations d'incinération et de stockage de déchets non dangereux non inertes ;

d) Les installations dans lesquelles les déchets perdent leur statut de déchet.

II. — Sans préjudice du I du présent article, les personnes qui produisent, importent, exportent, traitent, collectent, transportent ou se livrent à des opérations de courtage ou de négoce des terres excavées et des sédiments tiennent à disposition de l'autorité administrative toutes informations concernant :

1° La quantité, la nature, l'origine de ces terres excavées et sédiments et leur destination ;

2° Et, s'il y a lieu, le moyen de transport et le mode de traitement ou d'élimination envisagé.

Sont concernés par le présent II les terres excavées et les sédiments dès lors qu'ils sont extraits de leur emplacement d'origine et ne sont pas utilisés sur le site même de leur excavation, qu'ils aient ou non le statut de déchet.

Ces informations sont déclarées à l'autorité administrative à compter du 1er janvier 2021 pour :

a) Les personnes qui produisent des terres excavées et sédiments ;

b) Les personnes qui traitent des terres excavées et sédiments, y compris les personnes les utilisant en remblayage.

III. — Les informations obtenues en application des I et II du présent article sont mises à la disposition des autorités de contrôle mentionnées à l'article L. 541-44 du présent code.

IV. — Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L541-7-1**

Tout producteur ou, à défaut, tout détenteur de déchets est tenu de caractériser ses déchets et en particulier de déterminer s'il s'agit de déchets dangereux ou de déchets qui contiennent des substances figurant sur la liste de l'annexe IV du règlement (UE) 2019/1021 du Parlement européen et du Conseil du 20 juin 2019 concernant les polluants organiques persistants, ou qui sont contaminés par certaines d'entre elles.

Tout producteur ou détenteur de déchets dangereux est tenu d'emballer ou de conditionner les déchets dangereux et d'apposer un étiquetage sur les emballages ou contenants conformément aux règles internationales et européennes en vigueur.

Tout producteur ou détenteur de déchets est tenu de fournir les informations nécessaires à leur traitement lorsque les déchets sont transférés à des fins de traitement à un tiers.

Le présent article n'est pas applicable aux ménages.

**Art. L541-7-2**

Le mélange de déchets dangereux de catégories différentes, le mélange de déchets dangereux avec des déchets non dangereux et le mélange de déchets dangereux avec des substances, matières ou produits qui ne sont pas des déchets sont interdits.

Par dérogation à l'alinéa précédent, des opérations de mélanges peuvent être autorisées si elles sont réalisées dans une installation visée à l'article L. 511-1 soumise à autorisation ou à enregistrement, si l'opération de mélange s'effectue selon les meilleures techniques disponibles et, sans mettre en danger la santé humaine ni nuire à l'environnement, n'en aggrave pas les effets nocifs sur l'une et l'autre.

Lorsqu'un mélange de déchets dangereux a été réalisé en méconnaissance des alinéas précédents, une opération de séparation doit être effectuée si le mélange a pour conséquence de mettre en danger la santé humaine ou de nuire à l'environnement, dans la mesure où elle est techniquement possible, dans une installation visée à l'article L. 511-1 soumise à autorisation ou à enregistrement.

Les modalités d'application du présent article sont fixées par décret.

Les dispositions du présent article ne sont pas applicables aux ménages.

**Art. L541-8**

La collecte, le transport, le courtage et le négoce de déchets sont, dans des conditions fixées par décret en Conseil d'Etat, réglementés et soumis soit à autorisation de l'autorité administrative dès lors que les déchets présentent de graves dangers ou inconvénients pour les intérêts protégés par la présente section, soit à déclaration s'ils ne présentent pas de tels dangers ou inconvénients.

Les collecteurs, les transporteurs, les négociants et les courtiers respectent les objectifs visés à l'article L. 541-1.

###### Section 2 : Conception, production et distribution de produits générateurs de déchets

####### Sous-section 1 : Dispositions générales

**Art. L541-9**

I. — La fabrication, la détention en vue de la vente, la mise en vente, la vente et la mise à la disposition de l'utilisateur, sous quelque forme que ce soit, de produits générateurs de déchets peuvent être réglementées en vue de faciliter la gestion desdits déchets ou, en cas de nécessité, interdites.

II. — Afin d'atteindre les objectifs de recyclage fixés par la loi ou le droit de l'Union européenne et de soutenir les filières de recyclage, la mise sur le marché de certaines catégories de produits et matériaux peut être subordonnée au respect d'un taux minimal d'incorporation de matière recyclée dans ces produits et matériaux, à l'exception des matériaux issus des matières premières renouvelables, sous réserve que l'analyse du cycle de vie de cette obligation soit positive. Ces catégories et taux, leur trajectoire pluriannuelle d'évolution et les caractéristiques des matières premières renouvelables exemptées sont précisés par décret, en tenant compte des caractéristiques techniques des produits, notamment en matière environnementale, sanitaire et de sécurité, et après consultation des représentants des secteurs concernés. Ce décret précise aussi la méthode retenue pour le calcul du taux ainsi que les modalités de contrôle du respect de l'obligation prévue au présent II.

III. — Les producteurs, importateurs ou exportateurs doivent justifier que les déchets engendrés, à quelque stade que ce soit, par les produits qu'ils fabriquent, importent ou exportent sont de nature à être gérés dans les conditions prescrites au présent chapitre. L'autorité administrative est fondée à leur réclamer toutes informations utiles sur les modes de gestion et sur les conséquences de leur mise en œuvre.

L'autorité administrative peut demander la communication aux personnes mentionnées au premier alinéa du présent III ainsi qu'à leur éco-organisme de tout élément justifiant le taux d'incorporation de matière recyclée de leurs produits et de toutes informations relatives à la présence éventuelle dans leurs produits de substances dangereuses, aux modes de gestion des déchets qui en sont issus et aux conséquences de leur mise en œuvre.

Lorsque ces personnes sont soumises au principe de responsabilité élargie du producteur en application de l'article L. 541-10, l'autorité administrative a accès aux données quantitatives et aux caractéristiques relatives aux produits mis sur le marché ainsi qu'aux informations économiques détenues par les producteurs ou leur éco-organisme qui sont relatives aux mesures de prévention et de gestion des déchets issus de leurs produits prévues en application de la présente section ou des textes réglementaires pris pour son application.

IV. — Au plus tard le 1er janvier 2030, les producteurs, metteurs sur le marché ou importateurs, responsables de la mise sur le marché d'au moins 10 000 unités de produits par an et déclarant un chiffre d'affaires supérieur à 10 millions d'euros, doivent justifier que les déchets engendrés par les produits qu'ils fabriquent, mettent sur le marché ou importent sont de nature à intégrer une filière de recyclage. Cette obligation ne s'applique pas aux produits qui ne peuvent intégrer aucune filière de recyclage pour des raisons techniques, y compris en modifiant leur conception. Les producteurs, metteurs sur le marché ou importateurs de ces produits doivent alors justifier de cette impossibilité et sont tenus de réévaluer tous les cinq ans la possibilité de revoir la conception des produits concernés pour qu'ils puissent intégrer une filière de recyclage.

Un décret en Conseil d'Etat définit les conditions d'application du premier alinéa du présent IV et les sanctions pour les producteurs, metteurs sur le marché et importateurs dont les produits ne peuvent être intégrés dans aucune filière de recyclage et qui ne sont pas en mesure de démontrer l'impossibilité d'intégrer leurs produits dans une telle filière de recyclage.

V. — L'autorité administrative a accès aux données et informations économiques et environnementales relatives à la gestion des déchets auprès des collectivités territoriales et des établissements publics qui assurent le service public de gestion des déchets, lorsqu'ils prennent en charge des opérations de gestion des déchets issus des produits relevant du principe de responsabilité élargie du producteur.

VI. — Lorsqu'un éco-organisme établit une convention avec une collectivité territoriale ou un établissement public mentionné à l'article L. 2224-13 du code général des collectivités territoriales pour assurer la collecte ou le traitement de déchets issus de produits relevant de la responsabilité élargie du producteur au titre de l'article L. 541-10 du présent code, les données relatives à la gestion des déchets qui font l'objet de la convention et aux coûts associés sont rendues publiques. Ne sont pas concernées par la publicité les données dont la divulgation est susceptible de porter atteinte au secret des affaires et au secret commercial.

**Art. L541-9-1**

Afin d'améliorer l'information des consommateurs, les producteurs et importateurs de produits générateurs de déchets informent les consommateurs, par voie de marquage, d'étiquetage, d'affichage ou par tout autre procédé approprié, sur leurs qualités et caractéristiques environnementales, notamment l'incorporation de matière recyclée, l'emploi de ressources renouvelables, la durabilité, la compostabilité, la réparabilité, les possibilités de réemploi, la recyclabilité et la présence de substances dangereuses, de métaux précieux ou de terres rares, en cohérence avec le droit de l'Union européenne. Ces qualités et caractéristiques sont établies en privilégiant une analyse de l'ensemble du cycle de vie des produits. Les consommateurs sont également informés des primes et pénalités mentionnées à l'article L. 541-10-3 versées par le producteur en fonction de critères de performance environnementale. Les informations prévues au présent alinéa doivent être visibles ou accessibles par le consommateur au moment de l'acte d'achat. Le producteur ou l'importateur est chargé de mettre les données relatives aux qualités et caractéristiques précitées à disposition du public par voie électronique, dans un format aisément réutilisable et exploitable par un système de traitement automatisé sous une forme agrégée. Un accès centralisé à ces données peut être mis en place par l'autorité administrative selon des modalités précisées par décret.

Les produits et emballages en matière plastique dont la compostabilité ne peut être obtenue qu'en unité industrielle ne peuvent porter la mention “ compostable ”.

Les produits et emballages en matière plastique compostables en compostage domestique ou industriel portent la mention “ Ne pas jeter dans la nature ”.

Il est interdit de faire figurer sur un produit ou un emballage les mentions “ biodégradable ”, “ respectueux de l'environnement ” ou toute autre mention équivalente.

Lorsqu'il est fait mention du caractère recyclé d'un produit, il est précisé le pourcentage de matières recyclées effectivement incorporées.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment la définition des qualités et caractéristiques environnementales, les modalités de leur établissement, les catégories de produits concernés ainsi que les modalités d'information des consommateurs. Un décret, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, identifie les substances dangereuses mentionnées au premier alinéa.

**Art. L541-9-2**

I. — Les producteurs, importateurs, distributeurs ou autres metteurs sur le marché d'équipements électriques et électroniques communiquent sans frais aux vendeurs de leurs produits ainsi qu'à toute personne qui en fait la demande l'indice de réparabilité de ces équipements ainsi que les paramètres ayant permis de l'établir. Cet indice vise à informer le consommateur sur la capacité à réparer le produit concerné.

Les vendeurs d'équipements électriques et électroniques ainsi que ceux utilisant un site internet, une plateforme ou toute autre voie de distribution en ligne dans le cadre de leur activité commerciale en France informent sans frais le consommateur, au moment de l'acte d'achat, par voie de marquage, d'étiquetage, d'affichage ou par tout autre procédé approprié de l'indice de réparabilité de ces équipements. Le fabricant ou l'importateur est chargé de mettre ces informations à la disposition du public par voie électronique, dans un format aisément réutilisable et exploitable par un système de traitement automatisé sous une forme agrégée. Un accès centralisé à ces données peut être mis en place par l'autorité administrative selon des modalités précisées par décret. Le vendeur met également à la disposition du consommateur les paramètres ayant permis d'établir l'indice de réparabilité du produit, par tout procédé approprié.

Un décret en Conseil d'Etat définit les modalités d'application du présent I selon les catégories d'équipements électriques et électroniques, notamment les critères et le mode de calcul retenus pour l'établissement de l'indice. Les critères servant à l'élaboration de l'indice de réparabilité incluent obligatoirement le prix des pièces détachées nécessaires au bon fonctionnement du produit et, chaque fois que cela est pertinent, la présence d'un compteur d'usage visible par le consommateur.

II. — A compter du 1er janvier 2024, les producteurs ou importateurs de certains produits communiquent sans frais aux vendeurs et à toute personne qui en fait la demande l'indice de durabilité de ces produits, et les paramètres ayant permis de l'établir. Cet indice inclut notamment de nouveaux critères tels que la fiabilité et la robustesse du produit et vient compléter ou remplacer l'indice de réparabilité prévu au I du présent article lorsque celui-ci existe.

Les vendeurs des produits concernés ainsi que ceux utilisant un site internet, une plateforme ou toute autre voie de distribution en ligne dans le cadre de leur activité commerciale en France informent sans frais le consommateur, au moment de l'achat du bien, par voie de marquage, d'étiquetage, d'affichage ou par tout autre procédé approprié de l'indice de durabilité de ces produits. Le vendeur met également à disposition du consommateur les paramètres ayant permis d'établir l'indice de durabilité du produit, par tout procédé approprié.

Un décret en Conseil d'Etat fixe la liste des produits et équipements concernés ainsi que les modalités d'application du présent II.

**Art. L541-9-3**

Tout produit mis sur le marché à destination des ménages soumis au I de l'article L. 541-10, à l'exclusion des emballages ménagers de boissons en verre, fait l'objet d'une signalétique informant le consommateur que ce produit fait l'objet de règles de tri.

Cette signalétique est accompagnée d'une information précisant les modalités de tri ou d'apport du déchet issu du produit. Si plusieurs éléments du produit ou des déchets issus du produit font l'objet de modalités de tri différentes, ces modalités sont détaillées élément par élément. Ces informations figurent sur le produit, son emballage ou, à défaut, dans les autres documents fournis avec le produit, sans préjudice des symboles apposés en application d'autres dispositions. L'ensemble de cette signalétique est regroupé de manière dématérialisée et est disponible en ligne pour en faciliter l'assimilation et en expliciter les modalités et le sens.

L'éco-organisme chargé de cette signalétique veille à ce que l'information inscrite sur les emballages ménagers et précisant les modalités de tri ou d'apport du déchet issu du produit évolue vers une uniformisation dès lors que plus de 50 % de la population est couverte par un dispositif harmonisé.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L541-9-3-1**

Les distributeurs d'équipements informatiques communiquent sans frais aux consommateurs de leurs produits, au cours de leur utilisation, des alertes et conseils d'usage ou d'opérations d'entretien, de maintenance ou de nettoyage informatique afin d'optimiser leur performance, notamment la gestion de la mémoire et du stockage, dans le but d'allonger leur durée de vie.

**Art. L541-9-4**

Tout manquement aux obligations d'information mentionnées aux articles L. 541-9-2 et L. 541-9-3 est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

**Art. L541-9-4-1**

Tout manquement aux obligations d'information mentionnées à l'article L. 541-9-1 est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

**Art. L541-9-5**

En cas d'inobservation d'une prescription définie à la présente section, le ministre chargé de l'environnement avise la personne intéressée des faits qui lui sont reprochés et de la sanction qu'elle encourt. La personne intéressée est mise à même de présenter ses observations, écrites ou orales, dans un délai d'un mois et peut être, le cas échéant, assistée d'un conseil ou représentée par un mandataire de son choix.

Au terme de cette procédure, le ministre chargé de l'environnement peut, par une décision motivée qui indique les voies et délais de recours, prononcer une amende administrative dont le montant tient compte de la gravité des manquements constatés et des avantages qui en sont retirés. Ce montant ne peut excéder, par unité ou par tonne de produit concerné, 1 500 € pour une personne physique et 7 500 € pour une personne morale. La décision mentionne le délai et les modalités de paiement de l'amende. Le ministre chargé de l'environnement peut également, dans les mêmes conditions, ordonner le paiement d'une astreinte journalière au plus égale à 20 000 € à compter d'une date fixée par la décision jusqu'à ce qu'il ait été satisfait aux mesures prescrites.

Lorsque le manquement concerne l'inobservation de l'obligation de responsabilité élargie du producteur prévue à l'article L. 541-10, les montants mentionnés au deuxième alinéa du présent article sont déterminés en tenant compte, d'une part, de la quantité annuelle moyenne estimée de produits mis sur le marché par le producteur rapportée à la durée du manquement et, d'autre part, de la contribution financière unitaire maximale établie par les éco-organismes agréés de la filière concernée et, le cas échéant, des coûts de gestion des déchets supportés par les systèmes individuels agréés sur la même filière.

Outre le montant mentionné au deuxième alinéa du présent article, lorsqu'une personne soumise au principe de responsabilité élargie du producteur en application de l'article L. 541-10 n'est pas inscrite sur un registre de suivi mis en place par l'établissement public défini à l'article L. 131-3, qu'elle ne l'a pas renseigné, qu'elle a fourni des données erronées ou qu'elle n'a pas fait apparaître parmi ses mentions obligatoires, sur des supports définis par voie règlementaire, l'identifiant unique mentionné au dernier alinéa de l'article L. 541-10-13, le ministre chargé de l'environnement peut ordonner le paiement d'une amende administrative au plus égale à 30 000 €. La décision mentionne le délai et les modalités de paiement de l'amende administrative.

Les sanctions définies au présent article ne s'appliquent pas aux mesures prévues aux articles L. 541-9-1 à L. 541-9-3 dont les sanctions sont définies à l'article L. 541-9-4 ainsi qu'aux prescriptions applicables aux éco-organismes et systèmes individuels mis en place en application de l'article L. 541-10 dont les sanctions sont définies à l'article L. 541-9-6.

**Art. L541-9-6**

I. — En cas d'inobservation d'une prescription définie à la présente section ou résultant d'un texte réglementaire pris pour son application par un éco-organisme ou un producteur qui a mis en place un système individuel, à l'exception des prescriptions relatives aux objectifs mentionnés au II, le ministre chargé de l'environnement avise l'éco-organisme ou le producteur concerné des faits qui lui sont reprochés ainsi que des sanctions qu'il encourt et, après l'avoir informé de la possibilité de présenter ses observations, écrites ou orales, dans un délai d'un mois, le cas échéant assisté par un conseil ou représenté par un mandataire de son choix, peut le mettre en demeure de se conformer à cette prescription dans un délai déterminé.

Au terme de cette procédure, si l'éco-organisme ou le producteur concerné n'a pas obtempéré à cette mise en demeure dans le délai imparti, le ministre chargé de l'environnement peut, par une décision motivée qui indique les voies et délais de recours :

1° Ordonner le paiement d'une amende administrative déterminée en fonction de la gravité des manquements constatés, ne pouvant excéder soit 10 % du montant annuel total des charges relatives à la gestion des déchets, déduction faite des recettes éventuelles issues de la gestion de ces déchets ou des contributions perçues dans le cadre de l'activité agréée lorsqu'il s'agit d'un éco-organisme, soit 10 % du montant annuel du budget prévisionnel déterminé dans la demande d'approbation lorsqu'il s'agit d'un système individuel. La décision mentionne le délai de paiement de l'amende administrative et ses modalités. Le ministre chargé de l'environnement peut également ordonner la publication, la diffusion ou l'affichage de sa décision ou d'un extrait de celle-ci selon les modalités qu'il précise et aux frais de la personne intéressée ;

2° Obliger la personne intéressée à consigner entre les mains d'un comptable public une somme correspondant au montant des mesures nécessaires au respect des mesures prescrites avant une date qu'il détermine et dans les conditions prévues au 1° du I de l'article L. 541-3 ;

3° Faire procéder d'office, en lieu et place de la personne mise en demeure et à ses frais, à l'exécution des mesures prescrites en utilisant les sommes consignées en application du 2° du présent I pour régler les dépenses ainsi engagées ;

4° Ordonner le paiement d'une astreinte journalière au plus égale à 20 000 € à compter d'une date fixée par la décision jusqu'à ce qu'il ait été satisfait aux mesures prescrites ou que les objectifs de prévention et de gestion des déchets aient été atteints ;

5° Suspendre ou retirer son agrément à l'éco-organisme ou au système individuel.

II. — Lorsque l'éco-organisme ou le producteur qui a mis en place un système individuel n'atteint pas les objectifs de prévention et de gestion des déchets fixés par la présente section ou résultant d'un texte réglementaire pris pour son application, notamment les objectifs mentionnés au II de l'article L. 541-10, il en est avisé par le ministre chargé de l'environnement, qui lui propose de prendre des engagements de nature à compenser les écarts constatés et satisfaisant au moins les conditions suivantes :

1° Un montant financier est alloué à la réalisation des engagements proposés et celui-ci correspond au nombre de points d'écart par rapport à l'objectif fixé multiplié par le coût moyen d'un point d'objectif atteint majoré d'au moins 50 % ;

2° Les engagements proposés et les dépenses correspondantes font l'objet d'une comptabilité analytique dédiée et sont destinés à être réalisés dans un délai inférieur à dix-huit mois.

Si la personne concernée propose des engagements, le ministre chargé de l'environnement lui indique, dans un délai de deux mois, si ceux-ci peuvent être acceptés. Si les engagements sont acceptés, ils sont rendus publics.

Si l'éco-organisme ou le producteur qui a mis en place un système individuel n'a pas proposé d'engagements, que ceux-ci n'ont pas été acceptés ou qu'il ne les a pas respectés, le ministre chargé de l'environnement peut, après l'avoir informé de la possibilité de présenter ses observations, écrites ou orales, dans un délai d'un mois, le cas échéant assisté par un conseil ou représenté par un mandataire de son choix, prendre les mesures mentionnées aux 1°, 4° et 5° du I, par une décision motivée qui indique les voies et délais de recours.

**Art. L541-9-7**

Les agents habilités par le ministre chargé de l'environnement sur proposition du directeur de l'établissement public défini à l'article L. 131-3 disposent des pouvoirs prévus à la section 1 du chapitre Ier du titre VII du livre Ier pour constater les manquements aux dispositions de la présente section ou d'un texte réglementaire pris pour son application. Ils accèdent aux données et informations nécessaires dans les conditions prévues à l'article L. 541-9.

**Art. L541-9-8**

Les sanctions administratives mentionnées à la présente sous-section sont recouvrées comme des créances étrangères à l'impôt et au domaine. Elles sont rendues publiques.

**Art. L541-9-9**

Les étapes de réparation des pannes les plus courantes peuvent être intégrées dans le mode d'emploi ou la notice d'utilisation.

**Art. L541-9-10**

Il est institué un observatoire du réemploi et de la réutilisation au plus tard six mois après la publication de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets. L'observatoire du réemploi et de la réutilisation est chargé de collecter et de diffuser les informations et les études liées au réemploi et à la réutilisation des produits soumis au principe de responsabilité élargie du producteur en application de l'article L. 541-10 du présent code et pour lesquels des objectifs de réemploi et de réutilisation sont fixés dans les cahiers des charges mentionnés au II du même article L. 541-10. Il propose une trajectoire nationale visant à augmenter la part des emballages réutilisés et réemployés mis sur le marché par rapport aux emballages à usage unique. Il peut mener dans son domaine de compétence, en lien avec les éco-organismes mentionnés audit article L. 541-10, toute étude nécessaire à l'évaluation de la pertinence des solutions de réemploi et de réutilisation d'un point de vue environnemental et économique. Il peut accompagner, en lien avec les éco-organismes, la mise en œuvre d'expérimentations dans son domaine de compétence. Il assure l'animation des acteurs concernés par ces mesures.

####### Sous-section 1 bis : Affichage de l'impact environnemental des biens et services 

**Art. L541-9-11**

Un affichage destiné à apporter au consommateur une information relative aux impacts environnementaux ou aux impacts environnementaux et au respect de critères sociaux d'un bien, d'un service ou d'une catégorie de biens ou de services mis sur le marché national est rendu obligatoire, dans les conditions et sous les réserves prévues à l'article L. 541-9-12.

Cet affichage s'effectue par voie de marquage ou d'étiquetage ou par tout autre procédé adapté. Il est visible ou accessible pour le consommateur, en particulier au moment de l'acte d'achat.

L'information apportée fait ressortir, de façon fiable et facilement compréhensible pour le consommateur, l'impact environnemental des biens et services considérés sur l'ensemble de leur cycle de vie. Elle tient compte des impacts environnementaux des biens et services considérés, pris en compte selon leur pertinence pour une catégorie donnée, notamment en termes d'émissions de gaz à effet de serre, d'atteintes à la biodiversité et de consommation d'eau et d'autres ressources naturelles. Elle tient également compte des externalités environnementales des systèmes de production des biens et services considérés, évaluées scientifiquement, en particulier pour les produits agricoles, sylvicoles et alimentaires.

Cet affichage fait également ressortir, de façon fiable et facilement compréhensible pour les consommateurs, l'impact spécifique en termes d'émissions de gaz à effet de serre des biens et services sur l'ensemble de leur cycle de vie.

**Art. L541-9-12**

Un décret fixe la liste des catégories de biens et de services pour lesquelles, au terme et après évaluation des expérimentations mentionnées au II de l'article 2 de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets, l'affichage environnemental mentionné à l'article L. 541-9-11 du présent code est rendu obligatoire.

Il définit, pour chaque catégorie de biens et de services concernés, la méthodologie à utiliser ainsi que les modalités d'affichage retenues et prévoit des conditions adaptées à la nature des biens et services concernés et à la taille de l'entreprise, en particulier pour les très petites, petites et moyennes entreprises, sous réserve de tenir compte des volumes qu'elles traitent.

Pour les autres catégories de biens et de services, l'affichage volontaire se conforme aux prescriptions prévues au même décret.

**Art. L541-9-13**

Sous réserve du respect de l'article L. 151-1 du code de commerce, lorsqu'un motif d'intérêt général le justifie, un décret définit les biens et services dont les metteurs sur le marché mettent à disposition, dans un format ouvert librement utilisable et exploitable par un système de traitement automatisé, les données prises en compte dans l'affichage environnemental prévu à l'article L. 541-9-11 du présent code ainsi que les critères de taille applicables aux metteurs sur le marché assujettis à cette obligation.

**Art. L541-9-14**

Tout manquement aux obligations d'affichage prévues à l'article L. 541-9-11 est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale. Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

**Art. L541-9-15**

L'utilisation ou la publication d'un affichage ne remplissant pas les conditions prévues aux articles L. 541-9-11 et L. 541-9-12 sont interdites.

Tout manquement à cette interdiction est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale. Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

####### Sous-section 2 : Filières soumises à la responsabilité élargie du producteur

**Art. L541-10**

I. — En application du principe de responsabilité élargie du producteur, il peut être fait obligation à toute personne physique ou morale qui élabore, fabrique, manipule, traite, vend ou importe des produits générateurs de déchets ou des éléments et matériaux entrant dans leur fabrication, dite producteur au sens de la présente sous-section, de pourvoir ou de contribuer à la prévention et à la gestion des déchets qui en proviennent ainsi que d'adopter une démarche d'écoconception des produits, de favoriser l'allongement de la durée de vie desdits produits en assurant au mieux à l'ensemble des réparateurs professionnels et particuliers concernés la disponibilité des moyens indispensables à une maintenance efficiente, de soutenir les réseaux de réemploi, de réutilisation et de réparation tels que ceux gérés par les structures de l'économie sociale et solidaire ou favorisant l'insertion par l'emploi, de contribuer à des projets d'aide au développement en matière de collecte et de traitement de leurs déchets et de développer le recyclage des déchets issus des produits.

Les producteurs s'acquittent de leur obligation en mettant en place collectivement des éco-organismes agréés dont ils assurent la gouvernance et auxquels ils transfèrent leur obligation et versent en contrepartie une contribution financière. Il peut être dérogé à ce principe de gouvernance par décret lorsqu'aucun éco-organisme agréé n'a été mis en place par les producteurs.

Des représentants des collectivités territoriales compétentes en matière de gestion des déchets, d'associations de protection de l'environnement agréées en application de l'article L. 141-1 et d'associations de protection des consommateurs ainsi que des personnes morales exerçant une activité dans le secteur du réemploi et de la réutilisation peuvent être associés à la préparation de certaines décisions, à la demande de l'instance de direction de l'éco-organisme.

Chaque éco-organisme crée un comité des parties prenantes, composé notamment de producteurs, de représentants des collectivités territoriales compétentes en matière de gestion des déchets, d'associations de protection de l'environnement agréées en application de l'article L. 141-1 et d'associations de protection des consommateurs ainsi que d'opérateurs de la prévention et de la gestion des déchets, dont ceux de l'économie sociale et solidaire.

Ce comité rend un avis public préalable à certaines décisions de l'éco-organisme, en particulier celles qui portent sur les engagements pris en application du II de l'article L. 541-9-6, sur le montant de la contribution financière mentionnée à l'article L. 541-10-2 et sur le barème prévu au même article L. 541-10-2, sur les modulations prévues à l'article L. 541-10-3, sur l'attribution de financements en application de l'article L. 541-10-5 et sur les conditions des marchés initiés par l'éco-organisme en application de l'article L. 541-10-6. En l'absence d'avis dans un délai d'un mois, l'avis est réputé avoir été rendu.

Le comité peut également émettre des recommandations à destination de l'éco-organisme portant notamment sur l'écoconception des produits relevant de la filière.

Le comité a accès aux informations détenues par l'éco-organisme pour l'accomplissement de sa mission, dans le respect des secrets protégés par la loi.

La composition du comité, la procédure suivie devant lui et les types de projets de décisions préalablement soumis pour avis au comité sont précisés par décret. Ils peuvent être adaptés pour tenir compte des spécificités de chaque filière.

Le producteur qui met en place un système individuel de collecte et de traitement agréé peut déroger au deuxième alinéa du présent I lorsque ses produits comportent un marquage permettant d'en identifier l'origine, qu'il assure une reprise sans frais des déchets en tout point du territoire national accompagnée, si elle permet d'améliorer l'efficacité de la collecte, d'une prime au retour visant à prévenir l'abandon des déchets et qu'il dispose d'une garantie financière en cas de défaillance.

N'est pas considérée comme producteur la personne qui procède à titre professionnel à des opérations de préparation en vue du réemploi ou de la réutilisation de produits usagés, sous réserve que ces opérations ne modifient pas les caractéristiques essentielles du produit ou que la valeur des éléments utilisés pour ces opérations reste inférieure à celle du bien usagé augmentée du coût de l'opération.

II. — Les éco-organismes et les systèmes individuels sont agréés pour une durée maximale de six ans renouvelable s'ils établissent qu'ils disposent des capacités techniques, de la gouvernance et des moyens financiers et organisationnels pour répondre aux exigences d'un cahier des charges fixé par arrêté du ministre chargé de l'environnement, après avis de la commission inter-filières. Ce cahier des charges précise les objectifs et modalités de mise en œuvre des obligations mentionnées à la présente section, les projets sur lesquels la commission inter-filières est consultée ou informée et, lorsque la nature des produits le justifie, fixe des objectifs distincts de réduction des déchets, de réemploi, de réutilisation, de réparation, d'intégration de matière recyclée, de recyclabilité et de recyclage. Ces objectifs doivent être en cohérence avec les objectifs mentionnés à l'article L. 541-1. Les éco-organismes et les systèmes individuels sont également soumis à un autocontrôle périodique reposant sur des audits indépendants réguliers réalisés au moins tous les deux ans, permettant notamment d'évaluer leur gestion financière, la qualité des données recueillies et communiquées ainsi que la couverture des coûts de gestion des déchets. La synthèse des conclusions de ces audits fait l'objet d'une publication officielle, dans le respect des secrets protégés par la loi.

Dans les collectivités régies par l'article 73 de la Constitution, à Saint-Martin et à Saint-Pierre-et-Miquelon, le cahier des charges mentionné au premier alinéa du présent II prévoit la consultation des collectivités concernées, pour un déploiement adapté à chaque territoire de la prévention, de la collecte, du traitement et de la valorisation des déchets issus des produits visés par l'agrément. Il prévoit également la possibilité pour les éco-organismes de pourvoir temporairement à la collecte, au tri ou au traitement, ou à plusieurs de ces missions, des déchets soumis au principe de responsabilité élargie du producteur dans les collectivités territoriales qui en font la demande.

Lorsque plusieurs éco-organismes sont agréés pour une même catégorie de produits, il peut être imposé aux producteurs de mettre en place un organisme coordonnateur agréé dans les conditions prévues au même premier alinéa.

III. — Les éco-organismes sont tenus de traiter les producteurs dans des conditions objectives, transparentes et non discriminatoires, de mettre à leur disposition une comptabilité analytique pour les différentes catégories de produits et de déchets qui en sont issus, de transférer la part de leurs contributions qui n'a pas été employée en cas de changement d'éco-organisme et de leur permettre d'accéder aux informations techniques des opérateurs de gestion de déchets afin de faciliter l'écoconception de leurs produits.

Dans le respect des secrets protégés par la loi, les producteurs de produits générateurs de déchets et leur éco-organisme sont également tenus de permettre aux opérateurs de gestion des déchets d'accéder aux informations techniques relatives aux produits mis sur le marché, et notamment à toutes informations sur la présence de substances dangereuses, afin d'assurer la qualité de leur recyclage ou leur valorisation.

Pour leurs activités agréées, les éco-organismes sont chargés d'une mission d'intérêt général, ne peuvent procéder qu'à des placements financiers sécurisés et leurs statuts précisent qu'ils ne poursuivent pas de but lucratif pour leurs activités agréées. Un censeur d'Etat est chargé de veiller à ce que les éco-organismes disposent des capacités financières suffisantes pour remplir les obligations mentionnées à la présente section et à ce que ces capacités financières soient utilisées conformément aux dispositions du présent alinéa.

IV. — Il peut être fait obligation aux producteurs de prêter leur concours, moyennant une juste rémunération, à la gestion des déchets provenant de produits identiques ou similaires mis en vente ou distribués antérieurement à la date d'entrée en vigueur de leurs obligations prévues au I du présent article.

V. — Les producteurs qui mettent en place un système individuel de collecte et de traitement ainsi que les éco-organismes sont considérés, lorsqu'ils pourvoient à la gestion des déchets issus de leurs produits, comme étant les détenteurs de ces déchets au sens du présent chapitre.

VI. — Les cahiers des charges définissent les modalités de reprise gratuite des déchets issus des activités des acteurs du réemploi et de la réutilisation.

VII. — Tout éco-organisme élabore et met en œuvre un plan de prévention et de gestion des déchets dans les collectivités régies par l'article 73 de la Constitution, à Saint-Martin et à Saint-Pierre-et-Miquelon ayant pour objectif d'améliorer les performances de collecte et de traitement des déchets dans ces territoires afin qu'elles soient identiques à celles atteintes, en moyenne, sur le territoire métropolitain dans les trois ans qui suivent la mise en œuvre du plan. Ce plan est présenté à la commission inter-filières et aux collectivités concernées avant sa mise en œuvre par l'éco-organisme. Il est rendu public par ce dernier.

**Art. L541-10-1**

Relèvent du principe de responsabilité élargie du producteur en application du premier alinéa du I de l'article L. 541-10 :

1° Les emballages servant à commercialiser les produits consommés ou utilisés par les ménages, y compris ceux susceptibles de l'être et ceux consommés hors foyer, les imprimés papiers, à l'exception des livres, émis, y compris à titre gratuit, par des donneurs d'ordre ou pour leur compte et les papiers à usage graphique, à destination des utilisateurs finaux qui produisent des déchets ménagers et assimilés ;

2° Les emballages servant à commercialiser les produits consommés ou utilisés par les professionnels et qui ne sont pas déjà couverts par le 1° du présent article, à compter du 1er janvier 2025, à l'exception de ceux qui sont consommés ou utilisés par les professionnels ayant une activité de restauration, pour lesquels ces dispositions s'appliquent à compter du 1er janvier 2023. Un organisme qui remplit les obligations de responsabilité élargie du producteur pour le secteur de l'agrofourniture conformément à un accord conclu avec le ministre chargé de l'environnement avant le 31 décembre 2019 n'est pas soumis à agrément tant que cet accord est renouvelé. Les clauses de cet accord valent cahier des charges au sens du II de l'article L. 541-10. Les autres dispositions de la présente sous-section applicables à l'organisme sont précisées dans l'accord, sous réserve des articles L. 541-10-13 à L. 541-10-16, qui lui sont applicables de plein droit ;

3° (Abrogé) ;

4° Les produits ou matériaux de construction du secteur du bâtiment destinés aux ménages ou aux professionnels, à compter du 1er janvier 2022, afin que les déchets de construction ou de démolition qui en sont issus soient repris sans frais lorsqu'ils font l'objet d'une collecte séparée et afin qu'une traçabilité de ces déchets soit assurée. Un décret en Conseil d'Etat définit les modalités d'application du présent 4° ainsi que les conditions minimales du maillage des points de reprise ;

5° Les équipements électriques et électroniques, qu'ils soient destinés à être utilisés par les particuliers ou les professionnels, afin que les composants et déchets générés par ces équipements, y compris les métaux rares des appareils électroniques de haute technologie, particulièrement les téléphones et tablettes, puissent être collectés et réemployés après utilisation ;

6° Les piles et accumulateurs ;

7° Les contenus et contenants des produits chimiques pouvant présenter un risque significatif pour la santé et l'environnement dont les déchets issus de ces produits sont des déchets ménagers et, à compter du 1er janvier 2021, l'ensemble des déchets issus de ces produits qui sont susceptibles d'être collectés par le service public de gestion des déchets ;

8° Les médicaments au sens de l'article L. 5111-1 du code de la santé publique ;

9° Les dispositifs médicaux perforants utilisés par les patients en autotraitement et les utilisateurs des autotests mentionnés à l'article L. 3121-2-2 du même code, y compris, à compter du 1er janvier 2021, les équipements électriques ou électroniques associés à un tel dispositif et qui ne sont pas soumis au 5° du présent article ;

10° Les éléments d'ameublement ainsi que les produits rembourrés d'assise ou de couchage et, à compter du 1er janvier 2022, les éléments de décoration textile ;

11° Les produits textiles d'habillement, les chaussures ou le linge de maison neufs destinés aux particuliers et, à compter du 1er janvier 2020, les produits textiles neufs pour la maison, à l'exclusion de ceux qui sont des éléments d'ameublement ou destinés à protéger ou à décorer des éléments d'ameublement ;

12° Les jouets, hormis ceux qui relèvent du principe de responsabilité élargie du producteur au titre d'une autre catégorie, à compter du 1er janvier 2022 ;

13° Les articles de sport et de loisirs, hormis ceux qui relèvent du principe de responsabilité élargie du producteur au titre d'une autre catégorie, à compter du 1er janvier 2022 ;

14° Les articles de bricolage et de jardin, hormis ceux qui relèvent du principe de responsabilité élargie du producteur au titre d'une autre catégorie, à compter du 1er janvier 2022 ;

15° Les voitures particulières, les camionnettes, les véhicules à moteur à deux ou trois roues et quadricycles à moteur, à compter du 1er janvier 2022, afin d'en assurer la reprise sur tout le territoire ;

16° Les pneumatiques, associés ou non à d'autres produits, les modalités d'agrément des éco-organismes et des systèmes individuels étant applicables à compter du 1er janvier 2023 ;

17° Les huiles minérales ou synthétiques, lubrifiantes ou industrielles, à compter du 1er janvier 2022 ;

18° Les navires de plaisance ou de sport ;

19° Les produits du tabac équipés de filtres composés en tout ou partie de plastique et les produits qui sont destinés à être utilisés avec des produits du tabac, à compter du 1er janvier 2021. Il peut être fait obligation aux metteurs sur le marché de ces produits d'organiser un mécanisme de reprise financée des déchets qui en sont issus ;

20° Les gommes à mâcher synthétiques non biodégradables, à compter du 1er janvier 2024 ;

21° Les textiles sanitaires à usage unique, y compris les lingettes préimbibées pour usages corporels et domestiques, à compter du 1er janvier 2024 ;

22° Les engins de pêche contenant du plastique à compter du 1er janvier 2025. Un organisme qui remplit les obligations de responsabilité élargie du producteur conformément à un accord conclu avec le ministre chargé de l'environnement avant le 31 décembre 2024 n'est pas soumis à agrément tant que cet accord est renouvelé. Les clauses de cet accord valent cahier des charges au sens du II de l'article L. 541-10. Les autres dispositions de la présente sous-section applicables à l'organisme sont précisées dans l'accord, sous réserve des articles L. 541-10-13 à L. 541-10-16 qui lui sont applicables de plein droit.

Les aides techniques mentionnées à l'article L. 245-3 du code de l'action sociale et des familles, hormis celles qui relèvent du principe de responsabilité élargie du producteur au titre d'une autre catégorie, peuvent également relever du principe de responsabilité élargie du producteur en application du premier alinéa du I de l'article L. 541-10 du présent code. Dans ce cas, un décret fixe les catégories de produits concernés et les dispositions de l'article L. 5212-1-1 du code de la santé publique s'appliquent à ces aides techniques dès lors qu'elles ont le statut de dispositif médical.

**Art. L541-10-2**

Les contributions financières versées par le producteur à l'éco-organisme couvrent les coûts de prévention, de la collecte, du transport et du traitement des déchets, y compris les coûts de ramassage et de traitement des déchets abandonnés, déposés ou gérés contrairement aux prescriptions du présent chapitre, lorsque le cahier des charges mentionné à l'article L. 541-10 le prévoit, les coûts relatifs à la transmission et la gestion des données nécessaires au suivi de la filière ainsi que ceux de la communication inter-filières et, le cas échéant, les autres coûts nécessaires pour atteindre les objectifs quantitatifs ou qualitatifs fixés par le cahier des charges. Les revenus tirés de la valorisation des déchets sont pris en compte et viennent en déduction de l'ensemble des coûts pour le calcul des contributions financières. Une partie de ces coûts peut être partagée avec les producteurs initiaux de déchets ou les distributeurs.

Lorsque cela est nécessaire pour atteindre les objectifs de réemploi ou de réutilisation qui leur sont fixés en application de la présente section, les producteurs ou leur éco-organisme contribuent à la prise en charge des coûts des opérations de réemploi et de réutilisation mises en œuvre par les collectivités territoriales dans le cadre du service public de gestion des déchets.

Lorsque le cahier des charges mentionné à l'article L. 541-10 le prévoit, les contributions financières versées par les producteurs à l'éco-organisme peuvent couvrir les coûts de collecte des déchets collectés parmi les encombrants, sous réserve que cette collecte concoure à la réutilisation ou au recyclage de ces déchets.

La prise en charge des coûts supportés par le service public de gestion des déchets est définie par un barème national. Dans chaque collectivité régie par l'article 73 de la Constitution, à Saint-Martin et à Saint-Pierre-et-Miquelon, ce barème est majoré pour assurer, tant que les performances de collecte et de traitement constatées dans la collectivité sont inférieures à la moyenne nationale, une couverture de la totalité des coûts optimisés de prévention, de collecte, de transport et de traitement des déchets, y compris les coûts de ramassage et de traitement des déchets abandonnés, déposés ou gérés contrairement aux prescriptions du présent chapitre, lorsque le cahier des charges mentionné à l'article L. 541-10 du présent code le prévoit, supportés par ces collectivités, en tenant compte de l'éloignement, l'insularité et la maturité des dispositifs de collecte et de traitement des déchets propres à chaque territoire.

**Art. L541-10-2-1**

Le ministre chargé de l'environnement met en œuvre des actions de communication inter-filières associant tout ou partie des filières mentionnées à l'article L. 541-10-1 afin d'informer le public sur la prévention et la gestion des déchets et de concourir à l'atteinte des objectifs mentionnés au I de l'article L. 541-10.

Un décret en Conseil d'Etat précise les modalités selon lesquelles les éco-organismes et les systèmes individuels des filières supportent les coûts correspondants en versant une redevance.

Les modalités de consultation de la commission inter-filières sont précisées par décret.

**Art. L541-10-3**

Les contributions financières versées par les producteurs qui remplissent collectivement les obligations mentionnées à l'article L. 541-10 sont modulées, lorsque cela est possible au regard des meilleures techniques disponibles, pour chaque produit ou groupe de produits similaires, en fonction de critères de performance environnementale, parmi lesquels la quantité de matière utilisée, l'incorporation de matière recyclée, l'emploi de ressources renouvelables gérées durablement, la durabilité, la réparabilité, les possibilités de réemploi ou de réutilisation, la recyclabilité, la visée publicitaire ou promotionnelle du produit, l'absence d'écotoxicité et la présence de substances dangereuses telles que définies par le décret prévu à l'article L. 541-9-1, en particulier lorsque celles-ci sont susceptibles de limiter la recyclabilité ou l'incorporation de matières recyclées. Elles sont également modulées pour les emballages consignés pour réemploi qui respectent les standards d'emballage définis par les éco-organismes, en application de l'article 65 de la loi n° 2020-105 du 10 février 2020 relative à la lutte contre le gaspillage et à l'économie circulaire.

La modulation prend la forme d'une prime accordée par l'éco-organisme au producteur lorsque le produit remplit les critères de performance et celle d'une pénalité due par le producteur à l'éco-organisme lorsque le produit s'en s'éloigne. Les primes et pénalités sont fixées de manière transparente et non discriminatoire.

Les primes et pénalités peuvent être supérieures au montant de la contribution financière nécessaire à la gestion des déchets. L'application des primes et pénalités peut en particulier conduire la contribution financière d'un producteur au sein d'un des éco-organismes mentionnés à l'article L. 541-10 à devenir nulle ou négative. Elles doivent permettre d'atteindre les objectifs mentionnés au II du même article L. 541-10. La modulation est soumise à l'avis du ministre chargé de l'environnement. Elle peut être fixée par arrêté du ministre chargé de l'environnement après avis de la commission inter-filières. Dans un délai de trois ans à compter de l'agrément d'un éco-organisme conformément au même II, une évaluation de la trajectoire d'atteinte des objectifs est menée afin de renforcer le niveau des modulations, si cela est nécessaire pour atteindre les objectifs. Sur demande motivée du producteur, l'éco-organisme est tenu de limiter le montant de la prime ou de la pénalité à 20 % du prix de vente hors taxe de son produit.

Au plus tard le 1er janvier 2022, le montant de la pénalité applicable aux emballages plastiques qui ne peuvent intégrer une filière de recyclage en fin de vie est fixé par arrêté, selon une trajectoire progressive.

Les signalétiques et marquages pouvant induire une confusion sur la règle de tri ou d'apport du déchet issu du produit sont affectés d'une pénalité qui ne peut être inférieure au montant de la contribution financière nécessaire à la gestion des déchets. Ces signalétiques et marquages sont définis par arrêté du ministre chargé de l'environnement.

**Art. L541-10-4**

Dans le cadre de leur objectif de prévention des déchets mentionné à l'article L. 541-10, les éco-organismes et les systèmes individuels des filières concernées participent au financement des coûts de réparation effectuée par un réparateur labellisé des produits détenus par des consommateurs.

A cette fin, chaque éco-organisme et chaque producteur en système individuel créent un fonds dédié au financement de la réparation. Ces fonds peuvent faire l'objet d'une mutualisation au sein d'une même filière et entre filières sur décision des éco-organismes et des producteurs en système individuel concernés.

Chaque fonds est doté des ressources nécessaires à l'atteinte de l'objectif de réparation prévu au II de l'article L. 541-10. Lorsque cet objectif n'est pas atteint, les engagements proposés par l'éco-organisme ou le producteur en système individuel en application du II de l'article L. 541-9-6 comprennent une augmentation de la dotation du fonds à proportion des objectifs non atteints.

Les filières concernées, les catégories de produits pouvant bénéficier de ce financement, la part minimale de ce financement ainsi que les modalités de labellisation des réparateurs, d'information du consommateur et d'emploi des fonds sont déterminées par décret.

**Art. L541-10-5**

Dans le cadre des objectifs de prévention des déchets et de développement du réemploi et de la réutilisation prévus à l'article L. 541-10, chaque éco-organisme et chaque producteur en système individuel créent un fonds dédié au financement du réemploi et de la réutilisation. Ces fonds peuvent faire l'objet d'une mutualisation au sein d'une même filière et entre filières sur décision des éco-organismes et des producteurs en système individuel concernés.

La création d'un tel fonds concerne les producteurs de produits susceptibles d'être réemployés ou réutilisés, en particulier les producteurs des produits mentionnés aux 5° et 10° à 14° de l'article L. 541-10-1. Le fonds est doté des ressources nécessaires à l'atteinte des objectifs de réemploi et de réutilisation prévus au II de l'article L. 541-10, lesquelles ne peuvent être, pour les filières mentionnées à la première phrase du présent alinéa, inférieures à 5 % du montant des contributions reçues. Lorsque ces objectifs ne sont pas atteints, les engagements proposés par l'éco-organisme ou le producteur en système individuel en application du II de l'article L. 541-9-6 comprennent une augmentation de la dotation du fonds à proportion des objectifs non atteints.

Sont éligibles aux crédits versés par ce fonds les entreprises relevant de l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire qui interviennent dans le champ de la prévention, du réemploi et de la réutilisation et qui répondent à des conditions qui peuvent être fixées par un cahier des charges élaboré par arrêté du ministre chargé de l'environnement.

Le fonds attribue les financements à toute personne éligible dont les activités respectent un principe de proximité. Ces financements sont versés sur le fondement d'une convention établie entre le fonds et ses bénéficiaires. La liste des financements attribués est rendue publique.

Chaque année, les bénéficiaires du fonds rendent compte des actions entreprises grâce aux financements reçus et des résultats obtenus.

Un décret précise les conditions de mise en œuvre du présent article.

**Art. L541-10-6**

I. — Lorsque les éco-organismes passent des marchés relatifs à la prévention ou à la gestion des déchets avec des opérateurs économiques selon une procédure fondée sur des critères d'attribution, ceux-ci comprennent obligatoirement des critères relatifs à la prise en compte du principe de proximité et au recours à l'emploi de personnes bénéficiant du dispositif d'insertion par l'activité économique prévu à l'article L. 5132-1 du code du travail. La pondération de chacun de ces critères peut être au maximum égale aux deux tiers du critère des prix prévu dans le cadre des marchés considérés.

II. — L'éco-organisme est tenu de passer les marchés relevant de son activité agréée selon des procédures d'appel d'offres non discriminatoires et des critères d'attribution transparents, en recherchant des modalités d'allotissement suscitant la plus large concurrence. Dès qu'il a fait son choix, l'éco-organisme rend publique, par tout moyen approprié, la liste des candidats retenus et la communique aux candidats dont la candidature ou l'offre n'a pas été retenue. L'éco-organisme fait figurer, en annexe de cette liste, la part des entreprises ayant candidaté et la part des entreprises retenues, par catégories d'entreprises énumérées à l'article 51 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie. Lorsque les marchés portent sur le recyclage ou le traitement de déchets en vue de leur recyclage, dans le cas où l'éco-organisme n'est pas détenteur du déchet, l'éco-organisme propose de reprendre les matières issues du traitement à un prix positif ou nul, ou de prendre en charge les risques financiers relatifs aux variations des prix de revente des matières issues du traitement ; dans le cas où l'éco-organisme est détenteur du déchet, le contrat entre l'éco-organisme et l'opérateur économique organise le partage du risque et de la valeur concernant les variations des prix des matières issues du traitement.

III. — Les éco-organismes sont tenus d'assurer une traçabilité des déchets dont ils ont assuré, soutenu ou fait assurer la collecte dans l'exercice de la responsabilité élargie du producteur, jusqu'au traitement final de ces déchets. Lorsque ces déchets quittent le territoire national pendant tout ou partie des étapes jusqu'au traitement final, les éco-organismes sont tenus de déclarer auprès du ministre chargé de l'environnement la nature, la quantité et la destination des déchets exportés. Un décret en Conseil d'Etat fixe les modalités de cette déclaration.

**Art. L541-10-7**

L'agrément d'un éco-organisme est subordonné à la mise en place d'un dispositif financier destiné à assurer, en cas de défaillance de l'éco-organisme, la couverture des coûts mentionnés à l'article L. 541-10-2 supportés par le service public de gestion des déchets. En cas de défaillance, le ministre chargé de l'environnement peut désigner un éco-organisme agréé pour une autre filière afin que ce dernier prenne à sa charge les coûts supportés par le service public de gestion de ces déchets en disposant des fonds du dispositif financier prévus à cet effet.

Les coûts liés aux opérations de gestion des déchets soutenues par l'éco-organisme sont également couverts par le dispositif financier et par la prise en charge mentionnés au premier alinéa du présent article dans le cas où ledit éco-organisme n'est pas détenteur des déchets.

**Art. L541-10-8**

I. — Afin d'améliorer la collecte des produits relevant du régime de responsabilité élargie du producteur, il peut être fait obligation aux distributeurs de ces produits de reprendre sans frais, ou de faire reprendre sans frais pour leur compte, les produits usagés dont l'utilisateur final se défait, dans la limite de la quantité et du type de produit vendu ou des produits qu'il remplace.

A cet effet, en cas de vente avec livraison, il peut également être fait obligation aux distributeurs de proposer la reprise sans frais des produits usagés au point de livraison du produit vendu, ou auprès d'un point de collecte de proximité lorsqu'il s'agit de produits transportables sans équipement. L'utilisateur final du produit est informé lors de sa commande des modalités de reprise des produits usagés.

II. — Afin d'améliorer la collecte des produits relevant du régime de responsabilité élargie du producteur, lorsque le distributeur dispose d'une surface de vente qui est consacrée à une même catégorie de produits relevant d'un régime de responsabilité élargie du producteur, il peut être fait obligation au distributeur de reprendre sans frais et sans obligation d'achat les déchets issus des produits de même type.

III. — Les producteurs ou leur éco-organisme reprennent sans frais ou font reprendre sans frais les déchets issus de la collecte assurée par les distributeurs en application des I et II du présent article.

IV. — Un décret en Conseil d'Etat définit les modalités d'application du présent article, notamment les produits concernés par le présent article, ainsi que le seuil de surface de vente ou le chiffre d'affaires annuel à compter duquel les obligations de reprise s'appliquent aux distributeurs.

V. — Les produits mentionnés au 5° de l'article L. 541-10-1 sont soumis aux dispositions du présent article.

A compter du 1er janvier 2022, les produits mentionnés aux 7° et 10° de l'article L. 541-10-1 ainsi que les cartouches de gaz combustible à usage unique sont également soumis aux dispositions du présent article.

A compter du 1er janvier 2023, les produits mentionnés aux 12°, 13° et 14° de l'article L. 541-10-1 sont également soumis aux dispositions du présent article.

**Art. L541-10-9**

Lorsqu'une personne physique ou morale facilite, par l'utilisation d'une interface électronique telle qu'une place de marché, une plateforme, un portail ou un dispositif similaire, les ventes à distance ou la livraison de produits relevant du principe de responsabilité élargie du producteur pour le compte d'un tiers, cette personne est tenue de pourvoir ou de contribuer à la prévention et à la gestion des déchets qui en proviennent conformément aux dispositions des articles L. 541-10 et L. 541-10-8.

Toutefois, les dispositions du premier alinéa du présent article ne s'appliquent pas lorsque la personne physique ou morale dispose des éléments justifiant que le tiers a déjà rempli ces obligations. Dans ce cas, elle est tenue de consigner les justificatifs correspondants dans un registre mis à disposition de l'autorité administrative. La détention d'un identifiant unique délivré pour ces produits en application de l'article L. 541-10-13 au titre de la responsabilité élargie du producteur est réputée valoir conformité du tiers à ses obligations.

**Art. L541-10-10**

Le vendeur d'un produit relevant du principe de responsabilité élargie du producteur communique à l'acheteur, à la demande de ce dernier, l'identifiant unique sous lequel est enregistré le producteur qui remplit, pour ce produit, les obligations de responsabilité élargie du producteur mentionnées à l'article L. 541-10.

**Art. L541-10-11**

I. — La France se donne pour objectif d'atteindre un taux de collecte pour recyclage des bouteilles en plastique pour boisson de 77 % en 2025 et de 90 % en 2029.

Les cahiers des charges des éco-organismes doivent se conformer à ces objectifs dans l'année qui suit la promulgation de la loi n° 2020-105 du 10 février 2020 relative à la lutte contre le gaspillage et à l'économie circulaire.

La France se donne également pour objectif de réduire de 50 % d'ici à 2030 le nombre de bouteilles en plastique à usage unique pour boisson mises sur le marché.

Avant le 30 septembre 2020, l'Agence de l'environnement et de la maîtrise de l'énergie rend public un rapport sur les taux de performance de la collecte et du recyclage des bouteilles en plastique pour boisson atteints en 2019. Ce rapport évalue par ailleurs :

1° La trajectoire annuelle de collecte pour recyclage permettant d'atteindre les objectifs mentionnés au premier alinéa du présent I ;

2° La capacité de respecter cette trajectoire par l'extension des consignes de tri à l'ensemble des emballages plastiques, telle que prévue au I de l'article L. 541-1, et les actions prévues dans le cadre de la filière à responsabilité élargie du producteur pour le hors foyer, notamment les soutiens aux collectivités pour l'amélioration de la collecte dans l'espace public et le développement de celle à la charge des entreprises ;

3° Les impacts technico-économiques, budgétaires et environnementaux d'un dispositif de consigne pour réemploi et recyclage comparés aux impacts d'autres modalités de collecte.

A partir de 2021, l'Agence de l'environnement et de la maîtrise de l'énergie publie chaque année, avant le 1er juin, une évaluation des performances effectivement atteintes au cours de l'année précédente, en distinguant les bouteilles collectées par le service public de gestion des déchets ménagers, par les corbeilles de tri dans l'espace public et par la collecte au sein des entreprises. Cette évaluation se fonde sur une méthode concertée avec l'ensemble des parties prenantes, et notamment les collectivités et leurs groupements exerçant la compétence prévue à l'article L. 2224-13 du code général des collectivités territoriales, ainsi que les collectivités en charge de la planification régionale de la prévention et de la gestion des déchets.

Au vu de ces bilans annuels et si les performances cibles ne sont pas atteintes, le Gouvernement définit après la publication du bilan réalisé en 2023, après évaluation des impacts économiques et environnementaux et concertation avec les parties prenantes, notamment les collectivités en charge du service public des déchets, les modalités de mise en œuvre d'un ou plusieurs dispositifs de consigne pour recyclage et réemploi. Ce bilan environnemental est rendu public.

II. — Il peut être fait obligation aux producteurs de produits mis sur le marché sur le territoire national ou à l'éco-organisme dont ils relèvent de mettre en œuvre d'autres dispositifs de consigne lorsque ces dispositifs sont nécessaires à l'atteinte des objectifs nationaux ou européens de prévention ou de gestion des déchets, sous réserve que le bilan environnemental global de ces dispositifs soit positif. Des dispositifs de consigne pour réemploi peuvent être mis en œuvre pour les emballages en verre lorsque le bilan environnemental global est positif. Le bilan environnemental de ces dispositifs tient compte de la distance de transport parcourue par les emballages pour être réemployés. Ces dispositifs de consigne pour réemploi du verre sont mis en œuvre sur la base d'une évaluation réalisée avant le 1er janvier 2023, en concertation avec les professions concernées, par l'observatoire du réemploi et de la réutilisation prévu à l'article L. 541-9-10.

III. — Sans préjudice d'initiatives volontaires individuelles tendant à la mise en place de consigne pour réemploi, des dispositifs supplémentaires de consigne pour réemploi et recyclage sont mis en œuvre à l'échelle régionale, y compris dans le département de la Guadeloupe, dès lors que les deux conditions suivantes sont cumulativement remplies :

1° Au moins 90 % des collectivités et de leurs groupements exerçant la compétence prévue à l'article L. 2224-13 du code général des collectivités territoriales, représentant plus des deux tiers de la population régionale, en font la demande ;

2° La collectivité en charge de la planification régionale de la prévention et de la gestion des déchets émet un avis favorable.

IV. — Un décret en Conseil d'Etat définit les modalités de mise en place et de gestion de la consigne, notamment les emballages et les produits concernés, les responsabilités associées à la collecte des emballages et produits consignés, ainsi que les modalités d'information du consommateur. Il détermine les conditions dans lesquelles les collectivités et leurs groupements exerçant la compétence prévue à l'article L. 2224-13 du code général des collectivités territoriales peuvent assurer eux-mêmes la gestion du réseau de collecte ou, lorsque cette gestion ne leur incombe pas, les conditions dans lesquelles ces collectivités et groupements sont consultés sur l'implantation des points de collecte du réseau envisagé.

**Art. L541-10-12**

Tout producteur mentionné à l'article L. 541-10-1 est tenu d'élaborer et de mettre en œuvre un plan de prévention et d'écoconception ayant pour objectif de réduire l'usage de ressources non renouvelables, d'accroître l'utilisation de matières recyclées et d'accroître la recyclabilité de ses produits dans les installations de traitement situées sur le territoire national.

Ce plan est révisé tous les cinq ans. Il peut être individuel ou commun à plusieurs producteurs. Il comporte un bilan du plan précédent et définit les objectifs et les actions de prévention et d'écoconception qui seront mises en œuvre par le producteur durant les cinq années à venir. L'éco-organisme mis en place par les producteurs peut élaborer un plan commun à l'ensemble de ses adhérents.

Les plans individuels et communs sont transmis à l'éco-organisme mis en place par les producteurs, qui en publie une synthèse accessible au public, après présentation à l'instance représentative des parties prenantes de la filière.

**Art. L541-10-13**

Les producteurs soumis au principe de responsabilité élargie du producteur en application de l'article L. 541-10 s'enregistrent auprès de l'autorité administrative, qui leur délivre un identifiant unique. Ils transmettent annuellement à l'autorité administrative, pour chaque catégorie de produits relevant de cette responsabilité élargie :

1° Le justificatif de leur adhésion à un éco-organisme ou de la création d'un système individuel ;

2° Les données sur les produits mis sur le marché, y compris le taux d'incorporation de matière recyclée dans ces produits ;

3° Les données sur la gestion des déchets issus de ces produits en précisant, le cas échéant, les flux de matières ;

4° Les données pertinentes pour suivre et déterminer les objectifs quantitatifs et qualitatifs de prévention et de gestion des déchets.

Les producteurs concernés peuvent procéder à cette transmission par l'intermédiaire de leur éco-organisme.

L'autorité administrative publie la liste des producteurs enregistrés ainsi que leur identifiant unique.

**Art. L541-10-14**

I. — Au moins une fois par an, l'autorité administrative met à la disposition du public par voie électronique, dans un format ouvert, aisément réutilisable et exploitable par un système de traitement automatisé, les informations suivantes pour chaque éco-organisme et système individuel :

1° Les quantités de produits mis sur le marché et le niveau de réalisation des objectifs de prévention et de gestion des déchets mentionnés au II de l'article L. 541-10 ;

2° Les quantités de déchets collectés et traités ainsi que leur répartition selon les modalités de traitement de ces déchets ;

3° Les zones géographiques où sont réalisées chacune des étapes de traitement des différents flux de matières réalisées par eux ou pour leur compte en mentionnant, pour chaque zone, la nature et les quantités de déchets ainsi traités.

II. — S'agissant des éco-organismes, l'autorité administrative met à disposition dans les mêmes conditions :

1° La liste de leurs propriétaires et membres adhérents ;

2° Les contributions financières versées par les producteurs par unité vendue ou par tonne de produits mis sur le marché ;

3° La procédure de sélection des opérateurs de gestion de déchets.

III. — Les informations mentionnées aux I et II sont transmises, par les éco-organismes et par les producteurs ayant mis en place un système individuel, à l'autorité administrative par l'intermédiaire d'un téléservice.

**Art. L541-10-15**

Lorsque la nature des produits visés par l'agrément le justifie, les éco-organismes mettent à disposition du public par voie électronique, dans un format ouvert, aisément réutilisable et exploitable par un système de traitement automatisé, les informations suivantes :

1° Les coordonnées des opérateurs qui proposent des services de réparation lorsque ces opérateurs en formulent la demande ;

2° Les coordonnées des centres de réemploi et des centres de préparation en vue de la réutilisation ;

3° Les coordonnées des lieux de collecte ou de reprise des déchets, y compris ceux qui relèvent du service public de gestion des déchets ou des distributeurs en application de l'article L. 541-10-8 ;

4° Les données relatives aux modulations des contributions financières mentionnées à l'article L. 541-10-3, appliquées selon le type de produits, pour chacun des critères de performance environnementale qui leur sont applicables.

**Art. L541-10-16**

La nature des données concernées par les articles L. 541-10-13 à L. 541-10-15 et les modalités de leur mise à disposition sont précisées par arrêté du ministre chargé de l'environnement.

**Art. L541-10-17**

La France se donne pour objectif d'atteindre la fin de la mise sur le marché d'emballages en plastique à usage unique d'ici à 2040.

Un objectif de réduction, un objectif de réutilisation et de réemploi et un objectif de recyclage sont fixés par décret pour la période 2021-2025, puis pour chaque période consécutive de cinq ans.

Une stratégie nationale pour la réduction, la réutilisation, le réemploi et le recyclage des emballages en plastique à usage unique est définie par voie réglementaire avant le 1er janvier 2022. Cette stratégie détermine les mesures sectorielles ou de portée générale nécessaires pour atteindre les objectifs mentionnés au deuxième alinéa. Ces mesures peuvent prévoir notamment la mobilisation des filières à responsabilité élargie du producteur et de leurs éco-modulations, l'adaptation des règles de mise sur le marché et de distribution des emballages ainsi que le recours à d'éventuels outils économiques.

Cette stratégie nationale est élaborée et révisée en concertation avec les filières industrielles concernées, les collectivités territoriales et les associations de consommateurs et de protection de l'environnement.

####### Sous-section 3 : Dispositions propres à certaines filières soumises à la responsabilité élargie du producteur

**Art. L541-10-18**

I. — Un dispositif harmonisé de règles de tri sur les emballages ménagers est défini par décret en Conseil d'Etat.

Tout établissement de vente au détail de plus de 400 mètres carrés proposant en libre-service des produits alimentaires et de grande consommation se dote, à la sortie des caisses, de bacs de tri sélectif pour récupérer les déchets d'emballages issus des produits achetés dans cet établissement. L'établissement informe de manière visible les consommateurs de l'existence de ce dispositif.

II. — Pour contribuer à l'efficacité du tri, les collectivités territoriales et leurs groupements veillent à ce que la collecte séparée des déchets d'emballages et des papiers à usage graphique soit organisée selon des modalités harmonisées sur l'ensemble du territoire national. Des panneaux d'affichage explicatifs sont installés à proximité des contenants ou des affichages sont apposés sur ces derniers.

A cette fin, l'Agence de l'environnement et de la maîtrise de l'énergie met à la disposition des collectivités territoriales et de leurs groupements des recommandations fondées sur un nombre restreint de schémas types harmonisés d'organisation de la séparation des flux de déchets, de consignes de tri correspondantes et de couleurs des contenants associés.

La transition vers un dispositif harmonisé se fait progressivement, en s'appuyant sur le renouvellement naturel des parcs de contenants de collecte, avec pour objectif un déploiement effectif de ce dispositif sur l'ensemble du territoire national au plus tard le 31 décembre 2022. Les éco-organismes des filières à responsabilité élargie du producteur concernés accompagnent cette transition.

III. — Les coûts supportés par le service public de gestion des déchets d'emballages ménagers et de papiers mentionnés au 1° de l'article L. 541-10-1 sont pris en charge selon les modalités prévues à l'article L. 541-10-2 en fonction des coûts de référence d'un service de gestion des déchets optimisé tenant compte de la vente des matières traitées.

Le niveau de prise en charge de ces coûts est fixé par décret.

La couverture de ces coûts pour les collectivités régies par l'article 73 de la Constitution, à Saint-Martin et à Saint-Pierre-et-Miquelon est fixée à 100 %.

Chaque année, tant que les objectifs de recyclage des déchets des produits mentionnés au 1° de l'article L. 541-10-1 ne sont pas atteints, le montant correspondant à l'écart entre les dépenses de soutien au fonctionnement constatées et celles qui auraient dû être réalisées par les éco-organismes si ces objectifs avaient été atteints est réaffecté l'année suivante à des dépenses de soutien à l'investissement. Cette obligation s'applique sans préjudice des dispositions prévues au II de l'article L. 541-9-6.

IV. — Les producteurs relevant du 1° de l'article L. 541-10-1 et leur éco-organisme prennent en charge, dans les conditions prévues au III du présent article, les coûts afférents à la généralisation d'ici au 1er janvier 2025 de la collecte séparée pour recyclage des déchets d'emballages pour les produits consommés hors foyer, notamment par l'installation de corbeilles de tri permettant cette collecte séparée.

V. — Le cahier des charges des éco-organismes ou des systèmes individuels agréés et mis en place par les producteurs des produits mentionnés aux 1° et 2° de l'article L. 541-10-1 prévoit des objectifs de réduction de la mise sur le marché d'emballages, notamment d'emballages plastiques à usage unique. La non-atteinte de ces objectifs est sanctionnée conformément aux dispositions du présent chapitre.

Dans le cadre des filières de responsabilité élargie du producteur telles que définies aux mêmes 1° et 2°, les éco-organismes titulaires de l'agrément consacrent annuellement au moins 5 % du montant des contributions qu'ils perçoivent au développement de solutions de réemploi et réutilisation des emballages. Dans le but d'atteindre l'objectif d'emballages réemployés fixé au 1° du I de l'article L. 541-1, ces sommes sont consacrées à l'accompagnement des producteurs tenus de mettre sur le marché des emballages réemployés en application du III du même article L. 541-1 ainsi qu'au financement d'infrastructures facilitant le déploiement du réemploi sur l'ensemble du territoire national.

VI. — Au plus tard le 1er janvier 2022, les éco-organismes créés en application du 1° de l'article L. 541-10-1 mettent à la disposition des consommateurs un dispositif de signalement par voie électronique permettant à ces derniers de signaler les produits comportant un emballage qu'ils jugent excessif. Les éco-modulations mentionnées à l'article L. 541-10-3 prennent en compte les signalements ainsi effectués. Chaque année, les éco-organismes concernés publient un bilan des signalements remontés l'année précédente ainsi que les actions qui en ont découlé.

VII. — Sans préjudice des autres critères de modulation prévus à l'article L. 541-10-3, la modulation des contributions financières versées par les producteurs dont les produits sont soumis au régime de responsabilité élargie du producteur en application du 1° de l'article L. 541-10-1 prend la forme d'une prime accordée par les éco-organismes agréés lorsque ces produits contribuent à une information d'intérêt général du public sur la prévention et la gestion des déchets, en particulier sur le geste de tri, notamment par la mise à disposition gratuite d'encarts d'information, sous réserve que ces produits respectent des critères de performance environnementale et que les dispositifs d'information d'intérêt général du public prévus au présent alinéa ne conduisent pas à augmenter la quantité d'emballages ou de papier graphique mis sur le marché. Les critères de performance environnementale portent notamment sur l'écoconception, sur l'incorporation de matières recyclées et sur l'élimination de substances susceptibles de limiter la recyclabilité ou l'incorporation de matières recyclées.

Les dispositifs d'information d'intérêt général du public sur la prévention et la gestion des déchets prévus au premier alinéa du présent VII ne peuvent avoir de visée publicitaire ou promotionnelle, y compris en faveur des entités bénéficiaires de ces dispositifs.

Les modalités de mise à disposition gratuite des encarts d'information, leurs caractéristiques techniques et les critères de performance environnementale mentionnés au même premier alinéa sont définis par décret.

**Art. L541-10-20**

I. — Les opérateurs de gestion de déchets ne peuvent gérer des déchets d'équipements électriques et électroniques que s'ils disposent de contrats passés en vue de la gestion de ces déchets avec les éco-organismes agréés ou avec les systèmes individuels mis en place par les personnes mentionnées à l'article L. 541-10.

Toute personne qui fabrique, importe ou introduit sur le marché national à titre professionnel des équipements électriques et électroniques ménagers ainsi que les acheteurs successifs de ces équipements font apparaître, jusqu'à l'utilisateur final, sur les factures de vente de tout nouvel équipement électrique et électronique ménager, en sus du prix unitaire du produit, le coût unitaire supporté pour la gestion des déchets collectés séparément issus des équipements électriques et électroniques ménagers.

Ce coût unitaire est égal au coût de la gestion de ces déchets. Il ne peut faire l'objet de réfaction. Les acheteurs répercutent à l'identique ce coût jusqu'au client final. Ce dernier en est informé sur le lieu de vente ou, en cas de vente à distance, par tout procédé approprié.

Un décret en Conseil d'Etat précise les conditions d'application du présent I et les sanctions applicables en cas d'infraction.

II. — Lorsque cela est nécessaire pour atteindre les objectifs de collecte qui leur sont fixés en application de la présente section et afin de réduire les stocks d'équipements usagés inutilisés, les producteurs d'équipements électriques et électroniques ou leur éco-organisme mènent, chaque année, des opérations de collecte nationale accompagnées d'une prime au retour pour les particuliers qui rapportent les équipements dont ils souhaitent se défaire, pour les téléphones, les tablettes et les ordinateurs portables.

III. — Les objectifs de recyclage, de réemploi et de réparation fixés par les cahiers des charges des éco-organismes ou des systèmes individuels agréés en application de l'article L. 541-10 sont déclinés de manière spécifique pour certains biens comportant des éléments numériques, au plus tard le 1er janvier 2028.

**Art. L541-10-21**

Jusqu'au 1er janvier 2026, toute personne qui fabrique, importe ou introduit sur le marché national à titre professionnel des produits mentionnés au 10° de l'article L. 541-10-1 ainsi que les acheteurs successifs de ces produits font apparaître, jusqu'au consommateur final, sur les factures de vente de tout élément d'ameublement, en sus du prix unitaire du produit, le coût unitaire supporté pour la gestion des déchets d'éléments d'ameublement. Ce coût unitaire est strictement égal au coût de la gestion de ces déchets. Il ne peut faire l'objet de réfaction. Les acheteurs répercutent à l'identique ce coût jusqu'au client final. Ce dernier en est informé sur le lieu de vente ou, en cas de vente à distance, par tout procédé approprié.

Un décret en Conseil Etat précise les conditions d'application du présent article.

**Art. L541-10-22**

Toute personne physique ou morale qui met sur le marché national des bouteilles de gaz destinées à un usage individuel les assortit d'une consigne ou d'un système équivalent favorisant leur réemploi. Elle prend également en charge la reprise à titre gratuit des déchets de bouteilles de gaz dont le détenteur s'est défait hors des circuits de consigne ou de système équivalent mis en place par les producteurs.

Un décret détermine les conditions d'application du présent article.

**Art. L541-10-23**

I. — Les éco-organismes agréés en application du 4° de l'article L. 541-10-1 couvrent notamment les coûts supportés par toute personne assurant la reprise des déchets de construction et de démolition faisant l'objet d'une collecte séparée. En outre, ils pourvoient à cette reprise lorsque cela est nécessaire afin d'assurer le maillage territorial prévu au II du présent article.

Les contributions financières versées par le producteur à l'éco-organisme couvrent notamment les coûts liés au ramassage et au traitement des déchets de construction et de démolition mentionnés au 4° de l'article L. 541-10-1 qui sont abandonnés, déposés ou gérés contrairement aux prescriptions du présent chapitre, y compris lorsque les déchets concernés ont été abandonnés antérieurement à la date d'entrée en vigueur des obligations des producteurs.

Les éco-organismes peuvent déduire des contributions financières des producteurs mentionnées au deuxième alinéa du présent I les sommes correspondant aux quantités de déchets faisant l'objet d'une collecte séparée, d'une reprise sans frais et d'une gestion participant à l'atteinte des objectifs fixés à l'éco-organisme, organisées par le producteur ou pour son compte. Cette déduction est réalisée sans préjudice des contributions nécessaires pour assurer une gestion des déchets qui ne se limite pas à ceux pour lesquels elle est la moins coûteuse.

Les éco-organismes peuvent s'organiser avec les producteurs pour accompagner les initiatives visant à atteindre les objectifs de traitement fixés et, lorsque cela est nécessaire pour atteindre ces objectifs, pourvoir au développement des filières de traitement dans les conditions prévues à l'article L. 541-10-6.

II. — En tenant compte du plan régional de prévention et de gestion des déchets, les éco-organismes établissent un maillage territorial des installations qui reprennent sans frais les déchets issus des produits ou matériaux de construction du secteur du bâtiment destinés aux ménages ou aux professionnels dans les conditions prévues au 4° de l'article L. 541-10-1. A cet effet, les cahiers des charges des éco-organismes déterminent notamment les conditions dans lesquelles les producteurs de ces produits et matériaux contribuent à l'ouverture de nouveaux points de reprise ainsi qu'à l'extension des horaires d'ouverture des points de reprise existants. Ce maillage est défini en concertation avec les collectivités territoriales chargées de la collecte des déchets ménagers et assimilés et avec les opérateurs des installations de reprise.

III. — Tout distributeur de produits ou matériaux de construction à destination des professionnels s'organise, en lien avec les pouvoirs publics et les collectivités compétentes, pour reprendre, sur ses sites de distribution ou à proximité de ceux-ci, les déchets issus des mêmes types de produits ou matériaux de construction à destination des professionnels qu'il vend. Un décret précise les modalités d'application du présent III, notamment la surface de l'unité de distribution à partir de laquelle les distributeurs sont concernés par cette disposition.

L'obligation mentionnée au premier alinéa du présent III n'est plus applicable lorsqu'au moins un éco-organisme prend en charge les produits ou matériaux de construction en application du 4° de l'article L. 541-10-1. L'article L. 541-10-8 devient alors applicable à ces produits et matériaux.

**Art. L541-10-24**

Toute personne physique ou morale qui met sur le marché national des bouteilles de gaz destinées à un usage individuel assortit cette mise sur le marché de la mise en place d'une consigne ou d'un système équivalent favorisant le réemploi de ces bouteilles. Elle prend également en charge la reprise à titre gratuit des déchets de bouteilles de gaz dont le détenteur s'est défait hors des circuits de consigne ou de système équivalent mis en place par les producteurs, y compris lorsque ces déchets sont collectés par les collectivités compétentes lors du nettoyage de dépôts sauvages.

Un décret détermine les conditions d'application du présent article.

**Art. L541-10-25**

Les producteurs de produits mentionnés au 7° de l'article L. 541-10-1 ou leur éco-organisme sont tenus de prendre en charge les coûts supportés par les collectivités territoriales relatifs aux déchets issus de ces produits qui seraient collectés dans le cadre de la collecte mentionnée au II de l'article L. 541-10-18.

Les producteurs ou leur éco-organisme reversent la part correspondante des contributions financières aux éco-organismes mis en place par les producteurs des produits mentionnés au 1° de l'article L. 541-10-1 afin que ces éco-organismes couvrent les coûts mentionnés au premier alinéa du présent article.

**Art. L541-10-25-1**

Est affecté aux éco-organismes agréés en application du 18° de l'article L. 541-10-1 le produit de la taxe annuelle sur les engins maritimes à usage personnel mentionnée à l'article L. 423-4 du code des impositions sur les biens et services, à hauteur de 3 % de la fraction perçue sur les engins battant pavillon français autres que ceux relevant du tarif propre à la Corse prévu à l'article L. 423-21 du même code.

Il est réparti entre ces deniers au prorata des mises sur le marché de leurs adhérents.

Le pourcentage mentionné au premier alinéa est abaissé à 2 % lorsque les objectifs de traitement des déchets fixés pour l'année précédente par le cahier des charges mentionné au II de l'article L. 541-10 ne sont pas atteints.

**Art. L541-10-26**

I. — Les opérateurs de gestion de déchets ne peuvent procéder aux opérations de gestion des véhicules hors d'usage suivantes que s'ils ont passé des contrats en vue de cette gestion avec les éco-organismes ou les systèmes individuels créés en application de l'article L. 541-10 :

1° La reprise sur le territoire national des véhicules hors d'usage ;

2° La dépollution des véhicules ;

3° Le traitement des déchets dangereux issus des véhicules.

II. — En vue de favoriser la réutilisation des pièces détachées issues des véhicules usagés, les producteurs ou leur éco-organisme assurent la reprise sans frais de ces véhicules auprès des particuliers sur leur lieu de détention.

Cette reprise est accompagnée d'une prime au retour, si elle permet d'accompagner l'efficacité de la collecte.

**Art. L541-10-27**

Les éco-organismes créés par les producteurs des produits mentionnés au 11° de l'article L. 541-10-1 sont tenus d'assurer une couverture de la totalité des coûts de collecte et de tri des opérateurs de gestion de déchets, avec lesquels ils établissent une convention, ainsi que de la totalité des coûts liés à la réutilisation sur le territoire national des déchets collectés, dans les conditions prévues par le cahier des charges mentionné à l'article L. 541-10. La prise en charge de ces coûts tient compte des recettes tirées de la réutilisation et n'excède pas la fourniture de services de gestion des déchets présentant un bon rapport coût-efficacité.

La convention prévue au premier alinéa du présent article prévoit que l'éco-organisme assure la reprise à un prix positif ou nul des déchets triés, lorsque l'opérateur le demande, en vue de pourvoir à leur recyclage dans les conditions prévues à l'article L. 541-10-6.

Les éco-organismes pourvoient également à la collecte et au tri des déchets lorsque cela est nécessaire pour remplir les objectifs fixés par le cahier des charges mentionné à l'article L. 541-10.

**Art. L541-10-28**

Les éco-organismes créés par les producteurs des produits mentionnés au 19° de l'article L. 541-10-1 consacrent annuellement une part des contributions qu'ils perçoivent au financement d'actions de communication visant à sensibiliser au risque d'incendie lié à l'abandon de déchets issus de ces produits. Ces actions sont notamment conduites dans les territoires réputés particulièrement exposés aux risques d'incendie et dans les bois et forêts classés à risque d'incendie.

Lorsque le ministère chargé de l'environnement met en œuvre des actions de communication relatives à la prévention des incendies de forêt, les éco-organismes et les systèmes individuels agréés en application du même 19° supportent tout ou partie des coûts correspondants en versant une redevance.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

###### Section 3 : Prévention et gestion des déchets

####### Sous-section 1 : Plans de prévention et de gestion des déchets

**Art. L541-11**

I. – Un plan national de prévention des déchets est établi par le ministre chargé de l'environnement.

II. – Pour atteindre les objectifs visés à l'article L. 541-1, le plan comprend :

1° Les objectifs nationaux et les orientations des politiques de prévention des déchets ;

2° L'inventaire des mesures de prévention mises en œuvre ;

3° Une évaluation de l'impact de ces mesures sur la conception, la production et la distribution de produits générateurs de déchets, ainsi que sur la consommation et l'utilisation de ces produits ;

4° L'énoncé des mesures de prévention qui doivent être poursuivies et des mesures nouvelles à mettre en œuvre, notamment celles permettant d'éviter la production de déchets et celles visant à prévenir et réduire l'incidence de certains produits en plastique sur l'environnement, en particulier le milieu aquatique, et sur la santé humaine ;

5° La détermination des situations de référence, des indicateurs associés aux mesures de prévention des déchets et la méthode d'évaluation utilisée.

III. – Le plan national de prévention des déchets est établi par le ministre en charge de l'environnement en concertation avec les ministres et des organismes publics intéressés, les représentants des organisations professionnelles concernées, des collectivités territoriales responsables respectivement de la gestion des déchets et de la planification de la prévention et gestion des déchets, des associations nationales de protection de l'environnement agréées au titre des dispositions de l'article L. 141-1, des organisations syndicales représentatives et des associations nationales de défense des consommateurs agréés au titre de l'article L. 411-1 du code de la consommation.

IV. — Sont compatibles avec les mesures du plan national de prévention des déchets qui visent à prévenir et à réduire l'incidence de certains produits en plastique sur l'environnement, en particulier le milieu aquatique, et sur la santé humaine, les plans et schémas suivants :

— les plans régionaux de prévention et de gestion des déchets mentionnés à l'article L. 541-13 ;

— les programmes pluriannuels de mesures mentionnés à l'article L. 212-2-1 ;

— les programmes de mesures mentionnés au 5° du I de l'article L. 219-9 ;

— les schémas régionaux d'aménagement, de développement durable et d'égalité des territoires mentionnés à l'article L. 4251-1 du code général des collectivités territoriales.

V. – Le projet de plan est mis à la disposition du public pendant deux mois. Il est le cas échéant modifié pour tenir compte des observations formulées, approuvé par le ministre en charge de l'environnement et publié.

**Art. L541-11-1**

Des plans nationaux de prévention et de gestion doivent être établis, par le ministre chargé de l'environnement, pour certaines catégories de déchets dont la liste est établie par décret en Conseil d'Etat, à raison de leur degré de nocivité ou de leurs particularités de gestion.

Des représentants des collectivités territoriales concernées, des organisations professionnelles concernées et des associations de protection de l'environnement agréées au titre de l'article L. 141-1 participent à l'élaboration de ces plans avec les représentants de l'Etat et des organismes publics concernés, au sein d'une commission du plan.

Les plans ainsi élaborés sont mis à la disposition du public pendant deux mois.

Ils sont ensuite modifiés, pour tenir compte, le cas échéant, des observations formulées et publiés.

Ces plans tendent à la création d'ensembles coordonnés d'installations de traitement des déchets et énoncent les priorités à retenir pour atteindre les objectifs définis à l'article L. 541-1.

**Art. L541-11-2**

Le plan national de prévention des déchets intègre l'enjeu particulier du matériau bois et la nécessité de coordonner la gestion des déchets de bois et des produits dérivés du bois. Il programme les conditions dans lesquelles les déchets de bois, en particulier ceux issus des filières de responsabilité élargie du producteur, peuvent être réutilisés sous forme de matières premières. Afin de favoriser la valorisation de ces matériaux, les dispositions du plan national précité relatives aux déchets de bois sont prises en compte par les plans locaux de prévention et de gestion des déchets mentionnés à la présente section, les schémas régionaux biomasse et les filières de responsabilité élargie du producteur.

**Art. L541-12**

La région et le département participent à la politique de gestion des déchets dans les conditions fixées par le présent chapitre.

A ce titre, ils peuvent faciliter toutes opérations de gestion de déchets et, notamment, prendre, dans les conditions prévues par le code général des collectivités territoriales (première partie, livre V, titre II), des participations dans des sociétés constituées en vue de la réalisation ou de la gestion d'installations de traitement de déchets.

**Art. L541-13**

I. — Chaque région est couverte par un plan régional de prévention et de gestion des déchets. Le plan concourt, à l'échelle régionale, à l'atteinte des objectifs nationaux mentionnés à l'article L. 541-1.

I bis. — Le plan est compatible avec les programmes établis en application des articles L. 212-2-1 et L. 212-2-2 et les plans établis en application de l'article L. 219-9.

II. — Pour atteindre les objectifs mentionnés à l'article L. 541-1, le plan comprend :

1° Un état des lieux de la prévention et de la gestion des déchets selon leur origine, leur nature, leur composition et les modalités de leur transport ;

2° Une prospective à termes de six ans et de douze ans de l'évolution tendancielle des quantités de déchets à traiter ;

3° Des objectifs en matière de prévention, de recyclage et de valorisation des déchets, déclinant les objectifs nationaux de manière adaptée aux particularités territoriales ainsi que les priorités à retenir pour atteindre ces objectifs ;

4° Une planification de la prévention et de la gestion des déchets à termes de six ans et de douze ans, comportant notamment la mention des installations qu'il apparaît nécessaire de créer ou d'adapter afin d'atteindre les objectifs fixés au 3° du présent II, dans le respect de la limite mentionnée au IV ;

5° Un plan régional d'action en faveur de l'économie circulaire ;

6° Une synthèse des actions menées par les autorités compétentes pour prévenir et empêcher les abandons de déchets et pour faire disparaître les dépôts illégaux de déchets ;

7° Un maillage équilibré des dispositifs de consigne pour réemploi ou réutilisation, notamment des dispositifs de collecte mis en place par les producteurs ou leur éco-organisme, ainsi que des laveuses et lieux de stockage des emballages consignés, en tenant compte des fonctions urbaines sur les territoires et de manière à garantir un service de proximité.

III. — Certains flux de déchets, dont la liste est fixée par décret, font l'objet d'une planification spécifique dans le cadre du plan régional.

IV. — Le plan fixe, en fonction des objectifs mentionnés au II, une limite aux capacités annuelles d'élimination des déchets non dangereux non inertes, qui ne peut être supérieure à une valeur établie par décret en Conseil d'Etat. Cette valeur peut varier selon les collectivités territoriales. Cette limite s'applique lors de la création de toute nouvelle installation d'élimination des déchets non dangereux non inertes, lors de l'extension de capacité d'une installation existante ou lors d'une modification substantielle de la nature des déchets admis dans une telle installation.

V. — Sans préjudice du IV, le plan prévoit, parmi les priorités qu'il retient, une ou plusieurs installations de stockage de déchets non dangereux et une ou plusieurs installations de stockage de déchets inertes, en veillant à leur répartition sur la zone géographique qu'il couvre en cohérence avec le 4° de l'article L. 541-1.

VI. — Le plan peut prévoir, pour certains types de déchets spécifiques, la possibilité, pour les producteurs et les détenteurs de déchets, de déroger à la hiérarchie des modes de traitement des déchets définie à l'article L. 541-1, en la justifiant compte tenu des effets globaux sur l'environnement et la santé humaine, et des conditions techniques et économiques.

VII. — Le plan prévoit les mesures permettant d'assurer la gestion des déchets dans des situations exceptionnelles, notamment celles susceptibles de perturber la collecte et le traitement des déchets, sans préjudice des dispositions relatives à la sécurité civile.

VIII. — Le plan tient compte, en concertation avec l'autorité compétente des zones limitrophes, de leurs besoins hors de son périmètre d'application et des installations de gestion des déchets implantées dans ces zones afin de prendre en compte les bassins économiques et les bassins de vie.

**Art. L541-14**

I. — Le projet de plan est élaboré à l'initiative et sous la responsabilité du président du conseil régional.

II. — Le projet de plan est élaboré en concertation avec des représentants des collectivités territoriales et de leurs groupements compétents en matière de collecte et de traitement de déchets, de l'Etat, des organismes publics concernés, des organisations professionnelles concernées, des éco-organismes et des associations agréées de protection de l'environnement. Le projet de plan est soumis pour avis à la conférence territoriale de l'action publique, au représentant de l'Etat dans la région et au conseil régional des régions limitrophes. Il est éventuellement modifié pour tenir compte de ces avis, qui sont réputés favorables s'ils n'ont pas été formulés dans un délai de quatre mois à compter de la réception du projet. Si, dans les conditions prévues à l'article L. 541-15, l'Etat élabore le plan, l'avis du conseil régional est également sollicité.

Le projet de plan est arrêté par le conseil régional. Lorsque, à l'expiration du délai prévu au premier alinéa du présent II, au moins trois cinquièmes des autorités organisatrices en matière de traitement des déchets, représentant au moins 60 % de la population, ont émis un avis défavorable au projet de plan, le représentant de l'Etat dans la région peut demander au conseil régional d'arrêter un nouveau projet de plan dans un délai de trois mois, en tenant compte des observations formulées.

III. — Le projet de plan est ensuite soumis à enquête publique, réalisée conformément au chapitre III du titre II du livre Ier, puis approuvé par délibération du conseil régional et publié.

**Art. L541-15**

I. — Les décisions prises par les personnes morales de droit public et leurs concessionnaires dans le domaine de la prévention et de la gestion des déchets et, notamment, les décisions prises en application du chapitre unique du titre VIII du livre Ier, du titre Ier du présent livre et les délibérations d'approbation des plans et des programmes prévus à la présente sous-section sont compatibles :

1° Avec les plans prévus aux articles L. 541-11, L. 541-11-1 et L. 541-13 ;

2° Avec les objectifs et règles générales du schéma régional d'aménagement, de développement durable et d'égalité des territoires.

II. — Ces plans font l'objet d'une évaluation tous les six ans. Ils sont révisés, si nécessaire, selon une procédure qui, à l'exception de l'enquête publique mentionnée au III de l'article L. 541-14 qui n'a pas à être réalisée, est identique à celle de leur adoption. Le conseil régional définit, par délibération, les modalités de consultation du public sur le projet de révision du plan, dans le respect des modalités prévues par l'article L. 123-19-1. La consultation du public ne peut être d'une durée inférieure à deux mois. Elle peut être organisée concomitamment aux concertations prévues avec les divers acteurs et instances mentionnés à l'article L. 541-14.

Les modalités et procédures d'élaboration, de publication, de suivi, d'évaluation et de révision des plans sont déterminées par décret en Conseil d'Etat. Ce décret prend en compte les spécificités économiques et techniques de la gestion des déchets des territoires, dont ceux de l'outre-mer. Ce décret fixe notamment les mesures de publicité à prendre lors de l'élaboration et de l'évaluation des plans après leur adoption et la procédure simplifiée de révision des plans applicable dès lors que les modifications projetées n'en remettent pas en cause l'économie générale. Ce décret fixe également les conditions dans lesquelles le représentant de l'Etat peut demander au président du conseil régional une nouvelle délibération sur les projets de plan mentionnés à l'article L. 541-14 ou l'élaboration ou la révision de ces plans, puis les élaborer ou les réviser lorsque, après avoir été invités à y procéder, les conseils régionaux ne les ont pas adoptés dans un délai de dix-huit mois.

**Art. L541-15-1**

Les collectivités territoriales responsables de la collecte ou du traitement des déchets ménagers et assimilés doivent définir, au plus tard le 1er janvier 2012, un programme local de prévention des déchets ménagers et assimilés indiquant les objectifs de réduction des quantités de déchets et les mesures mises en place pour les atteindre.

Ce programme doit faire l'objet d'un bilan annuel afin d'évaluer son impact sur l'évolution des quantités de déchets ménagers et assimilés collectés et traités.

Le programme local de prévention des déchets ménagers et assimilés est mis à la disposition du public ainsi que les bilans annuels d'évaluation.

**Art. L541-15-2**

Les acteurs concernés transmettent à titre gratuit au conseil régional les informations nécessaires pour l'élaboration et le suivi des plans relatifs aux déchets dont la région a la charge en application des articles L. 541-13 et L. 541-14 du présent code ainsi que des schémas régionaux d'aménagement, de développement durable et d'égalité des territoires prévus à l'article L. 4251-1 du code général des collectivités territoriales.

Un décret fixe la liste des acteurs concernés mentionnés au premier alinéa du présent article.

####### Sous-section 1 bis : Lutte pour le réemploi et contre le gaspillage

**Art. L541-15-3**

Les opérateurs de la restauration collective mettent en place une démarche de lutte contre le gaspillage alimentaire. Ils engagent une telle démarche à l'issue de la réalisation d'un diagnostic préalable comprenant, outre une estimation des quantités de denrées alimentaires gaspillées et de leur coût, une estimation des approvisionnements en produits issus de l'agriculture biologique ou autres produits mentionnés à l'article L. 230-5-1 du code rural et de la pêche maritime que les économies liées à la réduction de ce gaspillage leur auraient permis de financer.

Les opérateurs agroalimentaires mettent en place, avant le 1er janvier 2021, une démarche de lutte contre le gaspillage alimentaire, qui comprend notamment la réalisation d'un diagnostic.

**Art. L541-15-4**

Toute nourriture destinée à la consommation humaine qui, à une étape de la chaîne alimentaire, est perdue, jetée ou dégradée constitue le gaspillage alimentaire.

La lutte contre le gaspillage alimentaire implique de responsabiliser et de mobiliser les producteurs, les transformateurs et les distributeurs de denrées alimentaires, les consommateurs et les associations. Les actions de lutte contre le gaspillage alimentaire sont mises en œuvre dans l'ordre de priorité suivant :

1° La prévention du gaspillage alimentaire ;

2° L'utilisation des invendus propres à la consommation humaine, par le don ou la transformation ;

3° La valorisation destinée à l'alimentation animale ;

4° L'utilisation à des fins de compost pour l'agriculture ou la valorisation énergétique, notamment par méthanisation.

La lutte contre le gaspillage alimentaire comprend la sensibilisation et la formation de tous les acteurs, la mobilisation des acteurs au niveau local et une communication régulière auprès des consommateurs, en particulier dans le cadre des programmes locaux de prévention des déchets.

**Art. L541-15-5**

Les distributeurs du secteur alimentaire, les opérateurs de commerce de gros, les opérateurs de l'industrie agroalimentaire produisant des denrées alimentaires pouvant être livrées en l'état à un commerce de détail alimentaire et les opérateurs de la restauration collective assurent la commercialisation de leurs denrées alimentaires ou leur valorisation conformément à la hiérarchie établie à l'article L. 541-15-4. Sans préjudice des règles relatives à la sécurité sanitaire des aliments, ils ne peuvent délibérément rendre leurs invendus alimentaires encore consommables impropres à la consommation humaine ou à toute autre forme de valorisation prévue au même article L. 541-15-4.

**Art. L541-15-6**

I. — Le don de denrées alimentaires par les personnes mentionnées au II à une association habilitée en application de l'article L. 266-2 du code de l'action sociale et des familles fait l'objet d'une convention, qui en précise les modalités. Ces personnes s'assurent de la qualité du don lors de la cession et mettent en place des procédures de suivi et de contrôle de la qualité du don.

Au plus tard un an à compter de leur début d'activité ou de la date à laquelle elles atteignent les seuils mentionnés au II, ces personnes sont tenues de proposer la conclusion d'une telle convention à une ou plusieurs associations mentionnées au premier alinéa.

II. — Sont soumis aux obligations mentionnées au I :

1° Les commerces de détail alimentaire dont la surface de vente est supérieure au seuil mentionné au premier alinéa de l'article 3 de la loi n° 72-657 du 13 juillet 1972 instituant des mesures en faveur de certaines catégories de commerçants et artisans âgés ;

2° Les opérateurs de l'industrie agroalimentaire mentionnés à l'article L. 541-15-5 dont le chiffre d'affaires annuel est supérieur à cinquante millions d'euros ;

3° Les opérateurs de la restauration collective dont le nombre de repas préparés est supérieur à trois mille repas par jour ;

4° Les opérateurs de commerce de gros alimentaire dont le chiffre d'affaires annuel est supérieur à cinquante millions d'euros.

II bis. — Les commerces de détail alimentaires dont la surface de vente est inférieure au seuil mentionné au premier alinéa de l'article 3 de la loi n° 72-657 du 13 juillet 1972 précitée peuvent conclure avec au moins une personne mentionnée à l'article L. 266-2 du code de l'action sociale et des familles qui en formule la demande une convention précisant les modalités selon lesquelles les denrées alimentaires lui sont cédées à titre gratuit. Les commerçants non sédentaires et les traiteurs et organisateurs de réceptions peuvent conclure des conventions dans les mêmes conditions.

III. — Aucune stipulation contractuelle, conclue entre un opérateur de l'industrie agroalimentaire et un distributeur, ne peut faire obstacle au don de denrées alimentaires vendues sous la marque de ce distributeur à une association habilitée en application de l'article L. 266-2 du code de l'action sociale et des familles.

IV. — Les dispositions du présent article ne sont pas applicables aux denrées impropres à la consommation ;

V. – Le non-respect de l'obligation prévue au I est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. L541-15-6-1**

Lorsqu'ils ne sont pas soumis à l'obligation prévue au I de l'article L. 225-102-1 ou au I de l'article L. 22-10-36 du code de commerce, les opérateurs mentionnés aux 2° et 3° du II de l'article L. 541-15-6 rendent publics chaque année, par tout moyen de communication, leurs engagements en faveur de la lutte contre le gaspillage alimentaire, les procédures de contrôle interne qu'ils mettent en œuvre et les résultats obtenus, qui intègrent le volume des dons alimentaires réalisés.

**Art. L541-15-6-1-1**

I. — Il est institué un label national “ anti-gaspillage alimentaire ” pouvant être accordé à toute personne morale contribuant aux objectifs nationaux de réduction du gaspillage alimentaire.

II. — Les modalités d'application du présent article sont fixées par décret.

**Art. L541-15-6-2**

Les modalités d'application des articles L. 541-15-3 à L. 541-15-6-1 sont fixées par décret.

**Art. L541-15-7**

Les établissements de restauration commerciale et les débits de boissons à consommer sur place mettent à la disposition de leurs clients qui en font la demande des contenants réutilisables ou recyclables permettant d'emporter les aliments ou boissons non consommés sur place, à l'exception de ceux mis à disposition sous forme d'offre à volonté.

Le premier alinéa ne s'applique pas en ce qui concerne les boissons dont le contenant est soumis à un système de consigne.

Les établissements de restauration commerciale et les entreprises qui distribuent des produits alimentaires dans le cadre d'une activité de vente à emporter utilisent à cet effet des contenants réutilisables ou recyclables.

Le contenant réutilisable ou recyclable peut être apporté par le consommateur. Un affichage en établissement informe le consommateur final sur les règles de nettoyage et d'aptitude des contenants réutilisables ou recyclables. Le consommateur est responsable de l'hygiène et de l'aptitude du contenant. L'établissement peut refuser de servir le consommateur si le contenant apporté par ce dernier est manifestement sale ou inadapté.

**Art. L541-15-8**

I. — Les producteurs, importateurs et distributeurs de produits non alimentaires neufs destinés à la vente sont tenus de réemployer, notamment par le don des produits de première nécessité à des associations de lutte contre la précarité et des structures de l'économie sociale et solidaire bénéficiant de l'agrément “ entreprise solidaire d'utilité sociale ” tel que défini à l'article L. 3332-17-1 du code du travail, de réutiliser ou de recycler leurs invendus, dans le respect de la hiérarchie des modes de traitement mentionnée à l'article L. 541-1 du présent code. Les conditions dans lesquelles ils contribuent aux frais de stockage des produits invendus donnés doivent être définies par les conventions établies à cet effet. Ces obligations ne s'appliquent cependant pas :

1° Aux produits dont la valorisation matière est interdite, dont l'élimination est prescrite ou dont le réemploi, la réutilisation et le recyclage comportent des risques sérieux pour la santé ou la sécurité ;

2° Aussi longtemps que les conditions nécessaires pour réaliser le réemploi, la réutilisation ou le recyclage ne répondent pas à l'objectif de développement durable mentionné à l'article L. 110-1. Les conditions d'application du présent 2° sont précisées par le décret en Conseil d'Etat prévu au dernier alinéa du III du présent article.

Les produits d'hygiène et de puériculture, dont la liste est fixée par décret, demeurés invendus doivent nécessairement être réemployés, sauf pour les produits dont la date de durabilité minimale est inférieure à trois mois et à l'exception des cas où aucune possibilité de réemploi n'est possible après une prise de contact avec les associations et structures mentionnées au premier alinéa du présent I.

II. — Les personnes mentionnées à l'article L. 541-10-9 sont tenues de gérer les produits invendus lorsqu'elles en assurent la détention en application du présent article.

III. — Tout manquement aux obligations de gestion des produits non alimentaires neufs invendus mentionnées au présent article est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale. En application de l'article L. 522-6 du code de la consommation, la décision peut être publiée aux frais de la personne sanctionnée.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du même code.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L541-15-9**

Toute publicité ou action de communication commerciale visant à promouvoir la mise au rebut de produits doit contenir une information incitant à la réutilisation ou au recyclage.

Est interdite toute publicité ou action de communication commerciale incitant à dégrader des produits en état normal de fonctionnement et à empêcher leur réemploi ou réutilisation.

Tout manquement aux dispositions du présent article est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale. En application de l'article L. 522-6 du code de la consommation, la décision peut être publiée, aux frais de la personne sanctionnée. Cette amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du même code.

**Art. L541-15-10**

I. – Au plus tard le 1er janvier 2011, un dispositif harmonisé de consignes de tri sur les emballages ménagers est défini pour être mis en œuvre au plus tard au 1er janvier 2015 par décret en Conseil d'Etat après avis de la commission d'harmonisation et de médiation des filières de collecte sélective et de traitement des déchets du Conseil national des déchets.

A l'exclusion des emballages ménagers en verre, tout produit recyclable soumis à un dispositif de responsabilité élargie des producteurs mis sur le marché à compter du 1er janvier 2015 fait l'objet d'une signalétique commune informant le consommateur que ce produit relève d'une consigne de tri. Un décret en Conseil d'Etat précise les conditions d'application du présent alinéa.

Au plus tard le 1er juillet 2011, tout établissement de vente au détail de plus de 2 500 mètres carrés proposant en libre-service des produits alimentaires et de grande consommation se dote, à la sortie des caisses, d'un point de reprise des déchets d'emballage issus des produits achetés dans cet établissement.

II. – Il est mis fin à la mise à disposition, à titre onéreux ou gratuit :

1° A compter du 1er janvier 2016, de sacs de caisse en matières plastiques à usage unique destinés à l'emballage de marchandises au point de vente ;

2° A compter du 1er janvier 2017, de sacs en matières plastiques à usage unique destinés à l'emballage de marchandises au point de vente autres que les sacs de caisse, sauf pour les sacs compostables en compostage domestique et constitués, pour tout ou partie, de matières biosourcées.

A compter du 1er janvier 2021, sont également interdites l'importation et la fabrication à des fins de mise à disposition sur le territoire national ainsi que la cession auprès de personnes physiques et morales établies sur le territoire national, des sacs en plastique à usage unique mentionnés aux 1° et 2° du présent II.

Tout manquement aux dispositions du présent II est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale, prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

Un décret en Conseil d'Etat détermine les conditions d'application du présent II. Il fixe notamment la teneur biosourcée minimale des sacs en matières plastiques à usage unique mentionnés au 2° et les conditions dans lesquelles celle-ci est progressivement augmentée. Il fixe également les modalités d'information du consommateur sur la composition et l'utilisation des sacs vendus ou mis à sa disposition.

III. — Il est mis fin à la mise à disposition des produits en plastique à usage unique suivants :

1° A compter du 1er janvier 2020, pour les gobelets et verres ainsi que les assiettes jetables de cuisine pour la table ;

2° A compter du 1er janvier 2021, pour les pailles à l'exception de celles destinées à être utilisées à des fins médicales, confettis en plastique, piques à steak, couvercles à verre jetables, assiettes autres que celles mentionnées au 1° du présent III y compris celles comportant un film plastique, couverts, bâtonnets mélangeurs pour boissons, contenants ou récipients en polystyrène expansé destinés à la consommation sur place ou nomade, bouteilles en polystyrène expansé pour boissons ainsi que les tiges de support pour ballons et leurs mécanismes, à l'exception des tiges et mécanismes destinés aux usages et applications industriels ou professionnels et non destinés à être distribués aux consommateurs.

A compter du 1er janvier 2020, la mise sur le marché des bâtonnets ouatés à usage domestique dont la tige est en plastique est interdite. Cette interdiction ne s'applique pas aux dispositifs définis aux articles L. 5211-1 et L. 5221-1 du code de la santé publique.

Les vendeurs de boissons à emporter adoptent une tarification plus basse lorsque la boisson est vendue dans un récipient réemployable présenté par le consommateur par rapport au prix demandé lorsque la boisson est servie dans un gobelet jetable.

Au plus tard le 1er janvier 2025, il est mis fin a ̀ l'utilisation de contenants alimentaires de cuisson, de réchauffe et de service en matière plastique dans les services de restauration collective des établissements scolaires et universitaires ainsi que des établissements d'accueil des enfants de moins de six ans. Dans les collectivités territoriales de moins de 2 000 habitants, le présent alinéa est applicable au plus tard le 1er janvier 2028.

Au plus tard le 1er janvier 2020, il est mis fin à l'utilisation de bouteilles d'eau plate en plastique dans le cadre des services de restauration collective scolaire. Le présent alinéa n'est pas applicable aux services situés sur des territoires non desservis par un réseau d'eau potable ou lorsqu'une restriction de l'eau destinée à la consommation humaine pour les usages alimentaires est prononcée par le représentant de l'Etat dans le département.

A compter du 1er janvier 2022, l'Etat n'achète plus de plastique à usage unique en vue d'une utilisation sur les lieux de travail et dans les évènements qu'il organise. Un décret précise les situations dans lesquelles cette interdiction ne s'applique pas, notamment afin de prévenir les risques pour la santé ou pour la sécurité.

Les modalités d'application du présent III sont fixées par décret, notamment la teneur biosourcée minimale des gobelets, verres et assiettes et les conditions dans lesquelles cette teneur est progressivement augmentée.

La production, la distribution, la vente, la mise à disposition et l'utilisation d'emballages ou de sacs fabriqués, en tout ou partie, à partir de plastique oxodégradable sont interdites.

A compter du 1er janvier 2021, la mise sur le marché des produits fabriqués à base de plastique oxodégradable est interdite.

A compter du 1er janvier 2021, il est mis fin à la distribution gratuite de bouteilles en plastique contenant des boissons dans les établissements recevant du public et dans les locaux à usage professionnel. Cette disposition ne s'applique pas aux établissements non desservis par un réseau d'eau potable, à la distribution gratuite de bouteilles en plastique lorsqu'elle répond à un impératif de santé publique, ou lorsqu'une restriction de l'eau destinée à la consommation humaine pour les usages alimentaires est prononcée par l'autorité administrative compétente.

A compter du 1er janvier 2021, les clauses contractuelles imposant la fourniture ou l'utilisation de bouteilles en plastique à usage unique dans le cadre d'évènements festifs, culturels ou sportifs sont réputées non écrites, à l'exception des cas où la substitution de ces bouteilles par des produits réutilisables est impossible.

A compter du 1er janvier 2022, les établissements recevant du public sont tenus d'être équipés d'au moins une fontaine d'eau potable accessible au public, lorsque cette installation est réalisable dans des conditions raisonnables. Cette fontaine est raccordée au réseau d'eau potable lorsque l'établissement est raccordé à un réseau d'eau potable. Un décret précise les catégories d'établissements soumis à cette obligation et les modalités d'application du présent alinéa.

Les établissements de restauration et débits de boisson sont tenus d'indiquer de manière visible sur leur carte ou sur un espace d'affichage la possibilité pour les consommateurs de demander de l'eau potable gratuite. Ces établissements doivent donner accès à leurs clients à une eau potable fraîche ou tempérée, correspondant à un usage de boisson.

A compter du 1er janvier 2022, tout commerce de détail exposant à la vente des fruits et légumes frais non transformés est tenu de les exposer sans conditionnement composé pour tout ou partie de matière plastique. Cette obligation n'est pas applicable aux fruits et légumes conditionnés par lots de 1,5 kilogramme ou plus ainsi qu'aux fruits et légumes présentant un risque de détérioration lors de leur vente en vrac dont la liste est fixée par décret.

A compter du 1er janvier 2022, la mise sur le marché de sachets de thé et de tisane en plastique non biodégradable au sens du 16 de l'article 3 de la directive (UE) 2019/904 du Parlement européen et du Conseil du 5 juin 2019 relative à la réduction de l'incidence de certains produits en plastique sur l'environnement est interdite. Les modalités d'application de cette interdiction sont définies par décret en Conseil d'Etat.

A compter du 1er janvier 2023, les établissements de restauration sont tenus de servir les repas et boissons consommés dans l'enceinte de l'établissement dans des gobelets, y compris leurs moyens de fermeture et couvercles, des assiettes et des récipients réemployables ainsi qu'avec des couverts réemployables. Les modalités de mise en œuvre du présent alinéa sont précisées par décret.

A compter du 1er janvier 2022, les gobelets, les couverts, les assiettes et les récipients utilisés dans le cadre d'un service de portage quotidien de repas à domicile sont réemployables et font l'objet d'une collecte. Les modalités de mise en œuvre du présent alinéa ainsi que les exceptions motivées pour des raisons de protection de la santé publique sont précisées par décret.

Au plus tard le 1er janvier 2025, il est mis fin à l'utilisation de contenants alimentaires de cuisson, de réchauffage et de service en plastique, dans les services de pédiatrie, d'obstétrique et de maternité, les centres périnataux de proximité ainsi que les services mentionnés au chapitre Ier du titre Ier du livre Ier de la deuxième partie du code de la santé publique. Cette interdiction peut faire l'objet d'une dérogation dans des conditions définies par décret en Conseil d'Etat.

A compter du 1er janvier 2025, les emballages constitués pour tout ou partie de polymères ou de copolymères styréniques, non recyclables et dans l'incapacité d'intégrer une filière de recyclage, sont interdits.

A compter du 1er janvier 2025, les services de restauration collective proposant des services de vente à emporter proposent au consommateur d'être servi dans un contenant réutilisable ou composé de matières recyclables.

IV. — Au plus tard le 1er janvier 2023, sauf demande contraire du client, sont interdites :

1° L'impression et la distribution systématiques de tickets de caisse dans les surfaces de vente et dans les établissements recevant du public ;

2° L'impression et la distribution systématiques de tickets de carte bancaire ;

3° L'impression et la distribution systématiques de tickets par des automates ;

4° L'impression et la distribution systématiques de bons d'achat et de tickets visant à la promotion ou à la réduction des prix d'articles de vente dans les surfaces de vente.

Un décret fixe les modalités d'application du présent IV.

V. — Au plus tard le 1er juillet 2022, il est interdit de fournir à un consommateur, sans demande de sa part, un échantillon de produit dans le cadre d'une démarche commerciale.

L'acte d'achat ou d'abonnement à une publication de presse, au sens de l'article 1er de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse, emporte présomption de demande de la part du consommateur des éventuels échantillons que cette publication peut contenir, dès lors que cette présence est indiquée ou visible.

Une publication de presse, au sens du même article 1er, ou son fac-similé ne sont pas considérés comme des échantillons.

Un décret définit les modalités d'application du présent V.

**Art. L541-15-11**

I. — A compter du 1er janvier 2022, les sites de production, de manipulation et de transport de granulés de plastiques industriels sont dotés d'équipements et de procédures permettant de prévenir les pertes et les fuites de granulés dans l'environnement.

II. — A compter du 1er janvier 2022, les sites mentionnés au I font l'objet d'inspections régulières, par des organismes certifiés indépendants, afin de s'assurer de la mise en œuvre des obligations mentionnées au même I et de la bonne gestion des granulés sur l'ensemble de la chaîne de valeur, notamment s'agissant de la production, du transport et de l'approvisionnement.

III. — Les modalités d'application du présent article sont précisées par décret.

**Art. L541-15-12**

I. — Il est mis fin à la mise sur le marché de toute substance à l'état de microplastique, telle quelle ou en mélange, présente de manière intentionnelle en concentration égale ou supérieure à 0,01 %, considérée comme le rapport entre la masse de microplastique et la masse totale de l'échantillon de matière considéré contenant ce microplastique. Les microplastiques naturels qui n'ont pas été modifiés chimiquement ou biodégradables ne sont pas concernés.

1° Cette interdiction s'applique :

a) Aux produits cosmétiques rincés à usage d'exfoliation ou de nettoyage comportant des particules plastiques solides, à l'exception des particules d'origine naturelle non susceptibles de subsister dans les milieux, d'y propager des principes actifs chimiques ou biologiques ou d'affecter les chaînes trophiques animales ;

b) Aux dispositifs médicaux et aux dispositifs médicaux de diagnostic in vitro, à compter du 1er janvier 2024 ;

c) Aux produits cosmétiques rincés autres que ceux mentionnés au a, à compter du 1er janvier 2026 ;

d) A des dates fixées par décret en Conseil d'Etat, et au plus tard à compter du 1er janvier 2027, aux produits détergents, aux produits d'entretien et aux autres produits visés par la proposition de restriction du 22 août 2019 de l'Agence européenne des produits chimiques portant sur les particules de microplastiques intentionnellement ajoutés ;

2° Cette interdiction ne s'applique pas aux substances et mélanges :

a) Lorsqu'ils sont utilisés sur un site industriel ;

b) Lorsqu'ils sont utilisés dans la fabrication de médicaments à usage humain ou vétérinaire ;

c) Lorsque les microplastiques sont rigoureusement confinés par des moyens techniques tout au long de leur cycle de vie pour éviter leur rejet dans l'environnement et que les microplastiques sont contenus dans des déchets destinés à être incinérés ou éliminés comme déchets dangereux ;

d) Lorsque les propriétés physiques des microplastiques sont modifiées de façon permanente quand la substance ou le mélange sont utilisés de telle manière que les polymères ne correspondent plus à la définition de microplastique ;

e) Lorsque les microplastiques sont incorporés de façon permanente dans une matrice solide lors de leur utilisation.

II. — A compter du 1er janvier 2023, tout producteur, importateur ou utilisateur d'une substance ou d'un mélange mentionné au 2° du I s'assure que toutes les instructions d'emploi pertinentes visant à éviter le rejet de microplastiques dans l'environnement, y compris lors de leur fin de vie, figurent sur ces produits. Les instructions sont visibles, lisibles et indélébiles.

III. — Un décret en Conseil d'Etat fixe les modalités d'application des I et II du présent article.

**Art. L541-15-13**

Les acteurs de la filière de distribution et les établissements de santé peuvent conclure une convention précisant les modalités selon lesquelles le matériel médical dont ils comptent se défaire est cédé à titre gratuit à une ou plusieurs associations et structures de l'économie sociale et solidaire bénéficiant de l'agrément “ entreprise solidaire d'utilité sociale ”, défini à l'article L. 3332-17-1 du code du travail, dont au moins l'un des objets est de reconditionner ce matériel en développant des activités de préparation à la réutilisation et au réemploi.

Un décret détermine les conditions d'application du présent article.

**Art. L541-15-14**

Pour permettre le traitement informatique des stocks, la date limite de consommation, la date de durabilité minimale et le numéro de lot peuvent être intégrés dans les codifications d'information des denrées alimentaires.

Un décret précise les modalités d'application du présent article.

**Art. L541-15-15**

A compter du 1er janvier 2021, le non-respect d'une mention apposée faisant état du refus de la part de personnes physiques ou morales de recevoir à leur domicile ou à leur siège social des publicités non adressées est punie de l'amende prévue pour les contraventions de la 5e classe.

**Art. L541-15-16**

I. — Le dépôt d'imprimés publicitaires à visée commerciale sur les véhicules est interdit.

II. — La distribution dans les boîtes aux lettres de cadeaux non sollicités visant à faire de la promotion commerciale à l'attention des consommateurs est interdite.

III. — La méconnaissance des dispositions prévues au présent article est punie de l'amende prévue pour les contraventions de la 5e classe.

**Art. L541-15-17**

Les prospectus publicitaires et catalogues visant à faire de la promotion commerciale à l'attention des consommateurs sont imprimés sur du papier recyclé ou issu de forêts gérées durablement.

La méconnaissance des dispositions du présent article est punie de l'amende prévue pour les contraventions de la 5e classe.

####### Sous-section 2 : Stockages souterrains des déchets

**Art. L541-16**

Les déchets radioactifs sont exclus de l'application des dispositions de la présente sous-section.

**Art. L541-17**

I. — Les travaux de recherche de formations ou de cavités géologiques susceptibles d'être utilisées pour le stockage souterrain de déchets ultimes ne peuvent être entrepris que :

1° Soit par le propriétaire du sol ou avec son consentement, après déclaration au préfet ;

2° Soit, à défaut de ce consentement, par autorisation de l'autorité administrative, après que le propriétaire a été invité à présenter ses observations, dans les conditions fixées par décret en Conseil d'Etat.

II. — Cette autorisation de recherches confère à son titulaire, à l'intérieur d'un périmètre défini par l'arrêté, le droit d'effectuer des travaux de recherches à l'exclusion de toute autre personne, y compris le propriétaire du sol.

III. — Cette autorisation fait l'objet d'une concertation préalable, permettant à la population, aux élus et aux associations de protection de l'environnement concernées de présenter leurs observations.

**Art. L541-18**

Dans le cas des stockages souterrains de déchets, le propriétaire de la cavité souterraine ne peut être que l'exploitant ou une personne de droit public.

Toutefois, lorsque le stockage doit être aménagé dans un gisement minier couvert par une concession de durée illimitée, la cavité reste propriété du concessionnaire. Dans ce cas, le titulaire de la concession minière et le titulaire de l'autorisation d'exploiter conviennent des modalités de mise à disposition de la cavité.

L'autorisation prise en application du titre Ier du présent livre fixe toutes prescriptions de nature à assurer la sûreté et la conservation du sous-sol.

Elle fixe également les mesures de surveillance à long terme et les travaux de mise en sécurité imposés à l'exploitant.

**Art. L541-19**

En cas d'exploitation concomitante d'un gisement minier et d'une installation de stockage de déchets, le titulaire de l'autorisation d'exploiter l'installation de stockage et le titulaire des titres miniers conviennent des conditions d'utilisation d'éventuelles parties communes. Cette convention est soumise au contrôle de l'autorité administrative compétente.

**Art. L541-20**

Les articles L. 151-1 et L. 153-3 à L. 155-7 du code minier sont applicables aux travaux de recherche visés à l'article L. 541-17 et à l'exploitation d'installations de stockage souterrain de déchets ultimes.

####### Sous-section 3 : Collecte des déchets

**Art. L541-21**

I. — Les déchets collectés séparément afin de faire l'objet d'une opération de préparation en vue de la réutilisation, de recyclage ou d'autres opérations de valorisation ne sont pas mélangés avec d'autres déchets ou matériaux ayant des propriétés différentes.

II. — Outre les dispositions du présent livre, les dispositions relatives à la gestion des déchets ménagers et assimilés par les collectivités territoriales sont énoncées au code général des collectivités territoriales (deuxième partie, livre II, titre II, chapitre IV, sections 1 et 3).

**Art. L541-21-1**

I. — Les personnes qui produisent ou détiennent des quantités importantes de déchets composés majoritairement de biodéchets sont tenues de mettre en place un tri à la source de ces biodéchets et :

— soit une valorisation sur place ;

— soit une collecte séparée des biodéchets pour en permettre la valorisation et, notamment, favoriser un usage au sol de qualité élevée.

A compter du 1er janvier 2023, cette obligation s'applique aux personnes qui produisent ou détiennent plus de cinq tonnes de biodéchets par an.

Cette obligation s'applique également à tous les producteurs de biodéchets conditionnés dans des emballages, y compris si ces emballages sont non compostables. Leurs modalités de gestion et de valorisation sont précisées par décret.

Les biodéchets entrant dans un traitement aérobie ou anaérobie ne peuvent être considérés comme recyclés que lorsque ce traitement génère du compost, du digestat ou un autre résultat ayant une quantité similaire de contenu recyclé par rapport aux intrants, qui doit être utilisé comme produit, matière ou substance recyclés. A compter du 1er janvier 2027, les biodéchets entrant dans un traitement aérobie ou anaérobie ne sont considérés comme recyclés que si, conformément au présent article L. 541-21-1, ils ont été triés à la source.

Les biodéchets qui ont fait l'objet d'un tri à la source ne sont pas mélangés avec d'autres déchets.

Par dérogation aux dispositions précédentes et aux dispositions prévues à l'article L. 541-21 :

— les déchets présentant des propriétés de biodégradabilité et de compostabilité similaires, qui sont conformes aux normes européennes pertinentes ou aux normes nationales équivalentes applicables aux emballages valorisables par compostage et biodégradation définies par décret, peuvent être collectés conjointement avec les biodéchets ayant fait l'objet d'un tri à la source ;

— les biodéchets contenus dans des emballages non compostables ou non biodégradables peuvent être collectés conjointement avec les biodéchets ayant fait l'objet d'un tri à la source jusqu'au 31 décembre 2023, sous réserve qu'ils fassent ensuite l'objet d'un déconditionnement qui permette une valorisation de qualité élevée, dans des conditions précisées par décret ;

— les biodéchets contenus dans des emballages non compostables ou non biodégradables, une fois déconditionnés, peuvent être traités conjointement avec les biodéchets ayant fait l'objet d'un tri à la source, sous réserve de permettre une valorisation de qualité élevée, dans des conditions précisées par décret.

Au plus tard le 31 décembre 2023, cette obligation s'applique à tous les producteurs ou détenteurs de biodéchets, y compris aux collectivités territoriales dans le cadre du service public de gestion des déchets et aux établissements privés et publics qui génèrent des biodéchets.

L'Etat prend les mesures nécessaires afin de développer les débouchés de la valorisation organique des déchets et de promouvoir la sécurité sanitaire et environnementale des composts et des digestats.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

II. — Afin de favoriser leur compostage, les biodéchets au sens du présent code, notamment ceux issus de jardin ou de parc, ne peuvent être éliminés par brûlage à l'air libre ni au moyen d'équipements ou matériels extérieurs.

A titre exceptionnel et aux seules fins d'éradication d'épiphytie ou d'élimination d'espèces végétales envahissantes, des dérogations individuelles peuvent être délivrées par le représentant de l'Etat dans le département dans des conditions prévues par décret.

La mise à disposition, à titre onéreux ou gratuit et l'utilisation d'équipements ou matériels mentionnés au premier alinéa du présent II sont interdites.

**Art. L541-21-2**

Tout producteur ou détenteur de déchets doit mettre en place un tri des déchets à la source et, lorsque les déchets ne sont pas traités sur place, une collecte séparée de leurs déchets, notamment du papier, des métaux, des plastiques, du verre et du bois.

Tout producteur ou détenteur de déchets de construction et de démolition met en place un tri des déchets à la source et, lorsque les déchets ne sont pas traités sur place, une collecte séparée des déchets, notamment pour le bois, les fractions minérales, le métal, le verre, le plastique et le plâtre.

Les modalités d'application du présent article sont fixées par décret, qui précise notamment les modalités selon lesquelles les producteurs ou détenteurs de déchets de papiers de bureau s'acquittent de l'obligation prévue au premier alinéa.

Les dispositions du présent article ne sont pas applicables aux ménages.

**Art. L541-21-2-1**

Tout producteur ou détenteur de déchets met en place, dans ses établissements, des dispositifs de collecte séparée des déchets, adaptés aux différentes activités exercées dans ces établissements et, lorsque cela est pertinent, accessibles au personnel, afin de permettre un tri à la source, y compris pour les déchets générés par la consommation par son personnel de produits de consommation courante.

**Art. L541-21-2-2**

Les exploitants des établissements recevant du public, au sens de l'article L. 123-1 du code de la construction et de l'habitation, organisent la collecte séparée des déchets du public reçu dans leurs établissements ainsi que des déchets générés par leur personnel. Pour cela, ils mettent à la disposition du public des dispositifs de collecte séparée des déchets d'emballages ménagers constitués majoritairement de plastique, acier, aluminium, papier ou carton ainsi que des déchets d'imprimés papiers et de papiers à usage graphique, d'une part, et des biodéchets, d'autre part.

**Art. L541-21-2-3**

I. — Les devis relatifs aux travaux de construction, de rénovation et de démolition de bâtiments ainsi que les devis relatifs aux travaux de jardinage mentionnent les modalités d'enlèvement et de gestion des déchets générés par les travaux ainsi que les coûts associés. Ils précisent notamment les installations dans lesquelles il est prévu que ces déchets soient collectés.

II. — La personne en charge de l'installation de collecte des déchets est tenue de délivrer à titre gracieux à l'entreprise ayant réalisé les travaux mentionnés au I un bordereau de dépôt précisant l'origine, la nature et la quantité des déchets collectés.

L'entreprise ayant réalisé les travaux mentionnés au même I doit pouvoir prouver la traçabilité des déchets issus des chantiers dont elle a la charge en conservant les bordereaux délivrés par l'installation de collecte des déchets. L'entreprise ayant réalisé les travaux transmet les bordereaux au commanditaire des travaux ou à l'autorité compétente mentionnée à l'article L. 541-3, à la demande de ceux-ci.

III. — Tout manquement au I du présent article est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale.

Cette amende est prononcée dans les conditions prévues au chapitre II du titre II livre V du code de la consommation.

IV. — Les obligations prévues au présent article ne s'appliquent pas aux travaux soumis à l'obligation de diagnostic prévue à l'article L. 111-10-4 du code de la construction et de l'habitation.

V. — Un décret précise les modalités d'application du présent article.

**Art. L541-21-3**

I. — Lorsqu'il est constaté qu'un véhicule stocké sur la voie publique ou sur le domaine public semble privé des éléments indispensables à son utilisation normale et semble insusceptible de réparation immédiate à la suite de dégradations ou de vols, le maire met en demeure le titulaire du certificat d'immatriculation de ce véhicule de le remettre en état de circuler dans des conditions normales de sécurité ou de le transférer à un centre de véhicules hors d'usage agréé, dans un délai qui ne peut être inférieur à dix jours, sauf en cas d'urgence.

Lorsque le véhicule concerné présente un risque pour la sécurité des personnes ou constitue une atteinte grave à l'environnement, la décision de mise en demeure peut prévoir que le titulaire du certificat d'immatriculation du véhicule est redevable d'une astreinte par jour de retard en cas de non-exécution des mesures prescrites.

II. — Si la personne concernée n'a pas obtempéré à cette injonction dans le délai imparti par la mise en demeure, le maire a recours à un expert en automobile, au sens de l'article L. 326-4 du code de la route, pour déterminer, aux frais du titulaire du certificat d'immatriculation lorsqu'il est connu, si le véhicule est techniquement réparable ou non.

Dans le cas où le véhicule est techniquement irréparable, le maire procède à l'évacuation d'office du véhicule vers un centre de véhicules hors d'usage agréé, aux frais du titulaire du certificat d'immatriculation lorsqu'il est connu.

Dans le cas où le véhicule est techniquement réparable, le maire procède à la mise en fourrière du véhicule, dans les conditions prévues aux articles L. 325-1 à L. 325-13 du même code.

III. — Si la personne concernée ne s'est pas conformée aux mesures prescrites dans le délai imparti par la mise en demeure et que celle-ci a prévu le paiement d'une astreinte en cas de non-exécution, le titulaire du certificat d'immatriculation est redevable d'une astreinte d'un montant maximal de 50 € par jour de retard. Son montant est modulé en tenant compte de l'ampleur des conséquences de la non-exécution des mesures prescrites.

L'astreinte court à compter de la date de notification de la décision la prononçant et jusqu'à exécution complète des mesures prescrites. Le recouvrement des sommes est engagé par trimestre échu.

Le maire peut, lors de la liquidation trimestrielle de l'astreinte, consentir une exonération partielle ou totale de son produit si le redevable établit que la non-exécution de l'intégralité de ses obligations est due à des circonstances qui ne sont pas de son fait.

Le montant total des sommes demandées ne peut être supérieur au montant de l'amende pénale encourue en cas d'abandon, en un lieu public ou privé, d'une épave.

L'astreinte est recouvrée dans les conditions prévues par les dispositions relatives aux produits communaux.

L'application de l'astreinte et sa liquidation ne font pas obstacle à la mise en fourrière ou à l'évacuation d'office du véhicule dans les conditions prévues au II du présent article.

**Art. L541-21-4**

I. — Lorsqu'il est constaté qu'un véhicule stocké sur une propriété privée semble être privé des éléments indispensables à son utilisation normale et semble insusceptible de réparation immédiate à la suite de dégradations ou de vols, et que ce véhicule peut constituer une atteinte grave à la santé ou à la salubrité publiques, notamment en pouvant servir de gîte à des nuisibles susceptibles de générer une telle atteinte, peut contribuer à la survenance d'un risque sanitaire grave ou peut constituer une atteinte grave à l'environnement, le maire met en demeure le maître des lieux de faire cesser l'atteinte à l'environnement, à la santé ou à la salubrité publiques, notamment en remettant le véhicule à un centre de véhicules hors d'usage agréé, dans un délai qui ne peut être inférieur à dix jours, sauf en cas d'urgence.

La décision de mise en demeure peut prévoir que le titulaire du certificat d'immatriculation du véhicule est redevable d'une astreinte par jour de retard en cas de non-exécution des mesures prescrites.

II. — Si la personne concernée n'a pas obtempéré à cette injonction dans le délai imparti par la mise en demeure, le titulaire du certificat d'immatriculation du véhicule est considéré comme ayant l'intention de se défaire de son véhicule et le maire peut avoir recours aux sanctions prévues à l'article L. 541-3 pour faire enlever et traiter ledit véhicule aux frais du maître des lieux.

III. — Si la personne concernée ne s'est pas conformée aux mesures prescrites dans le délai imparti par la mise en demeure et que celle-ci a prévu le paiement d'une astreinte en cas de non-exécution, le titulaire du certificat d'immatriculation est redevable d'une astreinte d'un montant maximal de 50 € par jour de retard. Son montant est modulé en tenant compte de l'ampleur des conséquences de la non-exécution des mesures prescrites.

L'astreinte court à compter de la date de notification de la décision la prononçant et jusqu'à exécution complète des mesures prescrites. Le recouvrement des sommes est engagé par trimestre échu.

Le maire peut, lors de la liquidation trimestrielle de l'astreinte, consentir une exonération partielle ou totale de son produit si le redevable établit que la non-exécution de l'intégralité de ses obligations est due à des circonstances qui ne sont pas de son fait.

Le montant total des sommes demandées ne peut être supérieur au montant de l'amende pénale encourue en cas d'abandon, en un lieu public ou privé, d'une épave.

L'astreinte est recouvrée dans les conditions prévues par les dispositions relatives aux produits communaux.

L'application de l'astreinte et sa liquidation ne font pas obstacle à la mise en fourrière ou à l'évacuation d'office du véhicule dans les conditions prévues au II du présent article.

**Art. L541-21-5**

A l'exclusion des cas prévus aux articles L. 541-21-3 et L. 541-21-4, lorsqu'il est constaté que plusieurs véhicules ou épaves ne sont pas gérés conformément aux dispositions du présent chapitre et que ces véhicules ou épaves peuvent constituer une atteinte à l'environnement, à la santé ou à la salubrité publiques, ou peuvent contribuer à la survenance d'un risque sanitaire, l'autorité compétente met en demeure le titulaire du certificat d'immatriculation du véhicule, s'il est connu, ou, à défaut, le maître des lieux de faire cesser l'atteinte à l'environnement, à la santé ou à la salubrité publiques, notamment en remettant le véhicule à un centre de traitement de véhicules hors d'usage agréé, dans un délai qui ne peut être inférieur à dix jours, sauf en cas d'urgence.

La notification de la mise en demeure au titulaire du certificat d'immatriculation du véhicule est valablement faite à l'adresse indiquée par le traitement automatisé mis en œuvre pour l'immatriculation des véhicules. Dans le cas où le véhicule fait l'objet d'un gage régulièrement inscrit, cette notification est également faite au créancier gagiste.

Si la personne concernée n'a pas obtempéré à cette injonction dans le délai prévu par la mise en demeure, elle est considérée comme ayant l'intention de se défaire de son véhicule. L'autorité compétente peut alors considérer que le véhicule ou l'épave est un déchet et :

1° Demander au centre de traitement de véhicules hors d'usage agréé ayant donné son accord et en mesure de les traiter le plus proche de reprendre les véhicules ou épaves à ses frais ;

2° Mettre en œuvre la procédure prévue à l'article L. 541-3 pour faire enlever et traiter lesdits véhicules ou épaves. Dans ce cas, la mise en demeure prévue au premier alinéa du présent article peut valoir mise en demeure au titre du premier alinéa du I de l'article L. 541-3.

####### Sous-section 4 : Installations de traitement des déchets

**Art. L541-22**

Pour certaines des catégories de déchets précisées par décret, l'administration fixe, sur tout ou partie du territoire national, les conditions d'exercice de l'activité de gestion des déchets.

Ces mêmes catégories de déchets ne peuvent être traitées que dans les installations pour lesquelles l'exploitant est titulaire d'un agrément de l'administration. Elles cessent de pouvoir être traitées dans les installations existantes pour lesquelles cet agrément n'a pas été accordé à la date d'entrée en vigueur fixée par le décret prévu au précédent alinéa.

**Art. L541-23**

Toute personne qui remet ou fait remettre des déchets à tout autre qu'une personne autorisée à les prendre en charge est solidairement responsable avec lui des dommages causés par ces déchets.

**Art. L541-24**

Le ministre chargé des installations classées fixe par arrêté des prescriptions applicables aux installations qui réalisent un tri de déchets dans l'objectif de favoriser une valorisation matière de qualité élevée de ces déchets, en application des 3° à 7° du I de l'article L. 541-1.

Les dispositions prises par arrêté s'imposent de plein droit aux installations nouvelles. Elles précisent, après avis des organisations professionnelles intéressées, les délais et les conditions dans lesquels elles s'appliquent aux installations existantes. Elles fixent également les conditions dans lesquelles certaines de ces règles peuvent être adaptées aux circonstances locales par l'arrêté préfectoral d'autorisation de l'installation.

**Art. L541-25**

L'étude d'impact d'une installation de stockage de déchets, établie en application du titre Ier du présent livre, indique les techniques envisageables destinées à permettre une éventuelle reprise des déchets dans le cas où aucune autre technique ne peut être mise en oeuvre (1).

**Art. L541-25-1**

I. — L'autorisation d'exploiter une installation d'incinération ou une installation de stockage de déchets fixe une limite de la capacité de traitement annuelle. Cette limite ne s'applique pas en cas de transfert de déchets en provenance d'une installation provisoirement arrêtée en raison de circonstances exceptionnelles et située dans un département, une commune, un syndicat ou un établissement public de coopération intercommunale limitrophe.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, et notamment les modalités de calcul de la capacité de traitement annuelle susceptible d'être autorisée.

II. — L'autorité administrative peut réviser la capacité annuelle de stockage, à la demande du président du conseil régional ou, pour la Corse, de l'autorité prévue à l'article L. 4424-37 du code général des collectivités territoriales, dans le but d'améliorer la prise en compte des objectifs définis aux 4° et 6° du II de l'article L. 541-1 du présent code. Cette révision prend effet au plus tôt trois ans après la date de la notification de la décision de l'autorité administrative à l'exploitant.

La révision ne peut être engagée qu'aux conditions suivantes :

1° Son périmètre couvre l'ensemble des installations de stockage de déchets non dangereux non inertes d'un même département. La capacité d'une installation couverte par cette révision peut cependant ne pas être modifiée si l'application des critères ci-après aboutit à une variation de moins de 10 % de la capacité annuelle autorisée ;

2° Des révisions similaires, utilisant les mêmes critères, ont été prescrites dans les autres départements de la même région, ou le seront dans un délai de moins d'un an ;

3° Pour chaque installation couverte par le périmètre de la révision, les critères permettant de définir la capacité révisée de l'installation sont les suivants :

a) La nature des déchets admis dans l'installation ;

b) Pour les capacités de stockage de déchets ménagers et assimilés, le nombre d'habitants et la typologie d'habitat du bassin de vie dans lequel est située l'installation, en tenant compte des variations saisonnières et de la présence d'autres installations d'élimination et d'incinération avec valorisation énergétique pouvant accueillir ces déchets ;

c) Pour les capacités de stockage de déchets d'activité économique, l'activité économique du bassin de vie dans lequel est située l'installation, en tenant compte de la présence d'autres installations d'élimination et d'incinération avec valorisation énergétique pouvant accueillir ces déchets.

Cette révision ne peut donner lieu à aucune indemnité.

Le présent II ne s'applique pas aux installations relevant du ministère de la défense.

**Art. L541-25-2**

La réception de déchets ayant fait l'objet d'une collecte séparée pour une préparation en vue de la réutilisation ou un recyclage est interdite dans les installations d'élimination de déchets par stockage ou incinération et dans les installations d'incinération de déchets avec valorisation énergétique, à l'exception des déchets issus d'opérations de traitement ultérieures de ces déchets collectés séparément pour lesquels le stockage ou l'incinération produit le meilleur résultat sur le plan de l'environnement, conformément à la hiérarchie des modes de traitement définie au 2° du II de l'article L. 541-1.

Pour faire face à des circonstances exceptionnelles, l'autorité compétente peut, sur demande dûment justifiée du détenteur des déchets ou de l'exploitant de l'installation concernée, autoriser à déroger de façon temporaire à ces dispositions pour la réception de certains déchets.

**Art. L541-26**

Lorsqu'elle constate que les garanties financières exigées en application de l'article L. 516-1 ne sont plus constituées, l'autorité administrative compétente met en demeure l'exploitant de les reconstituer. Tout manquement constaté un mois après la mise en demeure peut donner lieu au prononcé d'une amende administrative par le ministre chargé de l'environnement. Le montant de l'amende est égal à trois fois la valeur de la différence entre le montant des garanties exigées et celui des garanties réellement constituées, dans la limite de 30 000 000 euros. Le ministre ne peut infliger une amende plus d'un an après la mise en demeure.

Le recouvrement est effectué au profit du Trésor public comme en matière de créances étrangères à l'impôt et au domaine. Le produit de l'amende est affecté à l'Agence de l'environnement et de la maîtrise de l'énergie pour des opérations de réaménagement ou de surveillance d'installations de stockage de déchets.

Un décret en Conseil d'Etat précise les garanties de procédure visant à assurer les droits de la défense lors du prononcé de l'amende.

Les installations existantes doivent avoir été mises en conformité avec les dispositions du présent article à la date du 14 juin 1999.

Le décret susvisé détermine les conditions dans lesquelles un versement à l'Agence de l'environnement et de la maîtrise de l'énergie peut en tout ou partie tenir lieu de garantie, notamment pour les installations dont l'exploitation est achevée et celles dont la fin d'exploitation intervient durant le délai prévu à l'alinéa précédent.

**Art. L541-27**

La demande d'autorisation d'une installation de stockage de déchets est présentée par le propriétaire du terrain ou avec l'accord exprès de celui-ci. Cet accord doit être produit dans le dossier de demande et viser les éléments de l'étude d'impact relatifs à l'état du sol et du sous-sol. Le propriétaire est destinataire, comme le demandeur, de l'ensemble des décisions administratives intéressant l'installation.

**Art. L541-28**

En cas d'aliénation à titre onéreux d'une installation de stockage de déchets, le vendeur ou le cédant est tenu d'en informer le préfet et le maire. A défaut, il peut être réputé détenteur des déchets qui y sont stockés et détenteur de l'installation au sens de l'article L. 511-1.

**Art. L541-29**

Afin de prévenir les risques et nuisances mentionnés au 3° du II de l'article L. 541-1, la commune où se trouve le bien peut exercer le droit de préemption, dans les conditions prévues aux chapitres Ier et III du titre Ier du livre II du code de l'urbanisme, sur les immeubles des installations de stockage arrivées en fin d'exploitation. Le prix d'acquisition est fixé en tenant compte, le cas échéant, du coût de la surveillance et des travaux qui doivent être effectués pour prévenir les nuisances.

Toute aliénation volontaire d'immeubles d'une installation de stockage de déchets arrivée en fin d'exploitation est subordonnée, à peine de nullité, à la déclaration préalable prévue à l'article L. 213-2 du code de l'urbanisme.

**Art. L541-30**

Si un détenteur de déchets n'obtient pas, sur le territoire national, en raison de refus opposés par les exploitants d'installations autorisées à cet effet, de faire traiter ses déchets dans une installation autorisée, le ministre chargé de l'environnement peut imposer à un ou plusieurs exploitants d'une installation autorisée à cet effet le traitement de ces déchets, sous réserve du respect des conditions d'exploitation prescrites. La décision mentionne la nature et la quantité des déchets à traiter et la durée de la prestation imposée. Les frais de traitement, appréciés sur des bases normalement applicables aux opérations analogues, sont à la charge du détenteur.

**Art. L541-30-1**

La liste des installations de stockage des déchets pouvant accueillir de l'amiante ainsi que les informations relatives à la collecte des déchets amiantés auprès des particuliers sont rendues publiques par le ministre chargé de l'environnement.

**Art. L541-30-3**

Le déchargement des déchets non dangereux non inertes dans une installation de stockage ou d'incinération fait l'objet d'un dispositif de contrôle par vidéo visant à permettre le contrôle du respect des dispositions du présent chapitre, du chapitre unique du titre VIII du livre Ier ou du titre Ier du présent livre et des textes pris pour leur application.

Un décret, pris après avis de la Commission nationale de l'informatique et des libertés, précise les modalités d'application du premier alinéa, s'agissant en particulier des procédés de mise en œuvre du contrôle vidéo, de ses modalités de maintenance et d'utilisation ainsi que des règles de recueil, d'archivage et de mise à disposition des données collectées à des fins de contrôles.

Le présent article ne s'applique pas aux installations accueillant exclusivement des déchets inertes.

####### Sous-section 5 : Valorisation des déchets

**Art. L541-31**

Des décrets en Conseil d'Etat peuvent réglementer les modes d'utilisation de certains matériaux, éléments ou formes d'énergie afin de faciliter leur valorisation ou celle des matériaux ou éléments qui leur sont associés dans certaines fabrications.

La réglementation peut porter notamment sur l'interdiction de certains traitements, mélanges ou associations avec d'autres matériaux ou sur l'obligation de se conformer à certains modes de fabrication.

**Art. L541-32**

Toute personne valorisant des déchets pour la réalisation de travaux d'aménagement, de réhabilitation ou de construction doit être en mesure de justifier auprès des autorités compétentes de la nature des déchets utilisés et de l'utilisation de ces déchets dans un but de valorisation et non pas d'élimination.

Dans le cadre de ces travaux, l'enfouissement et le dépôt de déchets sont interdits sur les terres agricoles, à l'exception de la valorisation de déchets à des fins de travaux d'aménagement ou de la valorisation de déchets autorisés à être utilisés comme matières fertilisantes ou supports de culture.

**Art. L541-32-1**

Toute personne recevant sur un terrain lui appartenant des déchets à des fins de réalisation de travaux d'aménagement, de réhabilitation ou de construction ne peut recevoir de contrepartie financière pour l'utilisation de ces déchets. Ces dispositions ne s'appliquent ni aux utilisations des déchets dans des ouvrages supportant un trafic routier, ni aux carrières en activité.

Le premier alinéa ne s'applique pas aux personnes publiques ou aux personnes chargées de missions de service public ou de la gestion d'un service public, dès lors que les projets d'aménagement auxquels sont destinés ces déchets sont soumis à autorisation environnementale au titre de l'article L. 181-1 ou à un permis d'aménager au titre du code de l'urbanisme et que la contrepartie financière reçue pour l'utilisation de ces déchets est exclusivement utilisée en vue de la conduite et de la réalisation dudit projet d'aménagement.

**Art. L541-33**

Est réputée non écrite toute stipulation créant une discrimination en raison de la présence de matériaux ou éléments issus de déchets valorisés ou de produits issus du réemploi et de la réutilisation dans les produits qui satisfont aux règlements et normes en vigueur, pour un même niveau de performance compte tenu de l'usage envisagé.

**Art. L541-34**

Lorsque l'absence de matériaux issus de déchets valorisés ou la faible teneur en matériaux de cette sorte n'est pas de nature à modifier les qualités substantielles d'un produit, toute publicité fondée sur cette caractéristique est interdite.

L'infraction est recherchée et constatée par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-5 du même code. Elle est punie par les peines prévues aux articles L. 132-2 et L. 132-3 du code de la consommation. Les dispositions des articles L. 132-4 à L. 132-9 du même code sont applicables.

**Art. L541-37**

Les établissements industriels produisant des rejets thermiques dans le milieu naturel doivent, si un bilan économique d'ensemble en démontre l'utilité et suivant des modalités fixées par décret en Conseil d'Etat, pris sur le rapport des ministres intéressés, permettre l'utilisation d'une fraction de leur production de chaleur par des tiers à des fins d'usages domestiques collectifs ou industriels dans le but de limiter le volume desdits rejets.

**Art. L541-38**

Afin de garantir un haut niveau de protection de l'environnement et de la santé, les référentiels réglementaires sur l'innocuité environnementale et sanitaire applicables, en vue de leur usage au sol, aux boues d'épuration, en particulier industrielles et urbaines, seules ou en mélanges, brutes ou transformées, sont révisés au plus tard le 1er juillet 2021, afin de prendre en compte, en fonction de l'évolution des connaissances, notamment les métaux lourds, les particules de plastique, les perturbateurs endocriniens, les détergents ou les résidus pharmaceutiques tels que les antibiotiques. A compter de la même date, l'usage au sol de ces boues, seules ou en mélanges, brutes ou transformées est interdit dès lors qu'elles ne respectent pas lesdits référentiels réglementaires et normatifs.

L'autorité administrative compétente détermine par voie réglementaire les conditions dans lesquelles les boues d'épuration peuvent être traitées par compostage seules ou conjointement avec d'autres matières utilisées comme structurants et issues de matières végétales, dès lors que l'opération permet d'améliorer les caractéristiques agronomiques des boues.

L'autorité administrative compétente détermine par voie réglementaire les conditions dans lesquelles les digestats issus de la méthanisation de boues d'épuration peuvent être traités par compostage conjointement avec d'autres matières utilisées comme structurants et issues de matières végétales, dès lors que l'opération permet d'améliorer les caractéristiques agronomiques des digestats.

Il est interdit d'importer des boues d'épuration ou toute autre matière obtenue à partir de boues d'épuration seules ou en mélanges, en France, à l'exception des boues provenant d'installations dont le fonctionnement est mutualisé avec un Etat voisin ou de la principauté de Monaco.

**Art. L541-39**

I. — Les installations de méthanisation de déchets non dangereux ou de matières végétales brutes peuvent être approvisionnées par des cultures alimentaires, dans la limite de seuils définis par décret. Les résidus de cultures associés à ces cultures alimentaires et les cultures intermédiaires à vocation énergétique sont autorisés.

II. — Un décret fixe les conditions d'application du présent article, notamment les seuils mentionnés au I.

###### Section 4 : Dispositions particulières aux mouvements transfrontaliers de déchets

**Art. L541-40**

I. — L'importation, l'exportation et le transit de déchets sont soumis aux dispositions du règlement (CE) n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets.

II. — En cas d'exportation de déchets soumise à notification, le notifiant est établi en France. Il en va de même pour la personne, visée au 1 de l'article 18 du règlement mentionné ci-dessus, qui organise un transfert de déchets dispensé de notification en application du 2 et du 4 de l'article 3 du même règlement.

La notification couvre le transfert des déchets depuis un lieu d'expédition unique.

Le notifiant est défini à l'article 2.15 du règlement mentionné ci-dessus.

Le présent article et l'article L. 541-42-2 peuvent être adaptés par la prise d'un accord bilatéral entre les Gouvernements des Etats d'expédition et de destination des déchets, dans les limites prévues par le règlement (CE) n° 1013/2006 du Parlement européen et du Conseil, du 14 juin 2006, concernant les transferts de déchets.

**Art. L541-41**

I. – Dans le cas, prévu à l'article 22 du règlement (CE) n° 1013/2006, où le transfert ne peut être mené à son terme, l'autorité compétente prescrit au notifiant, désigné conformément à l'article 2. 15 de ce règlement, la reprise ou le traitement des déchets dans un délai compatible avec celui prévu par ce règlement.

II. – Dans le cas de transfert illicite, prévu à l'article 24 du règlement mentionné ci-dessus, l'autorité compétente prescrit la reprise ou le traitement des déchets, dans un délai compatible avec celui prévu par ce règlement :

1° En cas d'exportation et dans l'hypothèse où le transfert illicite est le fait du notifiant, au notifiant de fait, c'est-à-dire à la personne qui a procédé à la notification, ou, à défaut d'une telle notification, au notifiant de droit, désigné conformément à l'article 2. 15 de ce règlement ;

2° En cas d'importation, au destinataire, si le transfert illicite est de son fait.

III. – Les dispositions du II relatives au notifiant s'appliquent à l'organisateur du transfert dans les cas de transfert illicite visé au 35 g de l'article 2 du règlement mentionné ci-dessus.

IV. – Lorsqu'est découverte la présence de déchets provenant soit d'un transfert qui n'a pu être mené à son terme, soit d'un transfert illicite, l'autorité compétente sur le territoire où les déchets sont immobilisés prescrit, selon le cas, au notifiant, au destinataire ou à l'organisateur désignés au 2 de l'article 22, au 2 de l'article 24, ou au 1 de l'article 18, de procéder dans un délai déterminé au stockage temporaire des déchets dans les conditions prévues aux titres Ier et IV du livre V.

V. – Lorsqu'un transfert de déchets est illicite au sens du règlement mentionné ci-dessus et que l'imputation du caractère illicite de ce transfert ne peut être établie entre le destinataire et le notifiant ou l'organisateur, l'autorité compétente française concernée peut, en coopération avec les autorités compétentes étrangères dans les conditions prévues au 5 de l'article 24 du règlement, prescrire, selon les cas, au notifiant, au destinataire ou à l'organisateur désignés au 2 de l'article 22, au 2 de l'article 24, au 3 de l'article 24 ou au 1 de l'article 18, de procéder à la reprise ou au traitement des déchets dans un délai déterminé et compatible, le cas échéant, avec une nouvelle notification.

**Art. L541-42**

I. – A défaut d'exécution d'une prescription prise en application de l'article L. 541-41 ou en cas de non-respect de l'une des conditions au consentement prévues par le b du 1 de l'article 9 du règlement (CE) n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets, l'autorité compétente met en demeure la personne défaillante de s'exécuter dans un délai compatible avec les délais imposés par le règlement (CE) n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets.

II. – En cas d'inexécution d'une mise en demeure prise en application du I, l'autorité compétente met en œuvre la garantie financière ou l'assurance équivalente constituée en application de l'article 6 du règlement mentionné ci-dessus. Elle prend toutes les mesures pour assurer l'exécution des mesures prescrites, y compris l'exécution d'office.

Lorsque l'inexécution est le fait d'un courtier ou d'un négociant, l'autorité compétente peut prescrire, en outre, l'exécution des mesures inexécutées au notifiant désigné conformément à l'article 2. 15 du règlement mentionné ci-dessus.

III. – Lorsqu'une garantie financière ou une assurance équivalente n'a pas été constituée en application de l'article 6 du règlement mentionné ci-dessus, l'autorité compétente peut obliger la personne qui ne s'est pas conformée à une mise en demeure à consigner entre les mains d'un comptable public une somme répondant du montant des opérations à réaliser, laquelle sera restituée au fur et à mesure de l'exécution des travaux. Les dispositions du troisième alinéa de l'article L. 541-3 sont applicables à l'état exécutoire pris en application d'une mesure de consignation.

IV. – La garantie financière ou l'assurance équivalente constituée en application de l'article 6 du règlement mentionné ci-dessus et les sommes consignées en application du III sont affectées au règlement des dépenses entraînées par l'exécution d'office.

Les sommes engagées par l'Etat dans le cadre d'une telle exécution d'office et non couvertes par la garantie ainsi que les sommes consignées sont recouvrées dans les conditions mentionnées au deuxième alinéa de l'article L. 541-3.

V. – Pour l'exécution d'office, l'autorité compétente peut, par arrêté motivé et dans les conditions du 4° de l'article L. 2215-1 du code général des collectivités territoriales, réquisitionner tout bien ou service, requérir toute personne nécessaire au fonctionnement de ce service ou à l'usage de ce bien et prescrire toute mesure utile pour assurer la reprise, le stockage temporaire ou le traitement des déchets.

**Art. L541-42-1**

Les dispositions de l'article L. 121-1 du code des relations entre le public et l'administration ne s'appliquent pas aux décisions prises en application des articles L. 541-41 et L. 541-42.

Les sanctions prises en application des articles L. 541-42-2 et L. 541-42-3 interviennent après que la personne concernée a été informée des faits qui lui sont reprochés, des sanctions encourues et de la possibilité de présenter ses observations, écrites ou orales, dans un délai qui lui est précisé, le cas échéant assistée par un conseil ou représentée par un mandataire de son choix.

**Art. L541-42-2**

Si la garantie qui doit être constituée au bénéfice d'une autorité compétente française en application de l'article 6 du règlement (CE) n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets n'est pas effective alors que le transfert de déchets a commencé, le ministre chargé de l'environnement peut prononcer une amende administrative à l'encontre du notifiant de fait ou, à défaut, de droit, au sens du II de l'article L. 541-41. Le montant de l'amende est égal à trois fois la valeur de la différence entre le montant des garanties exigées et celui des garanties réellement constituées. Le ministre ne peut infliger une amende plus d'un an après la réception par l'autorité compétente du certificat attestant que l'opération de valorisation ou d'élimination non intermédiaire a été menée à son terme.

Le recouvrement est effectué comme en matière de créances de l'Etat étrangères à l'impôt et au domaine.

**Art. L541-42-3 **

Sans préjudice des poursuites pénales qui peuvent être engagées sur le fondement de l'article L. 541-46, le ministre chargé de l'environnement peut prononcer une amende administrative à l'encontre du notifiant de fait ou, à défaut, du notifiant de droit, au sens du II de l'article L. 541-41, qui :

1° A procédé ou a fait procéder à un transfert de déchets alors que le transfert n'est pas accompagné des documents de notification ou de mouvement prévus à l'article 4 du règlement (CE) n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets ;

2° A procédé ou a fait procéder à un transfert de déchets pour lequel le producteur, le destinataire ou l'installation de destination des déchets ne sont pas ceux mentionnés dans les documents de notification ou de mouvement prévus au même article 4 ;

3° A procédé ou a fait procéder à un transfert de déchets d'une nature différente de celle indiquée dans les documents de notification ou de mouvement prévus audit article 4 ou portant sur une quantité de déchets significativement supérieure à celle indiquée dans ces documents ;

4° A procédé ou a fait procéder à un transfert de déchets dont la valorisation ou l'élimination est réalisée en méconnaissance de la réglementation européenne ou internationale ;

5° A exporté des déchets en méconnaissance des articles 34, 36, 39 et 40 du même règlement ;

6° A importé des déchets en méconnaissance des articles 41 et 43 dudit règlement ;

7° A procédé à un mélange de déchets au cours du transfert en méconnaissance de l'article 19 du même règlement.

Le ministre chargé de l'environnement ne peut prononcer une amende plus de trois ans après le constat du transfert illicite.

Le montant de l'amende tient compte de la gravité des manquements constatés et est au plus égal à cinq fois le coût de traitement des déchets concernés par le transfert illicite, calculé sur la base de la valeur des tarifs forfaitaires de traitement des déchets servant au calcul des garanties financières des transferts transfrontaliers de déchets.

Le recouvrement est effectué comme en matière de créances de l'Etat étrangères à l'impôt et au domaine.

###### Section 5 : Dispositions financières

**Art. L541-43**

Un groupement d'intérêt public peut être constitué dans les conditions prévues par le chapitre II de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit, en vue de faciliter l'installation et l'exploitation de toute nouvelle installation de traitement de déchets.

Ce groupement d'intérêt public peut, à ce titre, mener des actions d'accompagnement, comprenant notamment la réalisation d'aménagements paysagers, d'information et de formation du public et gérer des équipements d'intérêt général, au bénéfice des riverains des installations, des communes d'implantation et des communes limitrophes.

La constitution d'un groupement d'intérêt public tel que défini au présent article est obligatoire dans le cas d'un stockage souterrain de déchets ultimes en couches géologiques profondes.

Outre l'Etat et le titulaire de l'autorisation délivrée en vertu des dispositions du titre Ier du présent livre, la région et le département où est situé le nouveau centre collectif, les communes d'accueil des installations et les communes limitrophes, ainsi que tout organisme de coopération intercommunale dont l'objectif est de favoriser le développement économique de la zone concernée, peuvent adhérer de plein droit à ce groupement.

###### Section 6 : Dispositions pénales

####### Sous-section 1 : Constatation des infractions

**Art. L541-44**

Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, sont habilités à rechercher et à constater les infractions aux dispositions du présent chapitre et des textes pris pour son application :

1° Les agents de la concurrence, de la consommation et de la répression des fraudes, qui disposent à cet effet des pouvoirs prévus au I de l'article L. 511-22 du code de la consommation ;

2° Les agents des douanes ;

3° Les autres agents mentionnés à l'article L. 1312-1 du code de la santé publique ;

4° Les chercheurs, ingénieurs et techniciens assermentés de l'Institut français de recherche pour l'exploitation de la mer ;

5° Les agents de police judiciaire adjoints mentionnés à l'article 21 du code de procédure pénale, qui exercent ces missions dans les limites et selon les modalités fixées par le code de procédure pénale ;

5° bis Les gardes champêtres ;

6° Les agents de l'Office national des forêts mentionnés au I de l'article L. 161-4 du code forestier et, pour leur seule constatation, les agents mentionnés au II du même article, commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

7° Les inspecteurs de la sûreté nucléaire, dans les conditions prévues au chapitre VI du titre IX du livre V ;

8° Les agents chargés du contrôle du transport ;

9° Les agents des réserves naturelles mentionnés à l'article L. 332-20 agissant dans les conditions prévues au même article L. 332-20.

**Art. L541-44-1**

Les personnels, fonctionnaires et agents mentionnés à l'article L. 130-4 du code de la route ainsi que des agents des collectivités territoriales et de leurs groupements habilités et assermentés dans des conditions fixées par décret en Conseil d'Etat sont habilités à constater les infractions relatives aux déchets prévues par le code pénal.

**Art. L541-45**

Les dispositions de l'article L. 172-5 pour la recherche et la constatation des infractions aux prescriptions du présent chapitre ne sont pas applicables aux locaux d'habitation.

####### Sous-section 2 : Sanctions

**Art. L541-46**

I. – Est puni de quatre ans d'emprisonnement et de 150 000 euros d'amende le fait de :

1° Refuser de fournir à l'administration les informations mentionnées au III de l'article L. 541-9 ou fournir des informations inexactes ;

2° Méconnaître les prescriptions des I et II de l'article L. 541-9, du IV de l'article L. 541-10 ou de l'article L. 541-10-22 ;

3° Refuser de fournir à l'administration les informations visées à l'article L. 541-7 ou fournir des informations inexactes, ou se mettre volontairement dans l'impossibilité matérielle de fournir ces informations ;

4° Abandonner, déposer ou faire déposer, dans des conditions contraires aux dispositions du présent chapitre, des déchets ;

5° Effectuer la collecte, le transport ou des opérations de courtage ou de négoce de déchets sans satisfaire aux prescriptions prises en vertu de l'article L. 541-8 et de ses textes d'application ;

6° Remettre ou faire remettre des déchets à tout autre que l'exploitant d'une installation agréée, en méconnaissance de l'article L. 541-22 ;

7° Gérer des déchets au sens de l'article L. 541-1-1 sans être titulaire de l'agrément prévu à l'article L. 541-22 ;

8° Gérer des déchets, au sens de l'article L. 541-1-1, sans satisfaire aux prescriptions concernant les caractéristiques, les quantités, les conditions techniques et financières de prise en charge des déchets et les procédés de traitement mis en œuvre fixées en application des articles L. 541-2, L. 541-2-1, L. 541-7-2, L. 541-21-1, L. 541-21-2 et L. 541-22 ;

9° Méconnaître les prescriptions des articles L. 541-10-23, L. 541-31, L. 541-32 ou L. 541-32-1 ;

10° (Abrogé) ;

11° a) De procéder ou faire procéder à un transfert de déchets sans avoir notifié ce transfert aux autorités compétentes françaises ou étrangères ou sans avoir obtenu le consentement préalable desdites autorités alors que cette notification et ce consentement sont requis ;

b) De procéder ou faire procéder à un transfert de déchets alors que le consentement des autorités compétentes concernées a été obtenu par fraude ;

c) De procéder ou faire procéder à un transfert de déchets alors que le transfert n'est pas accompagné des documents de notification et de mouvement prévus à l'article 4 du règlement (CE) n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets ;

d) De procéder ou faire procéder à un transfert de déchets pour lequel le producteur, le destinataire ou l'installation de destination des déchets ne sont pas ceux mentionnés dans les documents de notification ou de mouvement prévus par l'article 4 du règlement mentionné ci-dessus ;

e) De procéder ou faire procéder à un transfert de déchets d'une nature différente de celle indiquée dans les documents de notification ou de mouvement prévus par l'article 4 du règlement mentionné ci-dessus, ou portant sur une quantité de déchets significativement supérieure ;

f) De procéder ou faire procéder à un transfert de déchets dont la valorisation ou l'élimination est réalisée en méconnaissance de la réglementation communautaire ou internationale ;

g) D'exporter des déchets en méconnaissance des dispositions des articles 34,36,39 et 40 du règlement mentionné ci-dessus ;

h) D'importer des déchets en méconnaissance des dispositions des articles 41 et 43 du règlement mentionné ci-dessus ;

i) De procéder à un mélange de déchets au cours du transfert en méconnaissance de l'article 19 du règlement mentionné ci-dessus ;

j) De ne pas déférer à une mise en demeure prise sur le fondement de l'article L. 541-42 ;

12° Méconnaître les obligations d'information prévues à l'article L. 5334-9 du code des transports ;

13° Ne pas respecter les prescriptions édictées en application de l'article 7 du règlement (UE) n° 2019/1021 du Parlement européen et du Conseil du 20 juin 2019 concernant les polluants organiques persistants ;

14° Ne pas respecter les interdictions et prescriptions du règlement (UE) n° 2017/852 du Parlement européen et du Conseil du 17 mai 2017 relatif au mercure et abrogeant le règlement (CE) n° 1102/2008 ;

15° Abandonner un véhicule privé des éléments indispensables à son utilisation normale et insusceptible de réparation immédiate à la suite de dégradations ou de vols sur le domaine public ou le domaine privé de l'Etat ou des collectivités territoriales ;

16° Ne pas respecter les exigences du règlement (UE) n° 1257/2013 du Parlement européen et du Conseil, du 20 novembre 2013, relatif au recyclage des navires et modifiant le règlement (CE) n° 1013/2006 et la directive 2009/16/ CE ;

17° Méconnaître les prescriptions du II de l'article L. 541-21-2-3 du présent code.

II. – En cas de condamnation prononcée pour les infractions visées aux 4°, 6° et 8° du I, le tribunal peut ordonner, sous astreinte, la remise en état des lieux endommagés par les déchets qui n'ont pas été traités dans les conditions conformes à la loi.

III. – En cas de condamnation prononcée pour les infractions visées aux 7° et 8° du I, le tribunal peut, en outre, ordonner la fermeture temporaire ou définitive de l'installation et interdire à son exploitant d'exercer l'activité d'éliminateur ou de récupérateur.

IV. – En cas de condamnation prononcée pour les infractions visées aux 6°, 7°, 8° et 11° du I et commises à l'aide d'un véhicule, le tribunal peut, de plus, ordonner la suspension du permis de conduire pour une durée n'excédant pas cinq ans.

V. – En cas de condamnation prononcée pour les infractions mentionnées au 11° du I, le tribunal peut, en outre, ordonner l'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'intervenir dans un transfert transfrontalier de déchets à titre de notifiant ou de personne responsable d'un transfert au sens du règlement (CE) n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets.

VI. — (Abrogé).

VII. – La peine mentionnée au I est portée à huit ans d'emprisonnement et à 500 000 euros d'amende lorsque l'infraction est commise en bande organisée, au sens de l'article 132-71 du code pénal.

VIII. — Dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, pour l'infraction mentionnée au 4° du I du présent article, l'action publique peut être éteinte par le versement d'une amende forfaitaire d'un montant de 1 500 €. Le montant de l'amende forfaitaire minorée est de 1 000 € et le montant de l'amende forfaitaire majorée de 2 500 €.

IX. — Lorsqu'un véhicule a été utilisé pour commettre une infraction mentionnée au I, la personne constatant l'infraction peut, avec l'autorisation préalable du procureur de la République donnée par tout moyen, faire procéder, dans les conditions prévues aux trois derniers alinéas de l'article L. 325-1-1 du code de la route, à l'immobilisation et à la mise en fourrière du véhicule dont la confiscation est encourue en application de l'article 131-21 du code pénal.

X. — Lorsqu'il expose directement la faune, la flore ou la qualité de l'eau à un risque immédiat d'atteinte grave et durable, le non-respect d'une mise en demeure au titre du I de l'article L. 541-3 est puni de trois ans d'emprisonnement et de 250 000 € d'amende, ce montant pouvant être porté jusqu'au triple de l'avantage tiré de la commission de l'infraction.

Sont considérées comme durables, au sens du présent article, les atteintes susceptibles de durer au moins sept ans.

**Art. L541-47**

Est puni d'une amende qui peut atteindre un montant maximal de 0,1 % du chiffre d'affaires hors taxes du dernier exercice clos réalisé par l'établissement coupable de l'infraction le fait, pour toute personne mentionnée à l'article L. 541-15-5, de rendre délibérément impropres à la consommation humaine les denrées alimentaires invendues encore consommables. Cette amende peut être assortie de la peine complémentaire d'affichage ou de diffusion de la décision prononcée, dans les conditions prévues à l'article 131-35 du code pénal. Le montant de l'amende est proportionné à la gravité des faits constatés, notamment au nombre et au volume des produits en infraction.

**Art. L541-48**

L'article L. 541-46 est applicable à tous ceux qui, chargés à un titre quelconque de la direction, de la gestion ou de l'administration de toute entreprise ou établissement, ont sciemment laissé méconnaître par toute personne relevant de leur autorité ou de leur contrôle les dispositions mentionnées audit article.

###### Section 7 : Dispositions diverses

**Art. L541-49**

Le Gouvernement présente chaque année au Parlement un rapport sur l'application du présent chapitre.

Ce rapport porte notamment sur les interventions administratives en matière de transferts transfrontaliers de déchets.

Il est rendu public.

**Art. L541-49-1**

A compter du 1er janvier 2022, les publications de presse, au sens de l'article 1er de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse, ainsi que la publicité, adressée ou non adressée, sont expédiées sans emballage plastique.

**Art. L541-50**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Dispositions particulières à la gestion durable des matières et des déchets radioactifs

**Art. L542-1**

La gestion durable des matières et des déchets radioactifs de toute nature, résultant notamment de l'exploitation ou du démantèlement d'installations utilisant des sources ou des matières radioactives, est assurée dans le respect de la protection de la santé des personnes, de la sécurité et de l'environnement.

La recherche et la mise en œuvre des moyens nécessaires à la mise en sécurité définitive des déchets radioactifs sont entreprises afin de prévenir ou de limiter les charges qui seront supportées par les générations futures.

Les producteurs de combustibles usés et de déchets radioactifs sont responsables de ces substances, sans préjudice de la responsabilité de leurs détenteurs en tant que responsables d'activités nucléaires. En cas de défaillance de leurs producteurs ou de leurs détenteurs, l'Etat est responsable en dernier ressort de ces substances lorsqu'elles ont été produites sur le territoire national et peut charger l'Agence nationale pour la gestion des déchets radioactifs d'en assurer la gestion en application de l'article L. 542-12.

Le responsable d'une activité de gestion du combustible usé ou de déchets radioactifs dispose des capacités techniques et financières lui permettant de respecter les obligations qui lui incombent en vertu du présent chapitre.

**Art. L542-1-1**

Le présent chapitre s'applique aux substances radioactives issues d'une activité nucléaire visée à l'article L. 1333-1 du code de la santé publique ou d'une activité comparable exercée à l'étranger. Il ne s'applique pas aux rejets autorisés.

Une substance radioactive est une substance qui contient des radionucléides, naturels ou artificiels, dont l'activité ou la concentration justifie un contrôle de radioprotection.

Une matière radioactive est une substance radioactive pour laquelle une utilisation ultérieure est prévue ou envisagée, le cas échéant après traitement.

Un combustible nucléaire est regardé comme un combustible usé lorsque, après avoir été irradié dans le cœur d'un réacteur, il en est définitivement retiré.

Les déchets radioactifs sont des substances radioactives pour lesquelles aucune utilisation ultérieure n'est prévue ou envisagée ou qui ont été requalifiées comme tels par l'autorité administrative en application de l'article L. 542-13-2.

Les déchets radioactifs ultimes sont des déchets radioactifs qui ne peuvent plus être traités dans les conditions techniques et économiques du moment, notamment par extraction de leur part valorisable ou par réduction de leur caractère polluant ou dangereux.

La gestion des déchets radioactifs comprend toutes les activités liées à la manipulation, au prétraitement, au traitement, au conditionnement, à l'entreposage et au stockage des déchets radioactifs, à l'exclusion du transport hors site.

La gestion du combustible usé comprend toutes les activités liées à la manipulation, à l'entreposage, au retraitement ou au stockage des combustibles usés, à l'exclusion du transport hors site.

Une installation de gestion du combustible usé ou de déchets radioactifs est une installation ayant pour objet principal la gestion de ces substances.

Le retraitement des combustibles usés est un traitement dont l'objet est d'extraire les substances fissiles ou fertiles des combustibles usés aux fins d'utilisation ultérieure.

L'entreposage de matières ou de déchets radioactifs est l'opération consistant à placer ces substances à titre temporaire dans une installation spécialement aménagée en surface ou en faible profondeur à cet effet, avec intention de les retirer ultérieurement.

Le stockage de déchets radioactifs est l'opération consistant à placer ces substances dans une installation spécialement aménagée pour les conserver de façon potentiellement définitive dans le respect des principes énoncés à l'article L. 542-1, sans intention de les retirer ultérieurement.

Le stockage en couche géologique profonde de déchets radioactifs est le stockage de déchets radioactifs dans une installation souterraine spécialement aménagée à cet effet, dans le respect du principe de réversibilité.

La fermeture d'une installation de stockage de déchets radioactifs est l'achèvement de toutes les opérations consécutives au dépôt de déchets radioactifs dans l'installation, y compris les derniers ouvrages, ou autres travaux requis pour assurer, à long terme, la maîtrise des risques et inconvénients que l'installation présente pour les intérêts mentionnés à l'article L. 593-1.

**Art. L542-1-1-1**

Les orientations et l'échéancier de la politique nationale de recherches et d'études mise en œuvre pour assurer, dans le respect des principes définis à l'article L. 542-1, la gestion des déchets radioactifs à vie longue de haute ou de moyenne activité figurent à l'article 3 de la loi n° 2006-739 du 28 juin 2006 de programme relative à la gestion durable des matières et déchets radioactifs.

Les orientations et l'échéancier de la politique nationale de recherche et d'études mise en œuvre pour assurer, dans le respect des mêmes principes, la gestion des matières et des déchets radioactifs autres que ceux mentionnés à l'alinéa précédent figurent à l'article 4 de la même loi.

**Art. L542-1-2**

I. – Un plan national de gestion des matières et des déchets radioactifs dresse le bilan des modes de gestion existants des matières et des déchets radioactifs et des solutions techniques retenues, recense les besoins prévisibles d'installations d'entreposage ou de stockage et précise les capacités nécessaires pour ces installations et les durées d'entreposage.

Il fixe les objectifs généraux à atteindre, les principales échéances et les calendriers permettant de respecter ces échéances en tenant compte des priorités qu'il définit. Il détermine les objectifs à atteindre pour les déchets radioactifs qui ne font pas encore l'objet d'un mode de gestion définitif. Il organise la mise en œuvre des recherches et études sur la gestion des matières et déchets radioactifs. Il détermine les personnes responsables de sa mise en œuvre ainsi que les indicateurs permettant de surveiller l'avancement de sa mise en œuvre.

Il comporte une estimation des coûts de la gestion des combustibles usés et des déchets radioactifs, assortie d'un calendrier et mentionnant les hypothèses selon lesquelles cette estimation a été établie. Il précise les mécanismes de financement en vigueur.

Conformément aux orientations définies à l'article L. 542-1-1-1, le plan national organise la mise en oeuvre des recherches et études sur la gestion des matières et des déchets radioactifs en fixant des échéances pour la mise en oeuvre de nouveaux modes de gestion, la création d'installations ou la modification des installations existantes de nature à répondre aux besoins et aux objectifs définis au premier alinéa.

Il comporte un état des solutions techniques et des mesures à prévoir pour la période postérieure à la fermeture des installations de stockage, y compris pour la préservation de la mémoire à long terme.

Y sont en outre annexées une synthèse des réalisations et des recherches conduites par les pays étrangers et la liste des accords conclus avec les pays tiers en matière de gestion des combustibles usés et des déchets radioactifs.

II. – Le plan national et le décret qui en établit les prescriptions respectent les orientations suivantes :

1° La réduction de la quantité et de la nocivité des déchets radioactifs est recherchée notamment par le retraitement des combustibles usés et le traitement et le conditionnement des déchets radioactifs ;

2° Les matières radioactives en attente de traitement et les déchets radioactifs ultimes en attente d'un stockage sont entreposés dans des installations spécialement aménagées à cet usage ;

3° Après entreposage, les déchets radioactifs ultimes ne pouvant pour des raisons de sûreté nucléaire ou de radioprotection être stockés en surface ou en faible profondeur font l'objet d'un stockage en couche géologique profonde.

III. – Le plan national est établi et mis à jour tous les cinq ans par le Gouvernement. Cette mise à jour tient compte, le cas échéant, du progrès technique, de l'évolution des connaissances scientifiques et des résultats des évaluations réalisées au plan national et international. Il est transmis au Parlement, qui en saisit pour évaluation l'Office parlementaire d'évaluation des choix scientifiques et technologiques, et rendu public.

IV. – Les décisions prises par les autorités administratives, notamment les autorisations mentionnées à l'article L. 1333-8 du code de la santé publique, doivent être compatibles avec les prescriptions du décret prévu au II du présent article.

**Art. L542-1-3**

Les propriétaires de déchets de moyenne activité à vie longue produits avant 2015 les conditionnent au plus tard en 2030.

**Art. L542-1-4**

L'importation et l'exportation de déchets radioactifs et de combustible usé, ainsi que leur transit sur le territoire national et leur transfert avec emprunt du territoire national dans le cadre d'échanges entre Etats étrangers sont soumis à une autorisation préalable ou à un consentement de l'autorité administrative dans des conditions précisées par décret.

Ces dispositions ne sont pas applicables aux transferts :

1° De sources scellées périmées ou en fin d'utilisation, effectués en application de l'article L. 1333-15 du code de la santé publique ;

2° De déchets qui ne contiennent que des radionucléides d'origine naturelle, qui n'ont pas été utilisés pour leur propriété radioactive, fissile ou fertile et dont l'activité ou la concentration ne nécessite pas un contrôle de radioprotection.

**Art. L542-2**

I. – Est interdit le stockage en France de déchets radioactifs en provenance de l'étranger ainsi que celui des déchets radioactifs issus du traitement de combustibles usés et de déchets radioactifs provenant de l'étranger.

Les déchets mentionnés au précédent alinéa, ou l'équivalent déterminé dans des conditions fixées par décret, sont expédiés à l'étranger conformément aux dispositions du I de l'article L. 542-2-1.

II. – L'interdiction prévue au premier alinéa du I ne s'applique pas :

1° Aux sources scellées qui sont expédiées en France en application de l'article L. 1333-15 du code de la santé publique ;

2° Aux déchets radioactifs issus de substances ou d'équipements radioactifs expédiés depuis la France à l'étranger à des fins de traitement ou de recherche, lorsque ces substances ou équipements ne provenaient pas, à l'origine, de l'étranger.

III. – Par dérogation au I, le stockage des déchets radioactifs produits dans la principauté de Monaco est autorisé en France dans les conditions définies par l'accord du 9 novembre 2010 entre le Gouvernement de la République française et le Gouvernement de la principauté de Monaco relatif à la prise en charge sur le territoire français de déchets radioactifs monégasques.

**Art. L542-2-1**

I. — Des combustibles usés ne peuvent être introduits sur le territoire national qu'à des fins de retraitement, de recherche ou de transfert entre Etats étrangers. Des déchets radioactifs ne peuvent être introduits sur le territoire national qu'à des fins de traitement ou de transfert entre Etats.

L'introduction de déchets radioactifs ou de combustibles usés à des fins de traitement ou de retraitement ne peut être autorisée que dans le cadre d'accords intergouvernementaux et qu'à la condition que les déchets radioactifs issus après traitement de ces substances ne soient pas entreposés en France au-delà d'une date fixée par ces accords. L'accord indique les périodes prévisionnelles de réception et de traitement ou de retraitement de ces substances et, s'il y a lieu, les perspectives d'utilisation ultérieure des matières radioactives séparées lors du traitement.

Le texte de ces accords intergouvernementaux est publié au Journal officiel.

II. — Les exploitants d'installations de traitement et de recherche établissent, tiennent à jour et mettent à la disposition des autorités de contrôle les informations relatives aux opérations portant sur les déchets radioactifs et les combustibles usés en provenance de l'étranger mentionnés au I, ainsi que sur les substances radioactives importées à des fins de recherche. Ils remettent chaque année au ministre chargé de l'énergie un rapport comportant l'inventaire des combustibles usés et des déchets radioactifs en provenance de l'étranger ainsi que des matières et des déchets radioactifs, qui en sont issus après retraitement ou traitement ou qui sont issus des opérations de recherche, qu'ils détiennent, et leurs prévisions relatives aux opérations de cette nature. Ce rapport est rendu public.

III. — Le I du présent article ne s'applique pas à l'introduction des déchets radioactifs mentionnés aux 1° et 2° du II et au III de l'article L. 542-2, ni à l'introduction des combustibles usés expédiés depuis la France à l'étranger à des fins de recherche, lorsque ceux-ci ne provenaient pas, à l'origine, de l'étranger.

**Art. L542-2-2**

Sauf dans le cas prévu au I de l'article L. 542-2, les déchets radioactifs produits sur le territoire national sont stockés sur le territoire national. Cette règle s'applique également aux déchets radioactifs issus de combustibles usés irradiés sur le territoire national et expédiés à l'étranger à des fins de recherche ou de traitement. Ces déchets, ou l'équivalent déterminé dans des conditions fixées par décret, sont expédiés vers le territoire national.

L'obligation prévue à l'alinéa précédent ne s'applique pas :

1° Aux sources scellées qui sont expédiées au fournisseur ou au fabricant étranger ;

2° Aux déchets radioactifs issus de substances radioactives étrangères ou d'équipements radioactifs étrangers expédiés vers la France à des fins de traitement, lorsque ces substances ou équipements provenaient à l'origine de l'étranger.

**Art. L542-2-3**

I. – Les infractions aux prescriptions des articles L. 542-2, L. 542-2-1 et L. 542-2-2 sont recherchées et constatées par les fonctionnaires et agents mentionnés à l'article L. 541-44, par les inspecteurs de la sûreté nucléaire ainsi que par des fonctionnaires et agents publics commissionnés à cet effet par le ministre chargé de l'énergie et assermentés.

II. – Est puni des peines prévues à l'article L. 541-46 :

1° Le fait de ne pas respecter les prescriptions de l'article L. 542-2, des premier et deuxième alinéas du I de l'article L. 542-2-1 ou de l'article L. 542-2-2 ;

2° Le fait de procéder ou de faire procéder à une exportation ou une importation de déchets radioactifs ou de combustible usé, à leur transit sur le territoire national ou leur transfert avec emprunt du territoire national dans le cadre d'échanges entre Etats étrangers, sans avoir obtenu l'autorisation ou le consentement requis par l'article L. 542-1-4 ou en méconnaissance des conditions imposées par cette autorisation ou ce consentement.

III. – Sans préjudice de l'application des sanctions prévues au 8° de l'article L. 541-46, l'autorité administrative peut prononcer une sanction pécuniaire au plus égale, dans la limite de dix millions d'euros, au cinquième du revenu tiré des opérations réalisées irrégulièrement. La décision prononçant la sanction est publiée au Journal officiel.

Les sommes sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. L542-2-4**

Les dispositions des articles L. 541-41 et L. 541-42 s'appliquent aux transferts de déchets radioactifs ou de combustible usé effectués en méconnaissance des règles prévues par l'article L. 542-1-4 et ses textes d'application.

**Art. L542-3**

I. — Une commission nationale est chargée d'évaluer annuellement l'état d'avancement des recherches et études relatives à la gestion des matières et des déchets radioactifs par référence aux orientations fixées par le plan national prévu à l'article L. 542-1-2. Cette évaluation donne lieu à un rapport annuel qui fait également état des recherches effectuées à l'étranger. Il est transmis au Parlement, qui en saisit l'Office parlementaire d'évaluation des choix scientifiques et technologiques, et il est rendu public.

La commission est composée des membres suivants, nommés pour six ans :

1° Six personnalités qualifiées, dont au moins deux experts internationaux, désignées à parité par l'Assemblée nationale et par le Sénat, sur proposition de l'Office parlementaire d'évaluation des choix scientifiques et technologiques ;

2° Deux personnalités qualifiées désignées par le Gouvernement sur proposition de l'Académie des sciences morales et politiques ;

3° Quatre experts scientifiques, dont au moins un expert international, désignés par le Gouvernement sur proposition de l'Académie des sciences.

Le mandat des membres de la commission est renouvelable une fois.

La commission est renouvelée par moitié tous les trois ans. Pour la constitution initiale de la commission, le mandat de six de ses membres, désignés par tirage au sort, est fixé à trois ans.

Le président de la commission est élu par les membres de celle-ci lors de chaque renouvellement triennal.

Les membres de la commission exercent leurs fonctions en toute impartialité. Ils ne peuvent, directement ou indirectement, exercer de fonctions ni recevoir d'honoraires au sein ou en provenance des organismes évalués et des entreprises ou établissements producteurs ou détenteurs de déchets.

Les organismes de recherche fournissent à la commission tout document nécessaire à sa mission.

II. — Les ministres chargés de l'énergie et de la sûreté nucléaire organisent l'évaluation, au moins tous les dix ans, du dispositif juridique et organisationnel en matière de gestion des matières et déchets radioactifs et sa mise en œuvre, comportant notamment le dispositif d'autorisation et de contrôle applicable aux activités et installations de gestion des matières et déchets radioactifs, les dispositions existantes en matière d'information et de participation du public, le plan national de gestion des matières et des déchets radioactifs ainsi que l'organisation des autorités administratives compétentes en la matière. Ils en informent l'Autorité de sûreté nucléaire et l'autorité compétente en matière de sûreté nucléaire et de radioprotection pour les installations et activités nucléaires intéressant la défense, qui effectuent l'évaluation des dispositions qui relèvent d'elles et leur transmettent les résultats de leur évaluation.

Le Gouvernement sollicite, après avis de l'Autorité de sûreté nucléaire, au moins tous les dix ans, une évaluation internationale de ce dispositif et de sa mise en œuvre par des pairs. Les résultats de l'évaluation internationale, lorsqu'ils sont disponibles, sont communiqués à la Commission européenne et aux autres Etats membres et mis à la disposition du public, sous réserve de la protection des intérêts mentionnés au I de l'article L. 124-4.

Le Gouvernement veille à améliorer le dispositif juridique et organisationnel en matière de gestion des matières et déchets radioactifs, le cas échéant, en tenant compte du retour d'expérience, des résultats des évaluations ainsi que de l'évolution technique et scientifique dans ce domaine.

**Art. L542-4**

Les conditions dans lesquelles sont mis en place et exploités les laboratoires souterrains destinés à étudier les formations géologiques profondes où seraient susceptibles d'être stockés ou entreposés les déchets radioactifs à haute activité et à vie longue sont déterminées par les articles L. 542-5 à L. 542-11.

**Art. L542-5**

Tout projet d'installation d'un laboratoire souterrain donne lieu, avant tout engagement des travaux de recherche préliminaires, à une concertation avec les élus et les populations des sites concernés, dans des conditions fixées par décret.

**Art. L542-6**

Les travaux de recherche préalables à l'installation d'un laboratoire souterrain ou d'un centre de stockage en couche géologique profonde sont exécutés dans les conditions prévues par la loi du 29 décembre 1892 sur les dommages causés à la propriété privée par l'exécution des travaux publics.

**Art. L542-7**

Sans préjudice de l'application des dispositions du titre Ier du présent livre, l'installation et l'exploitation d'un laboratoire souterrain sont subordonnées à une autorisation accordée par décret en Conseil d'Etat, après étude d'impact, avis des conseils municipaux, des conseils départementaux et des conseils régionaux intéressés et après enquête publique réalisée conformément au chapitre III du titre II du livre Ier.

Cette autorisation est assortie d'un cahier des charges.

Le demandeur d'une telle autorisation doit posséder les capacités techniques et financières nécessaires pour mener à bien de telles opérations.

**Art. L542-8**

L'autorisation confère à son titulaire, à l'intérieur d'un périmètre défini par le décret constitutif, le droit exclusif de procéder à des travaux en surface et en sous-sol et celui de disposer des matériaux extraits à l'occasion de ces travaux.

Les propriétaires des terrains situés à l'intérieur de ce périmètre sont indemnisés, soit par accord amiable avec le titulaire de l'autorisation, soit comme en matière d'expropriation.

Il peut être procédé, au profit du titulaire de l'autorisation, à l'expropriation pour cause d'utilité publique de tout ou partie de ces terrains.

**Art. L542-9**

Le décret d'autorisation institue en outre, à l'extérieur du périmètre mentionné à l'article précédent, un périmètre de protection dans lequel l'autorité administrative peut interdire ou réglementer les travaux ou les activités qui seraient de nature à compromettre, sur le plan technique, l'installation ou le fonctionnement du laboratoire.

**Art. L542-10**

Des sources radioactives peuvent être temporairement utilisées dans ces laboratoires souterrains en vue de l'expérimentation.

Dans ces laboratoires, l'entreposage ou le stockage des déchets radioactifs est interdit.

**Art. L542-10-1**

Un centre de stockage en couche géologique profonde de déchets radioactifs est une installation nucléaire de base.

La réversibilité est la capacité, pour les générations successives, soit de poursuivre la construction puis l'exploitation des tranches successives d'un stockage, soit de réévaluer les choix définis antérieurement et de faire évoluer les solutions de gestion.

La réversibilité est mise en œuvre par la progressivité de la construction, l'adaptabilité de la conception et la flexibilité d'exploitation d'un stockage en couche géologique profonde de déchets radioactifs permettant d'intégrer le progrès technologique et de s'adapter aux évolutions possibles de l'inventaire des déchets consécutives notamment à une évolution de la politique énergétique. Elle inclut la possibilité de récupérer des colis de déchets déjà stockés selon des modalités et pendant une durée cohérentes avec la stratégie d'exploitation et de fermeture du stockage.

Le caractère réversible d'un stockage en couche géologique profonde doit être assuré dans le respect de la protection des intérêts mentionnés à l'article L. 593-1. Des revues de la mise en œuvre du principe de réversibilité dans un stockage en couche géologique profonde sont organisées au moins tous les cinq ans, en cohérence avec les réexamens périodiques prévus à l'article L. 593-18.

Afin de garantir la participation des citoyens tout au long de la vie d'une installation de stockage en couche géologique profonde, l'Agence nationale pour la gestion des déchets radioactifs élabore et met à jour, tous les cinq ans, en concertation avec l'ensemble des parties prenantes et le public, un plan directeur de l'exploitation de celle-ci.

L'exploitation du centre débute par une phase industrielle pilote permettant de conforter le caractère réversible et la démonstration de sûreté de l'installation, notamment par un programme d'essais in situ. Tous les colis de déchets doivent rester aisément récupérables durant cette phase. La phase industrielle pilote comprend des essais de récupération de colis de déchets.

Par dérogation aux règles applicables aux autres installations nucléaires de base :

– la demande d'autorisation de création doit concerner une couche géologique ayant fait l'objet d'études au moyen d'un laboratoire souterrain ;

– les deux dernières phrases du III de l'article L. 593-6, le second alinéa du III de l'article L. 593-7 et l'article L. 593-17 ne s'appliquent qu'à compter de la délivrance de l'autorisation de mise en service mentionnée à l'article L. 593-11. Celle-ci ne peut être accordée que si l'exploitant est propriétaire des terrains servant d'assiette aux installations de surface et des tréfonds contenant les ouvrages souterrains ou s'il a obtenu l'engagement du propriétaire des terrains de respecter les obligations qui lui incombent en application de l'article L. 596-5 ;

– pour l'application du titre IX du présent livre, les tréfonds contenant les ouvrages souterrains peuvent tenir lieu de terrain servant d'assiette pour ces ouvrages ;

– le dépôt de la demande d'autorisation de création du centre est précédé d'un débat public au sens de l'article L. 121-1 sur la base d'un dossier réalisé par l'Agence nationale pour la gestion des déchets radioactifs créée à l'article L. 542-12. Le délai de cinq ans mentionné à l'article L. 121-12 est porté à dix ans. Le présent alinéa ne s'applique pas aux nouvelles autorisations mentionnées à l'article L. 593-14 relatives au centre ;

– la demande d'autorisation de création du centre donne lieu à un rapport de la commission nationale mentionnée à l'article L. 542-3, à un avis de l'Autorité de sûreté nucléaire et au recueil de l'avis des collectivités territoriales situées en tout ou partie dans une zone de consultation définie par décret ;

– la demande est transmise, accompagnée du compte rendu du débat public, du rapport de la commission nationale mentionnée à l'article L. 542-3 et de l'avis de l'Autorité de sûreté nucléaire, à l'Office parlementaire d'évaluation des choix scientifiques et technologiques, qui l'évalue et rend compte de ses travaux aux commissions compétentes de l'Assemblée nationale et du Sénat ;

– lors de l'examen de la demande d'autorisation de création, la sûreté du centre est appréciée au regard des différentes étapes de sa gestion, y compris sa fermeture définitive. Seule une loi peut autoriser celle-ci. L'autorisation fixe la durée minimale pendant laquelle, à titre de précaution, la réversibilité du stockage doit être assurée. Cette durée ne peut être inférieure à cent ans. L'autorisation de création du centre est délivrée par décret en Conseil d'Etat, pris selon les modalités définies à l'article L. 593-8, sous réserve que le projet respecte les conditions fixées au présent article ;

– l'autorisation de mise en service mentionnée à l'article L. 593-11 est limitée à la phase industrielle pilote.

Les résultats de la phase industrielle pilote font l'objet d'un rapport de l'Agence nationale pour la gestion des déchets radioactifs, d'un avis de la commission mentionnée à l'article L. 542-3, d'un avis de l'Autorité de sûreté nucléaire et du recueil de l'avis des collectivités territoriales situées en tout ou partie dans une zone de consultation définie par décret.

Le rapport de l'Agence nationale pour la gestion des déchets radioactifs, accompagné de l'avis de la commission nationale mentionnée au même article L. 542-3 et de l'avis de l'Autorité de sûreté nucléaire est transmis à l'Office parlementaire d'évaluation des choix scientifiques et technologiques, qui l'évalue et rend compte de ses travaux aux commissions compétentes de l'Assemblée nationale et du Sénat ;

– le Gouvernement présente un projet de loi adaptant les conditions d'exercice de la réversibilité du stockage et prenant en compte, le cas échéant, les recommandations de l'Office parlementaire d'évaluation des choix scientifiques et technologiques ;

– l'Autorité de sûreté nucléaire délivre l'autorisation de mise en service complète de l'installation. Cette autorisation ne peut être délivrée à un centre de stockage en couche géologique profonde de déchets radioactifs ne garantissant pas la réversibilité de ce centre dans les conditions prévues par la loi.

Les dispositions des articles L. 542-8 et L. 542-9 sont applicables à l'autorisation.

Pour les ouvrages souterrains des projets de centres de stockage en couche géologique profonde de déchets radioactifs, l'autorisation de création prévue au présent article dispense de la déclaration préalable ou du permis de construire prévus au chapitre Ier du titre II du livre IV du code de l'urbanisme.

**Art. L542-11**

Dans tout département sur le territoire duquel est situé tout ou partie du périmètre d'un laboratoire souterrain ou d'un centre de stockage en couche géologique profonde défini à l'article L. 542-9, un groupement d'intérêt public est constitué en vue :

1° De gérer des équipements ou de financer des actions et des équipements ayant vocation à favoriser et à faciliter l'installation et l'exploitation du laboratoire ou du centre de stockage ;

2° De mener, dans les limites de son département, particulièrement dans la zone de proximité du laboratoire souterrain ou du centre de stockage dont le périmètre est défini par décret pris après consultation des conseils départementaux concernés, des actions d'aménagement du territoire et de développement du tissu industriel et économique ;

3° De soutenir des actions de formation ainsi que des actions en faveur du développement, de la valorisation et de la diffusion de connaissances scientifiques et technologiques.

Les actions conduites dans le cadre des 2° et 3° le sont notamment dans les domaines industriels utiles au laboratoire souterrain, au centre de stockage, aux nouvelles technologies de l'énergie et à la transition énergétique.

Les ressources engagées par le groupement d'intérêt public, en particulier en ce qui concerne les actions mentionnées aux mêmes 2° et 3°, sont affectées prioritairement au financement des actions définies dans le cadre du projet de développement du territoire pour l'accompagnement de l'implantation du centre de stockage.

A compter du 1er janvier 2018, les ressources engagées par le groupement d'intérêt public dans le cadre du 1°, d'une part, et des 2° et 3°, d'autre part, le sont à parité. Cette exigence peut être satisfaite en moyenne sur trois ans.

Le groupement d'intérêt public remet annuellement au ministre chargé de l'énergie et au commissaire du Gouvernement placé auprès du groupement d'intérêt public un rapport d'activité dans lequel il présente :

a) Un Etat descriptif et financier des engagements et des dépenses effectivement réalisées pendant l'année écoulée ;

a bis) La contribution de ces engagements et dépenses à la réalisation des actions définies dans le cadre du projet de développement du territoire pour l'accompagnement de l'implantation du centre de stockage ;

b) La justification de la répartition à parité des engagements entre le 1°, d'une part, et les 2° et 3°, d'autre part, en moyenne sur les trois dernières années à partir du 1er janvier 2018.

Outre l'Etat et le titulaire des autorisations prévues aux articles L. 542-7 ou L. 542-10-1, peuvent adhérer de plein droit au groupement d'intérêt public la région, le département, les communes ou leurs groupements en tout ou partie situés dans la zone de proximité mentionnée au 2°.

Les membres de droit du groupement d'intérêt public peuvent décider l'adhésion en son sein de communes ou de leurs groupements situés dans le même département et hors de la zone de proximité définie au 2°, dans la mesure où lesdits communes ou groupements justifient d'être effectivement concernés par la vie quotidienne du laboratoire ou du centre de stockage.

Les dispositions du chapitre II de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit sont applicables au groupement.

Pour financer les actions mentionnées aux 1°, 2° et 3° du présent article, le groupement bénéficie d'une partie du produit de la taxe additionnelle dite “ d'accompagnement ” à la taxe sur les installations nucléaires de base prévue au V de l'article 43 de la loi de finances pour 2000 (n° 99-1172 du 30 décembre 1999).

Les personnes redevables de cette taxe additionnelle publient un rapport annuel sur les activités économiques qu'elles conduisent dans les départements mentionnés au premier alinéa du présent article.

**Art. L542-12**

L'Agence nationale pour la gestion des déchets radioactifs, établissement public industriel et commercial, est chargée des opérations de gestion à long terme des déchets radioactifs, et notamment :

1° D'établir, de mettre à jour tous les cinq ans et de publier l'inventaire des matières et déchets radioactifs présents en France ou destinés à y être stockés ainsi que leur localisation sur le territoire national, les déchets visés à l'article L. 542-2-1 étant listés par pays ;

2° De réaliser ou faire réaliser, conformément au plan national prévu à l'article L. 542-1-2, des recherches et études sur l'entreposage et le stockage en couche géologique profonde et d'assurer leur coordination ;

3° De contribuer, dans les conditions définies à l'avant-dernier alinéa du présent article, à l'évaluation des coûts afférents à la mise en œuvre des solutions de gestion à long terme des déchets radioactifs de haute et de moyenne activité à vie longue, selon leur nature ;

4° De prévoir, dans le respect des règles de sûreté nucléaire, les spécifications pour le stockage des déchets radioactifs et de donner aux autorités administratives compétentes un avis sur les spécifications pour le conditionnement des déchets ;

5° De concevoir, d'implanter, de réaliser et d'assurer la gestion de centres d'entreposage ou des centres de stockage de déchets radioactifs compte tenu des perspectives à long terme de production et de gestion de ces déchets ainsi que d'effectuer à ces fins toutes les études nécessaires ;

6° D'assurer la collecte, le transport et la prise en charge de déchets radioactifs, d'assurer la remise en état et, le cas échéant la gestion, de sites pollués par des substances radioactives, sur demande et aux frais de leurs responsables ;

7° De mettre à la disposition du public des informations relatives à la gestion des déchets radioactifs et de participer à la diffusion de la culture scientifique et technologique dans ce domaine ;

8° De diffuser à l'étranger son savoir-faire.

Lorsque le détenteur ou producteur de déchets radioactifs ou de combustibles usés ou le responsable d'un site pollué par des substances radioactives ne peut être identifié ou s'il est insolvable, l'Etat peut confier la gestion de ces substances, la remise en état du site pollué et, le cas échéant, sa gestion, à l'Agence nationale pour la gestion des déchets radioactifs. L'agence peut obtenir le remboursement des frais exposés auprès des responsables qui viendraient à être identifiés ou qui reviendraient à meilleure fortune.

L'agence propose au ministre chargé de l'énergie une évaluation des coûts afférents à la mise en œuvre des solutions de gestion à long terme des déchets radioactifs de haute et de moyenne activité à vie longue selon leur nature. Elle communique cette évaluation aux présidents des commissions parlementaires compétentes en matière de finances, d'énergie et de développement durable. Après avoir recueilli les observations des redevables des taxes additionnelles mentionnées au V de l'article 43 de la loi de finances pour 2000 (n° 99-1172 du 30 décembre 1999) et l'avis de l'Autorité de sûreté nucléaire, le ministre chargé de l'énergie arrête l'évaluation de ces coûts et la rend publique.

L'agence peut conduire, avec toute personne intéressée, des actions communes d'information du public et de diffusion de la culture scientifique et technologique.

**Art. L542-12-1 A**

I. – Le conseil d'administration de l'Agence nationale pour la gestion des déchets radioactifs comprend parmi ses membres un député et un sénateur désignés par l'Office parlementaire d'évaluation des choix scientifiques et technologiques.

II. – Les missions, la composition, l'organisation et le fonctionnement du conseil d'administration sont précisés par décret.

**Art. L542-12-1**

Il est institué, au sein de l'Agence nationale pour la gestion des déchets radioactifs, un fonds destiné au financement des recherches et études sur l'entreposage et le stockage en couche géologique profonde des déchets radioactifs. Les opérations de ce fonds font l'objet d'une comptabilisation distincte permettant d'individualiser les ressources et les emplois du fonds au sein du budget de l'agence. Le fonds a pour ressources le produit de la taxe dite de "recherche" additionnelle à la taxe sur les installations nucléaires de base prévue au V de l'article 43 de la loi de finances pour 2000 (n° 99-1172 du 30 décembre 1999).

L'agence dispose d'une subvention de l'Etat qui contribue au financement des missions d'intérêt général qui lui sont confiées en application de l'article L. 542-12.

**Art. L542-12-2**

Il est institué, au sein de l'Agence nationale pour la gestion des déchets radioactifs, un fonds destiné au financement de la construction, de l'exploitation, de la fermeture, de l'entretien et de la surveillance des installations d'entreposage ou de stockage des déchets de haute ou de moyenne activité à vie longue construites ou exploitées par l'agence. Les opérations de ce fonds font l'objet d'une comptabilisation distincte permettant d'individualiser les ressources et les emplois du fonds au sein du budget de l'agence. Le fonds a pour ressources les contributions des exploitants d'installations nucléaires de base définies par des conventions.

Si l'autorité administrative constate que l'application des dispositions des articles L. 594-1 à L. 594-8 et L. 594-10 à L. 594-13 est susceptible d'être entravée, elle peut imposer, le cas échéant sous astreinte, à l'exploitant d'une installation nucléaire de base de verser au fonds les sommes nécessaires à la couverture des charges mentionnées à l'article L. 594-1.

**Art. L542-12-3**

Il est institué, au sein de l'Agence nationale pour la gestion des déchets radioactifs, un fonds destiné à financer les études nécessaires à la conception des installations de stockage des déchets radioactifs de haute et moyenne activité à vie longue construites par l'agence, ainsi que les opérations et travaux préalables au démarrage de la phase de construction de ces installations. Les opérations de ce fonds font l'objet d'une comptabilisation distincte permettant d'individualiser les ressources et les emplois du fonds au sein de l'agence. Le fonds a pour ressources le produit de la contribution spéciale prévue au I de l'article 58 de la loi n° 2013-1279 du 29 décembre 2013 de finances rectificative pour 2013.

**Art. L542-13**

Il est créé, auprès de tout laboratoire souterrain, un comité local d'information et de suivi chargé d'une mission générale de suivi, d'information et de concertation en matière de recherche sur la gestion des déchets radioactifs et, en particulier, sur le stockage de ces déchets en couche géologique profonde.

Ce comité comprend des représentants de l'Etat et de l'agence régionale de santé, deux députés et deux sénateurs, des élus des collectivités territoriales consultées à l'occasion de l'enquête publique ou concernées par les travaux de recherche préliminaires prévus à l'article L. 542-6, des représentants d'associations de protection de l'environnement, de syndicats agricoles, d'organisations professionnelles, d'organisations syndicales de salariés représentatives et de professions médicales, des personnalités qualifiées ainsi que le titulaire de l'autorisation prévue à l'article L. 542-10-1.

Il peut être doté de la personnalité juridique avec un statut d'association. Il est présidé par un de ses membres, élu national ou local, nommé par décision conjointe des présidents des conseils départementaux des départements sur lesquels s'étend le périmètre du laboratoire.

Le comité se réunit au moins deux fois par an. Il est informé des objectifs du programme, de la nature des travaux et des résultats obtenus. Il peut saisir la commission nationale visée à l'article L. 542-3 et le Haut Comité pour la transparence et l'information sur la sécurité nucléaire mentionné à l'article L125-34. La commission nationale présente chaque année, devant le comité local d'information et de suivi, son rapport d'évaluation sur l'état d'avancement des recherches dans les trois axes de recherche définis par l'article 3 de la loi n° 2006-739 du 28 juin 2006 de programme relative à la gestion durable des matières et des déchets radioactifs.

Le comité local d'information et de suivi et le Haut Comité pour la transparence et l'information sur la sécurité nucléaire se communiquent tous les renseignements utiles à l'exercice de leurs missions et concourent à des actions communes d'information.

Le comité est consulté sur toutes questions relatives au fonctionnement du laboratoire ayant des incidences sur l'environnement et le voisinage. Il peut faire procéder à des auditions ou des contre-expertises par des laboratoires agréés.

Les frais d'établissement et le fonctionnement du comité local d'information et de suivi sont financés à parité d'une part par des subventions de l'Etat, d'autre part par des subventions des entreprises concernées par l'activité de stockage des déchets radioactifs en couche géologique profonde.

**Art. L542-13-1**

Tout responsable d'activités nucléaires définies au 1° de l'article L. 1333-1 du code de la santé publique doit établir, tenir à jour et mettre à la disposition de l'autorité administrative et, pour ce qui relève de sa compétence, de l'Agence nationale pour la gestion des déchets radioactifs, les informations nécessaires à l'application et au contrôle du respect des dispositions du présent chapitre et du chapitre IV du titre IX du présent livre ainsi que les informations nécessaires à la mise en œuvre des programmes de recherches et d'études figurant aux articles 3 et 4 de la loi n° 2006-739 du 28 juin 2006 de programme relative à la gestion durable des matières et déchets radioactifs. Sans préjudice des dispositions des articles L. 594-4 et L. 594-5 du présent code, un décret en Conseil d'Etat précise celles de ces informations qui font l'objet d'une transmission périodique à l'autorité administrative ou à l'Agence nationale pour la gestion des déchets radioactifs.

**Art. L542-13-2**

Les propriétaires de matières radioactives, à l'exclusion des matières nucléaires nécessaires à la défense, informent les ministres chargés de l'énergie et de la sûreté nucléaire des procédés de valorisation qu'ils envisagent ou, s'ils ont déjà fournis ces éléments, des changements envisagés.

Après avis de l'Autorité de sûreté nucléaire, l'autorité administrative peut requalifier des matières radioactives en déchets radioactifs si les perspectives de valorisation de ces matières ne sont pas suffisamment établies. Elle peut également annuler cette requalification dans les mêmes formes.

Un décret définit les modalités d'application du présent article.

**Art. L542-13-3**

En cas de manquement aux obligations d'information prévues à l'article L. 542-13-1, l'autorité administrative peut prononcer une sanction pécuniaire au plus égale à 150 000 €.

Les sommes sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

Les sanctions prévues au présent article peuvent faire l'objet d'un recours de pleine juridiction.

**Art. L542-14**

Un décret en Conseil d'Etat fixe, en tant que de besoin, les modalités d'application du présent chapitre.

#### Titre V : Dispositions particulières à certains ouvrages ou installations

##### Chapitre Ier : Etude de dangers

**Art. L551-1**

Les projets de création d'une installation ou d'un ouvrage pour lesquels doit être établi un plan particulier d'intervention en application de l'article L. 741-6 du code de la sécurité intérieure, et qui nécessitent une autorisation ou une décision d'approbation, doivent comprendre une étude de dangers.

Un décret en Conseil d'Etat détermine, en tant que de besoin, les modalités d'application du présent article.

**Art. L551-2**

Lorsque du fait du stationnement, chargement ou déchargement de véhicules ou d'engins de transport contenant des matières dangereuses, l'exploitation d'un ouvrage d'infrastructure routière, ferroviaire, portuaire ou de navigation intérieure ou d'une installation multimodale peut présenter de graves dangers pour la sécurité des populations, la salubrité et la santé publiques, directement ou par pollution du milieu, une étude de dangers est réalisée et fournie à l'autorité administrative compétente. Un décret en Conseil d'Etat précise selon les ouvrages d'infrastructure si cette étude est réalisée par le maître d'ouvrage, le gestionnaire de l'infrastructure, le propriétaire, l'exploitant ou l'opérateur lorsque ceux-ci sont différents. Cette étude est mise à jour au moins tous les cinq ans. Lorsqu'il s'agit d'un ouvrage ou d'une installation faisant l'objet d'un rapport sur la sécurité ou d'un diagnostic au titre des articles L. 118-1 et suivants du code de la voirie routière et L. 1612-1 et suivants du code des transports, cette étude de dangers est intégrée à ce rapport ou à ce diagnostic.

Pour les ouvrages et installations en service à la date de publication de la loi n° 2003-699 du 30 juillet 2003 relative à la prévention des risques technologiques et naturels et à la réparation des dommages, cette étude est fournie, au plus tard, dans les trois années suivant l'entrée en vigueur de ladite loi.

Les modalités d'application du présent article, et notamment les catégories d'ouvrages concernés, sont déterminées, pour chaque mode de transport, par décret en Conseil d'Etat.

**Art. L551-3**

Le représentant de l'Etat dans le département peut, par arrêté, fixer les prescriptions d'aménagement et d'exploitation des ouvrages d'infrastructure jugées indispensables pour préserver la sécurité des populations, la salubrité et la santé publiques directement ou indirectement par pollution du milieu. Ces prescriptions peuvent respectivement s'appliquer, selon leur nature, au maître d'ouvrage, au gestionnaire de l'infrastructure, au propriétaire, à l'exploitant ou à l'opérateur.

**Art. L551-4**

Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, sont habilités à rechercher et à constater les infractions aux dispositions du présent chapitre :

1° Les agents mentionnés à l'article L. 1252-2 du code des transports ;

2° Les agents mentionnés à l'article L. 5336-3 du code des transports.

**Art. L551-5**

Pour les ouvrages ferroviaires, les arrêtés mentionnés à l'article L. 551-3 sont soumis, sauf urgence, à l'avis préalable de l'Etablissement public de sécurité ferroviaire. En cas d'avis défavorable, l'arrêté est soumis à l'avis du ministre chargé du transport des matières dangereuses.

Pour ces mêmes ouvrages, figurent également dans la liste des agents mentionnés au I de l'article L. 551-4 les agents mentionnés au III de l'article 2 de la loi n° 2006-10 du 5 janvier 2006 relative à la sécurité et au développement des transports et les agents du ministre chargé des transports chargés du contrôle des transports guidés.

**Art. L551-6**

Les décisions prises en application des articles L. 551-2 et L. 551-3 sont soumises à un contentieux de pleine juridiction. Un décret en Conseil d'Etat précise les délais dans lesquels elles peuvent être déférées à la juridiction administrative.

##### Chapitre II : Garanties financières

**Art. L552-1**

Pour les ouvrages ou installations présentant des risques dont les éventuelles conséquences financières sont manifestement disproportionnées par rapport à la valeur du capital immobilisé, l'autorité chargée de délivrer l'autorisation d'exploitation peut en subordonner la délivrance à la constitution de garanties financières. Des décrets en Conseil d'Etat déterminent les catégories d'ouvrages concernés, les règles de fixation du montant de la garantie qui devra être adaptée aux conséquences prévisibles de la réalisation du risque, ainsi que les modalités de sa mise en oeuvre.

##### Chapitre IV : Sécurité des ouvrages souterrains, aériens ou subaquatiques

###### Section 1 : Travaux à proximité des ouvrages

**Art. L554-1**

I. – Les travaux réalisés à proximité des ouvrages constituant les réseaux souterrains, aériens ou subaquatiques de transport ou de distribution ou à proximité des ouvrages mentionnés à l'article L. 562-8-1 sont effectués dans des conditions qui ne sont pas susceptibles de porter atteinte à leur intégrité, sécurité ou continuité de fonctionnement, à l'environnement, à la sécurité des travailleurs et des populations situées à proximité du chantier ou à la vie économique.

II. – Lorsque des travaux sont réalisés à proximité d'un ouvrage mentionné au I, des dispositions techniques et organisationnelles sont mises en œuvre, dès le début du projet et jusqu'à son achèvement, sous leur responsabilité et à leurs frais, par le responsable du projet de travaux, par les exploitants des ouvrages et par les entreprises exécutant les travaux.

Ces dispositions peuvent comprendre :

– la consultation du guichet unique mentionné à l'article L. 554-2 ;

– la déclaration préalable des travaux par le responsable du projet et les exécutants des travaux auprès des exploitants des ouvrages ;

– des investigations ou actions de localisation des ouvrages en amont des travaux lorsque la position des ouvrages n'est pas connue avec une précision suffisante ;

– la mise en place de précautions particulières à l'occasion des travaux ;

– la déclaration, par son auteur, de tout dommage ou dégradation causé à un ouvrage auprès de son exploitant.

III. – Des mesures contractuelles sont prises par les responsables de projet de travaux pour que les entreprises exécutant les travaux ne subissent pas de préjudice lié au respect des obligations prévues au II, notamment en cas de découverte fortuite d'un ouvrage durant le chantier ou en cas d'écart notable entre les informations relatives au positionnement des ouvrages communiquées avant le chantier par le responsable du projet de travaux et la situation constatée au cours du chantier.

Le responsable du projet de travaux supporte toutes les charges induites par la mise en œuvre de ces mesures, y compris en ce qui concerne le déroulement du chantier et sauf en ce qui concerne les dispositions du second alinéa du II qui sont appliquées conformément au IV.

III bis. – En cas d'endommagement accidentel au-delà de la zone dans laquelle des précautions particulières doivent être mises en place au cours des travaux, définie à partir des données de localisation fournies par l'exploitant ou, le cas échéant, des résultats des investigations mentionnées au II, selon une distance fixée par arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution, et en l'absence de tout autre indice de la présence d'un ouvrage à l'endroit de l'endommagement, la prise en charge de la réparation de l'ouvrage endommagé ne peut être imputée ni à l'exécutant des travaux ni au responsable du projet, sauf si le dommage résulte directement d'une imprudence ou d'une négligence caractérisées. Elle peut néanmoins être imputée au responsable du projet si celui-ci n'a pas transmis à l'exploitant ou à l'exécutant des travaux le résultat des investigations mentionnées au même II lorsqu'elles étaient obligatoires.

L'exécutant des travaux ne peut se voir imposer la prise en charge de la réparation lorsque l'endroit de l'endommagement est situé au-delà de la zone dans laquelle des précautions particulières doivent être mises en place au cours des travaux mentionnée au premier alinéa du présent III bis, définie à partir des données de localisation fournies par le responsable du projet et en l'absence de tout autre indice de la présence d'un ouvrage à l'endroit de l'endommagement.

IV. — Un décret en Conseil d'Etat précise les modalités de mise en œuvre du présent article, et notamment :

1° Les catégories d'ouvrages, y compris les équipements qui leur sont fonctionnellement associés, auxquelles s'applique le présent chapitre, ainsi que la sensibilité de ces ouvrages ;

2° Les dispositions techniques et organisationnelles mentionnées au II en relation, le cas échéant, avec le guichet unique mentionné à l'article L. 554-2 ;

3° Les modalités de répartition, entre le responsable du projet de travaux et les exploitants des ouvrages, des coûts associés à la mise en œuvre des dispositions du second alinéa du II ;

4° Les dispositions qui sont portées dans le contrat qui lie le responsable du projet de travaux et les entreprises de travaux pour l'application du présent article.

**Art. L554-1-1**

I. – En cas d'urgence liée à la sécurité lors de travaux ou activités effectués à proximité des canalisations mentionnées à l'article L. 554-5, l'autorité administrative compétente peut décider leur suspension, dans des conditions prévues par décret en Conseil d'Etat.

II. – Le fait de ne pas satisfaire à l'obligation de déclaration prévue au quatrième alinéa du II de l'article L. 554-1 préalablement à des travaux à proximité de canalisations parmi celles mentionnées à l'article L. 554-5 est puni d'une amende de 15 000 €.

Le fait d'omettre la déclaration de dégradation d'une canalisation à son exploitant parmi celles mentionnées à l'article L. 554-5, prévue au septième alinéa du II de l'article L. 554-1, est puni d'une amende de 30 000 €.

**Art. L554-2**

Il est instauré, au sein de l'Institut national de l'environnement industriel et des risques, dans le cadre d'une mission de service public qui lui est confiée pour contribuer à la préservation de la sécurité des ouvrages mentionnés au I de l'article L. 554-1, un guichet unique rassemblant les éléments nécessaires à l'identification des exploitants de ces ouvrages et mettant à la disposition du public et des collectivités territoriales des informations et moyens électroniques permettant de remplir les obligations prévues par le présent chapitre ou nécessaires à l'exercice de missions de service public. Les exploitants de ces ouvrages communiquent à l'Institut national de l'environnement industriel et des risques les informations nécessaires à la préservation de leurs ouvrages suivant des modalités définies par décret en Conseil d'Etat.

**Art. L554-2-1**

Afin de couvrir les dépenses afférentes à la création, l'exploitation, la mise à jour, la maintenance et l'amélioration du guichet unique mentionné à l'article L. 554-2, l'Institut national de l'environnement industriel et des risques perçoit les redevances suivantes :

1° Une redevance annuelle pour services rendus aux exploitants au titre de la prévention des endommagements de leurs ouvrages mentionnés au I de l'article L. 554-1 et de la limitation des conséquences qui pourraient en résulter pour la sécurité des personnes et des biens, pour la protection de l'environnement ou pour la continuité de leur fonctionnement ;

2° Une redevance annuelle pour services rendus aux personnes qui demandent à l'Institut national de l'environnement industriel et des risques un accès annuel aux données du guichet unique mentionné à l'article L. 554-2, afin d'offrir des prestations de services moyennant rémunération.

Le montant de la redevance prévue au 1° est fonction de la sensibilité de l'ouvrage exploité pour la sécurité et la vie économique, de ses dimensions et du nombre de communes sur lesquelles il est implanté.

Le montant de la redevance prévue au 2° est fonction du nombre de régions administratives couvertes par les services de prestation offerts.

Un décret en Conseil d'Etat fixe les obligations déclaratives des personnes soumises au versement des redevances susmentionnées, l'assiette des redevances, les modalités de paiement et les sanctions consécutives à un défaut de déclaration ou un retard de paiement.

Le total du produit des redevances perçues annuellement par l'Institut national de l'environnement industriel et des risques ne peut excéder les dépenses occasionnées par la création, l'exploitation, la mise à jour, la maintenance et l'amélioration du guichet unique mentionné à l'article L. 554-2.

**Art. L554-2-2**

Les personnes offrant des prestations de services moyennant rémunération ne peuvent utiliser les données du guichet unique mentionné à l'article L. 554-2 sans avoir préalablement demandé à l'Institut national de l'environnement industriel et des risques un accès annuel à ces données. Le manquement à cette obligation est puni d'une peine de six mois d'emprisonnement et d'une amende de 75 000 €.

**Art. L554-3**

En cas d'inobservation des exigences de la présente section et des textes pris pour son application, l'autorité administrative compétente peut, dans les cas et conditions fixés par décret en Conseil d'Etat et sans avoir procédé préalablement à une mise en demeure, ordonner le paiement d'une amende administrative.

**Art. L554-4**

Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, les fonctionnaires et agents dûment commissionnés et assermentés des services de l'Etat chargés de la surveillance de la sécurité des ouvrages mentionnés au I de l'article L. 554-1 sont habilités à rechercher et à constater les infractions aux dispositions de la présente section et des textes pris pour son application.

###### Section 2 : Sécurité des canalisations de transport et de distribution à risques

**Art. L554-5**

En raison des risques ou inconvénients qu'elles peuvent présenter soit pour la commodité du voisinage, soit pour la santé, la sécurité et la salubrité publiques, soit pour l'agriculture, soit pour la protection de la nature, de l'environnement et des paysages, soit pour la conservation des sites et des monuments ainsi que des éléments du patrimoine archéologique, sont soumises aux dispositions de la présente section les canalisations mentionnées aux 1° à 4° et répondant à des caractéristiques et des conditions fixées par décret en Conseil d'Etat :

1° Les canalisations de transport de gaz naturel ou assimilé, d'hydrocarbures ou de produits chimiques ;

2° Les canalisations de distribution de gaz ;

3° Les canalisations assurant le transport et la distribution d'énergie thermique ;

4° Les canalisations destinées à l'utilisation du gaz dans les bâtiments.

**Art. L554-6**

Une canalisation comprend une ou plusieurs conduites ou sections de conduites ainsi que les installations annexes qui contribuent, le cas échéant, à son fonctionnement.

Une canalisation de transport achemine des produits liquides ou gazeux à destination de réseaux de distribution, d'autres canalisations de transport, d'entreprises industrielles ou commerciales ou de sites de stockage ou de chargement.

Une canalisation de distribution est une canalisation, autre qu'une canalisation de transport, desservant un ou plusieurs usagers ou reliant une unité de production de biométhane au réseau de distribution.

Les canalisations reliant une unité de production de biométhane au réseau de transport sont soumises aux dispositions du présent code applicables aux canalisations de distribution, dès lors qu'elles respectent les caractéristiques et conditions mentionnées à l'article L. 554-5 fixées pour de telles canalisations, ainsi qu'aux dispositions de la section 4 du chapitre V du présent titre.

**Art. L554-7**

Sont exclues des canalisations mentionnées à l'article L. 554-5 :

1° Les canalisations mentionnées aux articles L. 153-8 et L. 153-15 du code minier implantées à l'intérieur du périmètre défini par le titre minier ;

2° Les canalisations constitutives des ouvrages hydrauliques tels que les barrages hydroélectriques, les réseaux d'adduction d'eau potable, d'assainissement, d'eaux pluviales ou d'irrigation et les conduites forcées ;

3° Les conduites et sections de conduites faisant partie :

a) D'installations nucléaires de base ;

b) D'installations classées pour la protection de l'environnement autres que des installations annexes au sens de l'article L. 554-6 ;

c) D'installations annexes au sens de l'article L. 554-6, soumises à autorisation en tant qu'installation classée pour la protection de l'environnement ; toutefois, les canalisations qui, au sein d'une installation annexe, véhiculent le fluide transporté sont conçues, construites, mises en service, exploitées, surveillées, maintenues et arrêtées suivant les mêmes prescriptions que celles applicables aux canalisations de transport en vertu de l'article L. 554-8 et des textes pris pour son application.

**Art. L554-8**

Les canalisations mentionnées à l'article L. 554-5 peuvent faire l'objet de prescriptions techniques, fixées par voie réglementaire et proportionnées aux enjeux de sécurité, portant sur :

— leur conception et construction, y compris limitant leurs dimensions et caractéristiques ;

— leur mise en service ;

— leur exploitation, surveillance et maintenance ;

— leur modification ;

— leur arrêt temporaire ou définitif.

Ces dispositions peuvent prévoir des délais et conditions d'application particuliers pour les canalisations existantes.

Elles précisent les conditions dans lesquelles certaines règles de sécurité peuvent être aménagées par l'autorité administrative compétente, dans les limites permises par la protection des intérêts mentionnés à l'article L. 554-5 et lorsque les circonstances locales le justifient.

Elles peuvent prévoir la réalisation de contrôles techniques, d'analyses ou d'expertises, le cas échéant sous la surveillance de l'Etat, à la charge de l'exploitant, préalablement à la mise en service de la canalisation, durant son exploitation ou lors de son arrêt.

Ces prescriptions techniques peuvent prévoir, pour les canalisations mentionnées aux 1°, 2° et 3° de l'article L. 554-5, la mise en œuvre des programmes de surveillance et de maintenance et des plans de sécurité et d'intervention nécessaires pour assurer, tant pour le fonctionnement normal qu'en cas d'accident, la protection des intérêts mentionnés à cet article.

**Art. L554-9**

I. — En cas d'urgence liée à la sécurité, l'autorité administrative compétente peut décider la mise hors service temporaire d'une canalisation mentionnée à l'article L. 554-5 ou un abaissement de sa pression de service.

II. — Lorsqu'une canalisation menace les intérêts mentionnés à l'article L. 554-5, l'autorité administrative compétente impose à l'exploitant de prendre les mesures pour faire cesser le danger dans un délai déterminé. Si, à l'expiration de ce délai, l'exploitant n'a pas satisfait à cette obligation, l'autorité administrative compétente peut faire application des dispositions de l'article L. 171-8. Sans préjudice des dispositions du II de cet article, si l'exploitant n'a pas obtempéré dans les délais prévus à la mise en demeure, elle peut prescrire le remplacement ou le retrait de la canalisation ou d'éléments de la canalisation qui ne présenteraient pas de garanties suffisantes en matière de sécurité.

III-Le fait de ne pas se conformer à une mise en demeure prononcée en application du II est passible des peines prévues au 5° du II de l'article L. 173-1.

###### Section 3 : Risques propres aux canalisations de gaz et sanctions des atteintes à ces canalisations ou aux installations de production, de distribution, de transport ou de stockage de gaz, de biogaz ou d'hydrocarbures

**Art. L554-10**

L'exploitant d'une canalisation de transport ou de distribution de gaz naturel ou assimilé peut interrompre la livraison du gaz à tout consommateur final qui est raccordé à cette canalisation dès lors que ce consommateur s'oppose à un contrôle réglementaire de ses appareils à gaz ou équipements à gaz prévu à l'article L. 554-8, à une opération réglementaire de surveillance ou de maintenance, prévue au même article L. 554-8, d'une canalisation destinée à l'utilisation du gaz dans les bâtiments, mentionnée au 4° de l'article L. 554-5, ou aux opérations de contrôle, d'adaptation et de réglage, mentionnées à l'article L. 432-13 du code de l'énergie, nécessaires en cas de changement de nature du gaz acheminé. Il peut également interrompre la livraison du gaz aux consommateurs finals alimentés par le biais d'une canalisation destinée à l'utilisation du gaz dans les bâtiments, mentionnée au 4° de l'article L. 554-5 du présent code, dès lors qu'une opération réglementaire de surveillance ou de maintenance prévue à l'article L. 554-8 ou que la visite des parties de canalisation, prévue à l'article L. 432-18 du code de l'énergie, n'a pu être effectuée du fait de l'opposition du propriétaire, de son mandataire ou de l'occupant d'un local ou terrain traversé par cette canalisation, sous réserve pour cette visite d'un refus à deux reprises de l'accès à ces parties de canalisation. Il interrompt la livraison du gaz à un consommateur final lorsqu'il a connaissance du danger grave et immédiat pour la sécurité des personnes et des biens que présentent les appareils et équipements du consommateur ou une canalisation destinée à l'utilisation du gaz dans les bâtiments, mentionnée au 4° de l'article L. 554-5 du présent code, utilisée pour l'alimenter.

**Art. L554-11**

I. — En cas de modification de la nature du fluide acheminé, l'exploitant d'une canalisation de transport ou de distribution met en œuvre les dispositions nécessaires pour assurer à tout moment, dans le cadre de ses missions, la sécurité des biens et des personnes.

II. — L'exploitant d'une canalisation de transport ou de distribution de gaz concernée par une modification de la nature du gaz acheminé s'assure auprès de tout consommateur final qui est raccordé à la canalisation concernée que les opérations de contrôle, d'adaptation et de réglage des appareils et équipements rendues nécessaires par cette modification ont été réalisées. Dans le cas d'une canalisation de distribution de gaz, l'exploitant ainsi que, le cas échéant, les entreprises sélectionnées par cet exploitant pour réaliser les opérations de contrôle, d'adaptation et de réglage des appareils et équipements en application de l'article L. 432-13 du code de l'énergie accèdent au domicile ou aux locaux industriels ou commerciaux du consommateur final afin de garantir la sécurité de ses installations intérieures, sous réserve du consentement du consommateur.

**Art. L554-12**

Est puni des peines prévues au I de l'article 322-1 et à l'article 322-3 du code pénal le fait de porter atteinte volontairement au bon fonctionnement des ouvrages et installations de distribution ou de transport de gaz naturel, aux installations de production de biogaz, aux installations de stockage souterrain de gaz, aux installations de gaz naturel liquéfié ou aux ouvrages et installations de distribution ou de transport d'hydrocarbures liquides et liquéfiés.

##### Chapitre V : Canalisations de transport de gaz naturel ou assimilé, d'hydrocarbures et de produits chimiques

###### Section 1 : Dispositions générales 




**Art. L555-1**

Sont soumises à autorisation la construction et l'exploitation de celles des canalisations de transport mentionnées au 1° de l'article L. 554-5 qui présentent des risques ou inconvénients notables pour les intérêts mentionnés au même article. Un décret en Conseil d'Etat fixe les caractéristiques des canalisations concernées.

L'autorisation ne peut être accordée que si ces dangers et inconvénients peuvent être prévenus par des mesures spécifiées par l'arrêté pris par l'autorité administrative compétente.

L'autorisation est précédée d'une étude d'impact et d'une enquête publique lorsque la nécessité en résulte des dispositions du chapitre II ou du chapitre III du titre II du livre Ier du code de l'environnement.

**Art. L555-2**

Les canalisations mentionnées à l'article L. 555-1 sont soumises aux dispositions des articles L. 211-1, L. 212-1 à L. 212-11, L. 214-2, L. 214-8, L. 214-17, L. 214-18, L. 216-6, L. 216-13, L. 231-1 et L. 231-2, ainsi qu'aux mesures prises en application des décrets prévus au 1° du II de l'article L. 211-3.

Elles ne sont pas soumises aux dispositions des articles L. 214-3 à L. 214-6 et du chapitre unique du titre VIII du livre Ier

Les prescriptions techniques générales et individuelles prises en application du présent chapitre et de la section 2 du chapitre IV fixent les règles nécessaires à la protection des intérêts mentionnés à l'article L. 211-1, notamment en ce qui concerne les rejets et prélèvements.

**Art. L555-5**

Les décisions individuelles prises en application du présent chapitre sont soumises à un contentieux de pleine juridiction.

Un décret en Conseil d'Etat précise les délais dans lesquels ces décisions peuvent être déférées à la juridiction administrative.

**Art. L555-6**

I. ― Les décrets d'application des dispositions du présent chapitre sont pris sur le rapport du ministre chargé de la sécurité des canalisations de transport, après avis du Conseil supérieur de la prévention des risques technologiques.

II. ― Un décret en Conseil d'Etat fixe, le cas échéant, les dispositions spécifiques applicables aux canalisations qui relèvent de la défense nationale ou qui présentent un intérêt pour la défense nationale. Il précise les modalités selon lesquelles les éléments soumis à des règles de protection du secret dela défense nationale sont soustraits des dossiers destinés à l'information ou la participation du public.

###### Section 2 : Canalisations soumises à autorisation 






**Art. L555-7**

Le demandeur de l'autorisation fournit un dossier comportant notamment une étude de dangers qui précise les risques auxquels la canalisation peut exposer en cas d'accident, directement ou indirectement, les intérêts mentionnés à l'article L. 554-5, que la cause soit interne ou externe à la canalisation de transport.

Cette étude comporte une analyse de risques qui prend en compte la probabilité d'occurrence, la cinétique et la gravité des accidents potentielsselon une méthodologie normalisée ou qu'elle explicite.

Elle définit et justifie les mesures propres à réduire la probabilité et les effets de ces accidents.

**Art. L555-8**

Lorsque l'autorisation de construction et d'exploitation d'une canalisation mentionnée à l'article L. 555-1 est précédée d'une enquête publique, conformément aux dispositions du III de l'article L. 555-1, et que le demandeur de l'autorisation sollicite une déclaration d'utilité publique en application de l'article L. 555-25, l'enquête publique est réalisée conjointement et conformément aux dispositions du chapitre III du titre II du livre Ier.

**Art. L555-9**

I. – La délivrance de l'autorisation peut être subordonnée notamment :

– au respect d'une distance minimale d'éloignement entre la ou les canalisations et les habitations, immeubles habituellement occupés par des tiers, établissements recevant du public, cours d'eau, voies de communication, captages d'eau, ou des zones destinées à l'habitation par des documents d'urbanisme opposables aux tiers ;

– à la mise en œuvre de plans de sécurité ou de programmes de surveillance nécessaires pour assurer, tant pour le fonctionnement normal qu'en cas d'accident, la protection des intérêts mentionnés à l'article L. 554-5.

La délivrance de l'autorisation prend en compte les capacités techniques et financières dont dispose le demandeur, à même de lui permettre de conduire son projet dans le respect des intérêts mentionnés à l'article L. 554-5 et de procéder, lors de la cessation d'activité, à la remise en état et, le cas échéant, au démantèlement de la ou des canalisations, conformément aux dispositions de l'article L. 555-13.

Pour les canalisations de transport de gaz naturel ou assimilé, elle prend également en compte la compatibilité du projet avec les principes et les missions du service public.

II. – L'arrêté d'autorisation fixe les conditions de construction et d'exploitation indispensables pour la protection des intérêts mentionnés à l'article L. 554-5, les moyens d'analyse et de mesure liés à l'exploitation et la surveillance de la ou des canalisations et les moyens d'intervention en cas de sinistre.

Il précise le ou les titulaires de l'autorisation ainsi que le tracé et les caractéristiques principales de la ou des canalisations et du ou des produits transportés pour lesquels l'autorisation est délivrée.

III. – Les droits conférés par l'autorisation peuvent être transférés à un nouveau titulaire dans les conditions prévues par décret en Conseil d'Etat.

**Art. L555-10**

Les modalités de délivrance et de modification de l'autorisation sont précisées par un décret en Conseil d'Etat qui fixe notamment :

1° Le contenu et les modalités de fourniture et de mise à jour du dossier de demande d'autorisation, qui comporte notamment l'étude de dangers mentionnée à l'article L. 555-7 et une étude d'impact lorsque celle-ci est requise en vertu du chapitre II du titre II du livre Ier ;

2° Les modalités selon lesquelles cette autorisation est délivrée ou refusée ;

3° Les consultations, autres que celle du public prévue au troisième alinéa de l'article L. 555-1, préalables à cette autorisation ;

4° Les modalités selon lesquelles les demandes d'autorisation au titre de réglementations différentes relatives à une même canalisation peuvent faire l'objet d'une procédure commune ;

5° Les dispositions applicables à toute modification de cette autorisation et à l'arrêt temporaire ou définitif d'exploitation de la canalisation ;

**Art. L555-12**

Des arrêtés complémentaires peuvent être pris par l'autorité administrative compétente. Ils peuvent fixer toutes les prescriptions additionnelles que la protection des intérêts mentionnés à l'article L. 554-5 rend nécessaires. Ils peuvent également prescrire des analyses, expertises ou contrôles durant les phases de construction, d'exploitation et de cessation d'activité des canalisations de transport. Ces arrêtés sont pris après avis de l'exploitant.

**Art. L555-13**

Lorsque le titulaire de l'autorisation d'exploiter une canalisation, ou un tronçon de canalisation, prévoit sa mise à l'arrêt définitif, il fait connaître sa décision à l'autorité administrative compétente.

Il applique le cas échéant les conditions de remise en état des terrains traversés prévues par les conventions d'occupation du domaine public.

Si la canalisation n'est pas démantelée, il place celle-ci dans un état tel qu'elle ne puisse porter atteinte aux intérêts mentionnés à l'article L. 554-5 et qu'elle permette, après l'extinction des servitudes légales éventuelles, un usage futur des terrains traversés compatible avec les documents d'urbanisme en vigueur à la date de la mise à l'arrêt définitif.

Le cas échéant, l'autorité administrative compétente fixe les prescriptions de réhabilitation nécessaires pour atteindre ces objectifs par un arrêté complémentaire pris selon la procédure prévue à l'article L. 555-12 et après avis des maires ou présidents d'établissement public de coopération intercommunale compétents en matière d'urbanisme.

En cas de non-démantèlement de la canalisation lors de la mise à l'arrêt définitif, le titulaire de l'autorisation en informe le guichet unique mentionné à l'article L. 554-2.

**Art. L555-14**

I. — Les canalisations qui, soumises à autorisation en vertu du présent chapitre, bénéficiaient d'une autorisation ou d'un récépissé de déclaration réguliers le 4 mai 2012 sont dispensées de solliciter une nouvelle autorisation.

II. — Les canalisations qui, après avoir été régulièrement mises en service sans relever d'aucun régime d'autorisation ou de déclaration, sont soumises à autorisation en vertu des dispositions de la partie réglementaire du présent chapitre, peuvent continuer à fonctionner sans celle-ci à condition que l'exploitant se fasse connaître de l'autorité administrative compétente dans les douze mois suivant la publication de ce décret. Les renseignements que l'exploitant transmet àl'autorité administrative compétente sont précisés par décret en Conseil d'Etat.

III. — Les canalisations mentionnées aux I et II sont soumises aux autres dispositions du présent chapitre dans la mesure où l'application de celles-ci ne remet pas en cause de manière substantielle le tracé et les dispositions constructives originelles de la ou des canalisations.

**Art. L555-15**

Tout changement de la nature du produit transporté par une canalisation de transport régulièrement mise en service en application des articles L. 555-9 ou L. 555-14 est soumis à autorisation, dans les conditions fixées par décret en Conseil d'Etat.

Cette autorisation est délivrée après enquête publique, lorsque la nécessité en résulte des dispositions du chapitre II ou du chapitre III du titre II du livre Ier.

**Art. L555-16**

Lorsqu'une canalisation de transport en service est susceptible de créer des risques, notamment d'incendie, d'explosion ou d'émanation de produits toxiques, menaçant gravement la santé ou la sécurité des personnes, les dispositions suivantes sont applicables.

Dans le respect des dispositions prévues aux articles L. 101-2 et L. 132-1 du code de l'urbanisme ainsi que des dispositions des schémas de cohérence territoriale, des plans locaux d'urbanisme et des documents d'urbanisme en tenant lieu, l'autorité compétente en matière d'urbanisme peut interdire l'ouverture ou l'extension à proximité de la canalisation de tout type d'urbanisation.

La construction ou l'extension de certains établissements recevant du public ou d'immeubles de grande hauteur sont interdites ou subordonnées à la mise en place de mesures particulières de protection par le maître d'ouvrage du projet en relation avec le titulaire de l'autorisation.

Un décret en Conseil d'Etat précise les catégories de canalisations et la nature des constructions et aménagements concernées par ces dispositions, les critères de détermination des périmètres à l'intérieur desquels elles s'appliquent, ainsi que les modalités de mise en œuvre des mesures particulières de protection prévues à l'alinéa précédent en cas de désaccord entre le maître d'ouvrage du projet et le titulaire de l'autorisation.

Dans des conditions fixées par le décret mentionné au précédent alinéa, et en raison des risques présentés par la canalisation, le titulaire de l'autorisation prend en compte l'évolution de l'urbanisation à proximité de celle-ci et met en place, en cas de besoin, des mesures compensatoires destinées à diminuer ces risques.

###### Section 4 : Déclaration d'utilité publique et servitudes 




**Art. L555-25**

I. — Lorsque la construction et l'exploitation d'une canalisation de transport présentent un intérêt général parce qu'elles contribuent à l'approvisionnement énergétique national ou régional, ou à l'expansion de l'économie nationale ou régionale, ou à la défense nationale, ou à l'atteinte de l'objectif mentionné au 1° du I de l'article L. 100-4 du code de l'énergie et lorsque le demandeur de l'autorisation en fait la demande, les travaux correspondants peuvent être déclarés d'utilité publique.

II. — La déclaration d'utilité publique, ou l'autorisation de transport pour les canalisations de transport de gaz naturel ou assimilé, confère aux travaux de construction de la canalisation de transport le caractère de travaux publics.

Présentent également ce caractère les travaux d'exploitation et de maintenance de toute canalisation de transport en service qui a donné lieu à déclaration d'utilité publique ou à déclaration d'intérêt général.

III. — La déclaration d'utilité publique ou l'autorisation de transport pour les canalisations de transport de gaz naturel ou assimilé relevant de la mission du service public de l'énergie confère au titulaire le droit d'occuper le domaine public et ses dépendances.

Ce droit s'applique également aux projets, non soumis à enquête publique, de canalisations reliant une unité de production de biométhane et un réseau de transport ou de distribution de gaz naturel ou assimilé et aux modifications, non soumises à enquête publique, de canalisations de transport d'hydrocarbures déclarées d'utilité publique.

Les occupations du domaine public sont limitées à celles qui sont nécessaires aux travaux de construction, de maintenance et d'exploitation de la canalisation.

**Art. L555-26**

En cas de changement du fluide transporté, la déclaration d'utilité publique ou la déclaration d'intérêt général dont bénéficie une canalisation existante vaut déclaration d'utilité publique pour le nouveau fluide transporté.

**Art. L555-27**

I. ― Le titulaire de l'autorisation de construire et d'exploiter une ou plusieurs canalisations dont les travaux sont déclarés d'utilité publique est autorisé :

1° Dans une bande de terrain appelée " bande étroite ” ou " bande de servitudes fortes ”, à enfouir dans le sol les canalisations avec les accessoires techniques nécessaires à leur exploitation ou leur protection, à construire en limite de parcelle cadastrale les bornes de délimitation et les ouvrages de moins d'un mètre carré de surface nécessaires à leur fonctionnement et à procéder aux enlèvements de toutes plantations, aux abattages, essartages et élagages des arbres et arbustes nécessités pour l'exécution des travaux de pose, de surveillance et de maintenance des canalisations et de leurs accessoires ;

2° Dans une bande appelée " bande large ” ou " bande de servitudes faibles ”, dans laquelle sera incluse la bande étroite, à accéder en tout temps audit terrain notamment pour l'exécution des travaux nécessaires à la construction, l'exploitation, la maintenance et l'amélioration continue de la sécurité des canalisations.

Les servitudes définies aux 1° et 2° ci-dessus s'appliquent dès ladéclaration d'utilité publique des travaux. Elles sont annexées aux plans locaux d'urbanisme des communes concernées en application de l'article L. 151-43 du code de l'urbanisme.

Après exécution des travaux, les terrains de culture et la voirie sont remisen état, à la charge du titulaire de l'autorisation de construire et d'exploiter.

II. ― Les servitudes donnent droit à indemnisation des propriétaires des terrains et des titulaires de droits réels ou de leurs ayants droit concernés, par accord amiable entre le titulaire de l'autorisation et les propriétaires du sol ou, à défaut, conformément aux dispositions en vigueur en matière d'expropriation pour cause d'utilité publique.

Les contestations éventuelles relèvent de la juridiction compétente en matière d'expropriation pour cause d'utilité publique.

III. ― Dans le cas où la mise en œuvre des servitudes rend impossible l'utilisation normale d'un terrain, le propriétaire peut requérir l'acquisition par le titulaire de la déclaration d'utilité publique de tout ou partie de ce terrain. La requête porte au maximum sur la bande large définie au I, à moins que le propriétaire ne démontre l'impossibilité d'utilisation de l'ensemble du terrain.

Sans préjudice de l'indemnité d'expropriation visant l'établissement des servitudes mentionnées au II, les conditions de mise en œuvre de l'alinéa précédent sont, quelle que soit la destination du terrain faisant l'objet de la requête, celles fixées par le chapitre II du titre IV du livre II du code de l'expropriation pour cause d'utilité publique.

**Art. L555-28**

I. — Les propriétaires des terrains traversés par une ou plusieurs des bandes de servitudes mentionnées à l'article L. 555-27, ou leurs ayants droit, s'abstiennent de tout fait de nature à nuire à la construction, l'exploitation et la maintenance des canalisations concernées. Dans la bande étroite, ils ne peuvent édifier aucune construction durable et ils s'abstiennent de toute pratique culturale dépassant 0,60 mètre de profondeur et de toute plantation d'arbres ou d'arbustes. Lorsque la profondeur réelle d'enfouissement de la canalisation le permet, en tenant compte du risque d'érosion des terrains traversés, la déclaration d'utilité publique peut fixer une profondeur maximale des pratiques culturales supérieure à 0,60 mètre mais ne dépassant pas un mètre et permettre, dans les haies, vignes et vergers traversés, des plantations d'arbres et arbustes de basses tiges ne dépassant pas 2,70 mètres de hauteur.

II. — Le contrôle de l'application du I est exercé conformément aux dispositions de l'article L. 554-4.

**Art. L555-29**

L'exploitant d'une canalisation existante, définie à l'article L. 555-14, conserve les droits d'occupation du domaine public, ainsi que ceux attachés aux servitudes existantes, découlant d'une déclaration d'utilité publique ou d'une déclaration d'intérêt général prise en application des dispositions législatives antérieures abrogées par l'ordonnance n° 2010-418 du 27 avril 2010 harmonisant les dispositions relatives à la sécurité et à la déclaration d'utilité publique des canalisations de transport de gaz naturel ou assimilé, d'hydrocarbures et de produits chimiques.

Un décret en Conseil d'Etat établit la liste des dispositions législatives instituant les servitudes maintenues en application de l'alinéa précédent.

L'exploitant d'une canalisation de distribution de gaz résultant de la renonciation à l'usage d'une canalisation de transport de gaz naturel ou assimilé et de sa cession conserve les droits d'occupation du domaine public ainsi que ceux attachés aux servitudes existantes établies en application de l'article L. 555-27 ou prorogées en application du premier alinéa.

**Art. L555-30**

Un décret en Conseil d'Etat fixe :

1° Les consultations préalables à la déclaration d'utilité publique ;

2° Les modalités et l'autorité compétente pour déclarer l'utilité publique ;

3° La largeur des bandes d'instauration des servitudes, en prenant en compte les impératifs de sécurité pour la construction, la protection et l'entretien des canalisations ;

4° Les modalités d'établissement et de modification des servitudes ;

5° Les modalités d'occupation du domaine public, notamment le régime des redevances dues en raison de l'occupation du domaine public de l'Etat.

##### Chapitre VI : Sites et sols pollués

**Art. L556-1 A**

I. — Au sens du présent chapitre, l'usage est défini comme la fonction ou la ou les activités ayant cours ou envisagées pour un terrain ou un ensemble de terrains donnés, le sol de ces terrains ou les constructions et installations qui y sont implantées.

Les types d'usages au sens du présent chapitre sont définis par décret.

II. — Au sens du présent chapitre, la réhabilitation d'un terrain est définie comme la mise en compatibilité de l'état des sols avec, d'une part, la protection des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1 et, d'autre part, l'usage futur envisagé pour le terrain.

**Art. L556-1**

Sans préjudice des articles L. 512-6-1, L. 512-7-6 et L. 512-12-1, sur les terrains ayant accueilli une installation classée mise à l'arrêt définitif et régulièrement réhabilitée pour permettre l'usage défini dans les conditions prévues par ces mêmes articles, lorsqu'un usage différent est ultérieurement envisagé, le maître d'ouvrage à l'initiative du changement d'usage doit définir des mesures de gestion de la pollution des sols et les mettre en œuvre afin d'assurer la compatibilité entre l'état des sols et la protection de la sécurité, de la santé ou de la salubrité publiques, l'agriculture et l'environnement au regard du nouvel usage projeté.

Ces mesures de gestion de la pollution sont définies en tenant compte de l'efficacité des techniques de réhabilitation dans des conditions économiquement acceptables ainsi que du bilan des coûts, des inconvénients et avantages des mesures envisagées. Le maître d'ouvrage à l'initiative du changement d'usage fait attester de cette prise en compte par un bureau d'études certifié dans le domaine des sites et sols pollués, conformément à une norme définie par arrêté du ministre chargé de l'environnement, ou équivalent. Le cas échéant, cette attestation est jointe au dossier de demande de permis de construire ou d'aménager.

Dans le cas où le maître d'ouvrage à l'initiative d'un projet de construction ou d'aménagement sur un terrain ayant accueilli une installation classée ne dispose pas d'éléments montrant que l'installation classée a été régulièrement réhabilitée, les deux premiers alinéas du présent article sont applicables.

Le cas échéant, s'il demeure une pollution résiduelle sur le terrain concerné compatible avec les nouveaux usages, le maître d'ouvrage à l'initiative du changement d'usage en informe le propriétaire et le représentant de l'Etat dans le département. Le représentant de l'Etat dans le département peut créer sur le terrain concerné un secteur d'information sur les sols.

En cas de modification de la consistance du projet initial, le maître d'ouvrage à l'initiative de cette modification complète ou adapte, si nécessaire, les mesures de gestion définies au premier alinéa.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L556-2**

Les projets de construction ou de lotissement prévus dans un secteur d'information sur les sols tel que prévu à l'article L. 125-6 font l'objet d'une étude des sols afin d'établir les mesures de gestion de la pollution à mettre en œuvre pour assurer la compatibilité entre l'usage futur et l'état des sols.

Pour les projets soumis à permis de construire ou d'aménager, le maître d'ouvrage fournit dans le dossier de demande de permis une attestation garantissant la réalisation de cette étude des sols et de sa prise en compte dans la conception du projet de construction ou de lotissement. Cette attestation doit être établie par un bureau d'études certifié dans le domaine des sites et sols pollués, conformément à une norme définie par arrêté du ministre chargé de l'environnement, ou équivalent.

L'attestation n'est pas requise lors du dépôt de la demande de permis d'aménager par une personne ayant qualité pour bénéficier de l'expropriation pour cause d'utilité publique, dès lors que l'opération de lotissement a donné lieu à la publication d'une déclaration d'utilité publique.

L'attestation n'est pas requise lors du dépôt de la demande de permis de construire, lorsque la construction projetée est située dans le périmètre d'un lotissement autorisé ayant fait l'objet d'une demande comportant une attestation garantissant la réalisation d'une étude des sols et sa prise en compte dans la conception du projet d'aménagement.

Le présent article s'applique sans préjudice des dispositions spécifiques sur la pollution des sols déjà prévues dans les documents d'urbanisme.

Un décret en Conseil d'Etat définit les modalités d'application du présent article.

**Art. L556-3**

I. ― En cas de pollution des sols ou de risques de pollution des sols présentant des risques pour la santé, la sécurité, la salubrité publiques et l'environnement au regard de l'usage pris en compte, l'autorité titulaire du pouvoir de police peut, après mise en demeure, assurer d'office l'exécution des travaux nécessaires aux frais du responsable. L'exécution des travaux ordonnés d'office peut être confiée par le ministre chargé de l'environnement et par le ministre chargé de l'urbanisme à un établissement public foncier ou, en l'absence d'un tel établissement, à l'Agence de l'environnement et de la maîtrise de l'énergie. L'autorité titulaire du pouvoir de police peut également obliger le responsable à consigner entre les mains d'un comptable public une somme répondant du montant des travaux à réaliser, laquelle sera restituée au fur et à mesure de l'exécution des travaux. Les sommes consignées peuvent, le cas échéant, être utilisées pour régler les dépenses entraînées par l'exécution d'office. Lorsqu'un établissement public foncier ou l'Agence de l'environnement et de la maîtrise de l'énergie intervient pour exécuter des travaux ordonnés d'office, les sommes consignées lui sont réservées à sa demande.

Il est procédé, le cas échéant, au recouvrement de ces sommes comme en matière de créances étrangères à l'impôt et au domaine. Pour ce recouvrement, l'Etat bénéficie d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts. Le comptable peut engager la procédure de saisie administrative à tiers détenteur prévue à l'article L. 262 du livre des procédures fiscales.

L'opposition à l'état exécutoire pris en application d'une mesure de consignation ordonnée par l'autorité administrative devant le juge administratif n'a pas de caractère suspensif.

Lorsque, en raison de la disparition ou de l'insolvabilité de l'exploitant du site pollué ou du responsable de la pollution, la mise en œuvre des dispositions du premier alinéa du présent I n'a pas permis d'obtenir la réhabilitation du site pollué, l'Etat peut, avec le concours financier éventuel des collectivités territoriales, confier cette réhabilitation à l'Agence de l'environnement et de la maîtrise de l'énergie.

Les travaux mentionnés au quatrième alinéa du présent I et, le cas échéant, l'acquisition des immeubles peuvent être déclarés d'utilité publique à la demande de l'Etat. La déclaration d'utilité publique est prononcée après consultation des collectivités territoriales intéressées et enquête publique menée dans les formes prévues par le code de l'expropriation pour cause d'utilité publique. Lorsque l'une des collectivités territoriales intéressées, le commissaire enquêteur ou la commission d'enquête a émis un avis défavorable, la déclaration d'utilité publique est prononcée par arrêté conjoint du ministre chargé de l'écologie et du ministre chargé de l'urbanisme.

II. ― Au sens du I, on entend par responsable, par ordre de priorité :

1° Pour les sols dont la pollution a pour origine une activité mentionnée à l'article L. 165-2, une installation classée pour la protection de l'environnement ou une installation nucléaire de base, le dernier exploitant de l'installation à l'origine de la pollution des sols, ou la personne désignée aux articles L. 512-21 et L. 556-1, chacun pour ses obligations respectives. Pour les sols pollués par une autre origine, le producteur des déchets qui a contribué à l'origine de la pollution des sols ou le détenteur des déchets dont la faute y a contribué ;

2° A titre subsidiaire, en l'absence de responsable au titre du 1°, le propriétaire de l'assise foncière des sols pollués par une activité ou des déchets tels que mentionnés au 1°, s'il est démontré qu'il a fait preuve de négligence ou qu'il n'est pas étranger à cette pollution.

III. ― Un décret en Conseil d'Etat définit les modalités d'application du présent article. Il définit notamment l'autorité de police chargée de l'application du présent article.

##### Chapitre VII :  Produits et équipements à risques 







###### Section 1 : Dispositions générales 


**Art. L557-1**

En raison des risques et inconvénients qu'ils présentent pour la sécurité, la santé et la salubrité publiques ou pour la protection de la nature et de l'environnement, sont soumis au présent chapitre les produits et les équipements mentionnés aux 1° à 4° et répondant à des caractéristiques et des conditions fixées par décret en Conseil d'Etat :

1° Les produits explosifs ;

2° Les appareils et les systèmes de protection destinés à être utilisés en atmosphères explosibles ;

3° Les appareils et matériels concourant à l'utilisation des gaz combustibles ;

4° Les appareils à pression.

**Art. L557-2**

Pour l'application du présent chapitre, les définitions de l'article 3 du règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 s'appliquent et l'exploitant d'un équipement est le propriétaire, sauf convention contraire.

**Art. L557-3**

Un importateur ou un distributeur est considéré comme un fabricant et est soumis aux obligations incombant à ce fabricant lorsqu'il met sur le marché sous son nom et sa marque ou lorsqu'il modifie un produit ou un équipement déjà mis sur le marché de telle sorte que la conformité aux exigences du présent chapitre peut en être affectée.

**Art. L557-4**

Les produits ou les équipements mentionnés à l'article L. 557-1 ne peuvent être mis à disposition sur le marché, stockés en vue de leur mise à disposition sur le marché, installés, mis en service, utilisés, importés ou transférés que s'ils sont conformes à des exigences essentielles de sécurité relatives à leurs performance, conception, composition, fabrication et fonctionnement et à des exigences d'étiquetage.

Cette conformité à ces exigences est attestée par un marquage, apposé avant la mise sur le marché du produit ou de l'équipement, ainsi que par l'établissement d'attestations.

Pour des raisons techniques ou de conditions d'utilisation, certains produits ou équipements peuvent faire l'objet d'une dispense de marquage.

**Art. L557-5**

Pour tout produit ou équipement mentionné à l'article L. 557-1, le fabricant suit une procédure d'évaluation de la conformité en s'adressant à un organisme mentionné à l'article L. 557-31. Il ne s'adresse qu'à un seul organisme habilité de son choix pour une même étape d'évaluation d'un produit ou d'un équipement.

Il établit également une documentation technique permettant l'évaluation de la conformité du produit ou équipement.

**Art. L557-6**

Certains produits ou équipements peuvent être mis à disposition sur le marché, stockés en vue de leur mise à disposition sur le marché, installés, mis en service, utilisés, importés ou transférés sans avoir satisfait aux articles L. 557-4 et L. 557-5, sur demande dûment justifiée du fabricant ou, le cas échéant, de son mandataire, ou s'ils sont conformes aux exigences des réglementations antérieures ou en vigueur en France ou dans un Etat membre de l'Union européenne ou de l'Association européenne de libre-échange, dans les cas et les conditions fixés par voie réglementaire.

**Art. L557-7**

En raison des risques spécifiques qu'ils présentent, certains produits et équipements sont classés en catégories, groupes ou niveaux distincts, en fonction de leur niveau de risque, de leur type d'utilisation, de leur destination ou de leur niveau sonore.

**Art. L557-8**

Pour des motifs d'ordre public, de sûreté, de santé, de sécurité ou de protection de l'environnement, et en raison des risques spécifiques qu'ils présentent, la détention, la manipulation ou l'utilisation, l'acquisition ou la mise à disposition sur le marché de certains produits et équipements peuvent être interdites ou subordonnées à des conditions d'âge ou de connaissances techniques particulières des utilisateurs.

**Art. L557-8-1**

Les prestataires de services de la société de l'information coopèrent avec l'autorité administrative compétente et les agents mentionnés à l'article L. 557-46, à leur demande et dans des cas particuliers, en vue de faciliter l'exécution de toute mesure prise en vue d'éliminer ou, si cela n'est pas possible, d'atténuer les risques posés par un produit qui est ou a été proposé à la vente en ligne par l'intermédiaire de leurs services.

###### Section 2 : Obligations des opérateurs économiques



**Art. L557-9**

Les opérateurs économiques ne mettent pas à disposition sur le marché aux personnes physiques ne possédant pas les connaissances techniques particulières ou ne répondant pas aux conditions d'âge mentionnées à l'article L. 557-8 les produits ou les équipements faisant l'objet des restrictions mentionnées à ce même article.

**Art. L557-10**

Les opérateurs économiques tiennent à jour et à disposition de l'autorité administrative compétente et des agents compétents mentionnés à l'article L. 557-46 la liste des opérateurs économiques de la chaîne d'approvisionnement leur ayant fourni ou auxquels ils ont fourni un produit ou un équipement mentionné à l'article L. 557-1, les détails du réseau de distribution et les quantités de produits mis sur le marché.

Ces informations sont tenues à jour et à disposition pendant une durée de dix ans à compter de la date où le produit ou l'équipement leur a été fourni et de la date où ils ont fourni le produit ou l'équipement.

Les opérateurs économiques fournissent sur demande de l'autorité administrative compétente et des agents mentionnés à l'article L. 557-46, les informations pertinentes permettant l'identification du propriétaire d'un site internet, dès lors que cette information a trait à l'objet d'un contrôle.

**Art. L557-10-1**

Lorsqu'une personne physique acquiert auprès d'un opérateur économique des articles pyrotechniques destinés au divertissement relevant des catégories définies par arrêté du ministre de l'intérieur, l'opérateur est tenu d'enregistrer la transaction et l'identité de l'acquéreur. Les documents consignant cet enregistrement sont tenus à la disposition des agents habilités de l'Etat.

**Art. L557-10-2**

Les personnes physiques ou morales commercialisant des articles pyrotechniques destinés au divertissement peuvent refuser de conclure toute transaction visant à acquérir de tels articles s'il est raisonnable de considérer que cette transaction présente un caractère suspect, en raison notamment de sa nature ou des circonstances.

Toute tentative de transaction suspecte fait l'objet d'un signalement auprès d'un service désigné par décision du ministre de l'intérieur.

**Art. L557-11**

Lorsque cela semble approprié au vu des risques que présente un produit ou un équipement, les fabricants et les importateurs, dans un souci de protection de la santé et de la sécurité des utilisateurs finals ou sur demande dûment justifiée de l'autorité administrative compétente, effectuent des essais par sondage sur les produits ou équipements mis à disposition sur le marché, examinent les réclamations, les produits ou les équipements non conformes et les rappels de produits ou d'équipements et, le cas échéant, tiennent un registre en la matière et informent les distributeurs du suivi des essais et des rappels des produits ou des équipements.

Si un produit ou un équipement présente un risque pour la santé ou la sécurité publiques, l'utilisateur final en informe immédiatement l'exploitant ainsi que l'autorité administrative compétente et l'exploitant en informe immédiatement le fabricant, l'importateur, le distributeur et, le cas échéant, le propriétaire.

**Art. L557-12**

Sur requête motivée d'une autorité compétente d'un Etat membre de l'Union européenne ou de l'autorité administrative compétente, les opérateurs économiques lui communiquent toutes les informations et tous les documents nécessaires pour démontrer la conformité d'un produit ou d'un équipement, dans la langue officielle du pays de l'autorité concernée, y compris un accès aux logiciels intégrés dans la mesure où cet accès est nécessaire pour évaluer la conformité du produit. A la demande de ces autorités, ils coopèrent à toute mesure adoptée en vue d'éliminer ou de réduire les risques présentés par un produit ou un équipement mis à disposition sur le marché.

**Art. L557-13**

Les importateurs et les distributeurs, et le cas échéant, les prestataires de services d'exécution de commandes, s'assurent que, tant qu'un produit ou un équipement est sous leur responsabilité, les conditions de stockage, d'entreposage, de conditionnement ou de transport ne compromettent pas sa conformité aux exigences essentielles de sécurité et aux exigences d'étiquetage mentionnées à l'article L. 557-4.

####### Sous-section 1 : Obligations spécifiques aux fabricants

**Art. L557-14**

Les fabricants s'assurent, lorsqu'ils mettent un produit ou un équipement sur le marché, que celui-ci a été conçu et fabriqué conformément aux exigences essentielles de sécurité mentionnées à l'article L. 557-4.

En établissant l'attestation de conformité et en apposant le marquage mentionnés à l'article L. 557-4, le fabricant assume la responsabilité de la conformité du produit ou de l'équipement à ces exigences essentielles de sécurité.

**Art. L557-15**

Les fabricants s'assurent que le produit ou l'équipement respecte les exigences en termes d'étiquetage et de marquage mentionnées à l'article L. 557-4.

Ils veillent à ce que le produit ou l'équipement soit également accompagné des instructions et informations de sécurité requises, qui sont rédigées dans la langue officielle du pays des utilisateurs finaux.

**Art. L557-16**

Les fabricants conservent la documentation technique mentionnée à l'article L. 557-5 et les attestations mentionnées à l'article L. 557-4 pendant une durée minimale de dix ans à compter de la date de mise sur le marché du produit ou de l'équipement.

**Art. L557-17**

Les fabricants ou leurs mandataires qui ont connaissance du fait ou qui ont des raisons objectives de soupçonner qu'un produit ou un équipement qu'ils ont mis sur le marché n'est pas conforme aux exigences du présent chapitre prennent sans tarder les mesures correctives nécessaires pour le mettre en conformité, le retirer ou le rappeler, si nécessaire. En outre, si le produit ou l'équipement présente un risque de nature à porter gravement atteinte aux intérêts mentionnés à l'article L. 557-1, le fabricant ou son mandataire en informe immédiatement l'autorité administrative compétente ainsi que les autorités compétentes des Etats membres de l'Union européenne dans lesquels le produit ou l'équipement a été mis à disposition sur le marché, en fournissant des précisions, notamment, sur la non-conformité et toute mesure corrective adoptée.

**Art. L557-18**

Les fabricants peuvent désigner un mandataire par mandat écrit.

Les obligations du fabricant prévues à l'article L. 557-14 et l'établissement de la documentation technique prévue à l'article L. 557-5 ne peuvent relever du mandat confié au mandataire.

Le mandat autorise au minimum le mandataire à coopérer avec les autorités mentionnées à l'article L. 557-12, à leur communiquer les informations et documents de nature à démontrer la conformité des produits et équipements couverts par leur mandat et à conserver l'attestation de conformité et la documentation technique relatives à ces produits et équipements à disposition de ces autorités pendant une durée minimale de dix ans à compter de la date de mise sur le marché du produit ou de l'équipement.

Le mandataire fournit une copie du mandat à l'autorité administrative compétente et aux agents mentionnés à l'article L. 557-46 à leur demande, dans la langue précisée par ceux-ci.

####### Sous-section 2 : Obligations spécifiques aux importateurs

**Art. L557-19**

Les importateurs ne mettent sur le marché que des produits ou des équipements conformes aux exigences du présent chapitre.

**Art. L557-20**

Avant de mettre un produit ou un équipement sur le marché, les importateurs s'assurent que la procédure appropriée d'évaluation de la conformité mentionnée à l'article L. 557-5 a été respectée par le fabricant. Ils s'assurent que le fabricant et le produit ou l'équipement respectent les exigences mentionnées aux articles L. 557-5 et L. 557-15.

Ils veillent à ce que le produit ou l'équipement soit également accompagné des instructions et informations de sécurité requises, qui sont rédigées dans la langue officielle du pays des utilisateurs finaux.

**Art. L557-21**

Les importateurs qui ont connaissance du fait ou qui ont des raisons objectives de soupçonner qu'un produit ou un équipement n'est pas conforme aux exigences essentielles de sécurité mentionnées à l'article L. 557-4 ne mettent ce produit ou cet équipement sur le marché qu'après qu'il a été mis en conformité. En outre, si le produit ou l'équipement présente un risque de nature à porter gravement atteinte aux intérêts mentionnés à l'article L. 557-1, l'importateur en informe immédiatement le fabricant ainsi que l'autorité administrative compétente et les autorités chargées de la surveillance du marché des Etats membres de l'Union européenne.

**Art. L557-22**

Les importateurs qui ont connaissance du fait ou qui ont des raisons objectives de soupçonner qu'un produit ou un équipement qu'ils ont mis sur le marché n'est pas conforme aux exigences du présent chapitre prennent sans tarder les mesures correctives nécessaires pour le mettre en conformité, le retirer ou le rappeler, si nécessaire. En outre, si le produit ou l'équipement présente un risque de nature à porter gravement atteinte aux intérêts mentionnés à l'article L. 557-1, l'importateur en informe immédiatement l'autorité administrative compétente ainsi que les autorités compétentes des Etats membres de l'Union européenne dans lesquels le produit ou l'équipement a été mis à disposition sur le marché, en fournissant des précisions, notamment, sur la non-conformité et toute mesure corrective adoptée.

**Art. L557-23**

Les importateurs indiquent leur nom et l'adresse à laquelle ils peuvent être contactés sur le produit ou l'équipement qu'ils mettent sur le marché ou, lorsque ce n'est pas possible, sur son emballage ou dans un document accompagnant le produit ou l'équipement.

**Art. L557-24**

Les importateurs tiennent à disposition de l'autorité administrative compétente et des autorités chargées de la surveillance du marché des Etats membres de l'Union européenne une copie des attestations mentionnées à l'article L. 557-4 et s'assurent que la documentation technique mentionnée à l'article L. 557-5 peut être fournie à ces personnes pendant une durée minimale de dix ans à compter de la date de mise sur le marché du produit ou de l'équipement.

####### Sous-section 3 : Obligations spécifiques aux distributeurs

**Art. L557-25**

Avant de mettre à disposition sur le marché un produit ou un équipement, les distributeurs s'assurent que le fabricant et l'importateur respectent les exigences d'étiquetage mentionnées aux articles L. 557-4, L. 557-15, L. 557-20 et L. 557-23, que le produit ou l'équipement porte le marquage mentionné à l'article L. 557-4 et qu'il est accompagné des documents mentionnés aux articles L. 557-15 et L. 557-20.

**Art. L557-26**

Les distributeurs qui ont connaissance du fait ou qui ont des raisons objectives de soupçonner qu'un produit ou un équipement n'est pas conforme aux exigences essentielles de sécurité mentionnées à l'article L. 557-4 ne mettent ce produit ou cet équipement à disposition sur le marché qu'après qu'il a été mis en conformité avec ces exigences de sécurité. En outre, si le produit ou l'équipement présente un risque de nature à porter gravement atteinte aux intérêts mentionnés à l'article L. 557-1, le distributeur en informe immédiatement le fabricant et l'importateur ainsi que l'autorité administrative compétente et les autorités chargées de la surveillance du marché des Etats membres de l'Union européenne.

**Art. L557-27**

Les distributeurs qui ont connaissance du fait ou qui ont des raisons objectives de soupçonner qu'un produit ou un équipement qu'ils ont mis à disposition sur le marché n'est pas conforme aux exigences du présent chapitre prennent sans tarder les mesures correctives nécessaires pour le mettre en conformité, le retirer ou le rappeler, si nécessaire. En outre, si le produit ou l'équipement présente un risque de nature à porter gravement atteinte aux intérêts mentionnés à l'article L. 557-1, le distributeur en informe immédiatement l'autorité administrative compétente ainsi que les autorités compétentes des Etats membres de l'Union européenne dans lesquels le produit ou l'équipement a été mis à disposition sur le marché, en fournissant des précisions, notamment, sur la non-conformité et toute mesure corrective adoptée.

####### Sous-section 4 : Obligations des prestataires de services d'exécution de commandes

**Art. L557-27-1**

Un prestataire de services d'exécution de commandes ne se voit imposer les obligations mentionnées au présent chapitre et dans les textes pris pour son application qu'à défaut pour les produits ou les équipements qu'il traite, d'être fournis par un fabricant, un importateur ou un mandataire établi dans l'Union européenne.

**Art. L557-27-2**

Le prestataire de services d'exécution de commandes vérifie que les attestations mentionnées à l'article L. 557-4 et la documentation technique mentionnée à l'article L. 557-5 ont été établies.

Il tient à disposition de l'autorité administrative compétente les attestations mentionnées à l'article L. 557-4 pendant une durée minimale de dix ans à compter de la date de mise sur le marché du produit ou de l'équipement.

Il garantit que la documentation technique mentionnée à l'article L. 557-5 peut être mise à la disposition de l'autorités administrative compétente à sa demande.

###### Section 3 : Suivi en service

**Art. L557-28**

En raison de leurs risques spécifiques et de leurs conditions d'utilisation, certains produits et équipements sont soumis au respect d'exigences complémentaires en ce qui concerne leur installation, leur mise en service, leur entretien et leur exploitation, afin de garantir la sécurité du public et du personnel et la protection des biens.

Ils sont, en fonction de leurs caractéristiques, soumis à l'une ou plusieurs des opérations de contrôle suivantes :

1° La déclaration de mise en service ;

2° Le contrôle de mise en service ;

3° L'inspection périodique ;

4° La requalification périodique ou le contrôle périodique ;

5° Le contrôle après réparation ou modification.

Certaines de ces opérations sont réalisées par des organismes mentionnés à l'article L. 557-31.

**Art. L557-29**

L'exploitant est responsable de l'entretien, de la surveillance et des réparations nécessaires au maintien du niveau de sécurité du produit ou de l'équipement. Il retire le produit ou l'équipement du service si son niveau de sécurité est altéré.

**Art. L557-30**

L'exploitant d'un produit ou d'un équipement mentionné à l'article L. 557-28 détient et met à jour un dossier comportant les éléments relatifs à sa fabrication et à son exploitation.

###### Section 4 : Organismes habilités

**Art. L557-31**

Les organismes autorisés à réaliser les évaluations de la conformité mentionnées à l'article L. 557-5 et certaines des opérations de suivi en service mentionnées à l'article L. 557-28 sont habilités par l'autorité administrative compétente.

Pour pouvoir être habilités, les organismes respectent des critères relatifs notamment à leur organisation, à leur indépendance ou à leurs compétences. Ils sont titulaires du certificat d'accréditation prévu à l'article L. 557-32.

Sont également considérés comme organismes habilités au titre du présent chapitre, dans la limite du champ de leur notification, les organismes notifiés à la Commission européenne par les Etats membres de l'Union européenne ou de l'Association européenne de libre-échange.

**Art. L557-32**

Les organismes sollicitant une habilitation auprès de l'autorité administrative compétente se font évaluer préalablement par le Comité français d'accréditation ou un organisme d'accréditation reconnu équivalent. Cette évaluation prend en compte le respect des exigences mentionnées aux articles L. 557-33 à L. 557-38 et L. 557-44. Le respect de ces exigences est attesté par la délivrance d'un certificat d'accréditation.

**Art. L557-33**

Tout organisme habilité souscrit une assurance couvrant sa responsabilité civile.

**Art. L557-34**

Sans préjudice des dispositions des articles L. 171-3, L. 171-4, L. 172-8 et L. 172-11, le personnel d'un organisme habilité est lié par le secret professionnel pour toutes les informations dont il prend connaissance dans l'exercice de ses fonctions dans le cadre de la mise en œuvre des procédures d'évaluation de la conformité mentionnées à l'article L. 557-5.

**Art. L557-35**

Les organismes habilités assument l'entière responsabilité des tâches effectuées, dans le cadre de la mise en œuvre des procédures d'évaluation de la conformité mentionnées à l'article L. 557-5, par leurs sous-traitants ou filiales, quel que soit leur lieu d'établissement.

**Art. L557-36**

Les organismes habilités réalisent les évaluations dans le respect des procédures d'évaluation de la conformité mentionnées à l'article L. 557-5 et de conditions minimales portant sur la disponibilité des moyens humains, techniques et administratifs ainsi que sur leur gestion documentaire.

**Art. L557-37**

Les organismes habilités tiennent à disposition de l'autorité administrative compétente et des agents compétents mentionnés à l'article L. 557-46 toutes informations ou documents liés aux activités pour lesquelles ils sont habilités.

**Art. L557-38**

Les organismes habilités communiquent à l'autorité administrative compétente et aux organismes notifiés à la Commission européenne les informations relatives à leurs activités d'évaluation de la conformité et aux conditions de leur habilitation.

**Art. L557-39**

Le respect des exigences mentionnées aux articles L. 557-33 à L. 557-38 et L. 557-44 est contrôlé par l'instance d'accréditation mentionnée à l'article L. 557-32.

**Art. L557-40**

L'organisme concerné ne peut effectuer les activités propres à un organisme habilité que si aucune objection n'est émise par la Commission européenne ou les autres Etats membres dans les deux semaines qui suivent sa notification par l'autorité administrative compétente.

**Art. L557-41**

L'autorité administrative compétente peut restreindre, suspendre ou retirer l'habilitation d'un organisme dès lors que les exigences mentionnées aux articles L. 557-31 à L. 557-38 et L. 557-44 ne sont pas respectées ou que l'organisme ne s'acquitte pas de ses obligations en application du présent chapitre. Dans ce cas, l'organisme habilité tient à la disposition de l'autorité administrative compétente tous ses dossiers afin que celle-ci puisse les transmettre à tout autre organisme habilité à réaliser les opérations concernées en application du présent chapitre ou notifié à la Commission européenne, ainsi qu'à la disposition des autorités compétentes des Etats membres de l'Union européenne ou de l'Association européenne de libre-échange.

En cas de restriction, de suspension ou de retrait de l'habilitation, les documents délivrés par l'organisme attestant la conformité des produits et des équipements demeurent valides, sauf si l'existence d'un risque imminent et direct pour la santé ou la sécurité publiques est établie.

**Art. L557-42**

Lorsqu'un organisme habilité pour l'évaluation de la conformité constate que les exigences essentielles de sécurité mentionnées à l'article L. 557-4 n'ont pas été respectées par un fabricant, il invite celui-ci à prendre les mesures correctives appropriées. Si les mesures correctives ne sont pas prises en compte par le fabricant, il ne délivre pas le certificat de conformité et en informe l'autorité administrative compétente.

**Art. L557-43**

Lorsque, au cours d'un contrôle de la conformité postérieur à la délivrance d'un certificat, un organisme habilité pour l'évaluation de la conformité constate qu'un produit ou un équipement n'est plus conforme aux exigences du présent chapitre, il invite le fabricant à prendre les mesures correctives appropriées et suspend ou retire le certificat de conformité, si nécessaire.

Lorsque les mesures correctives ne sont pas adoptées ou n'ont pas l'effet requis, l'organisme habilité soumet à des restrictions, suspend ou retire le certificat, selon le cas.

**Art. L557-44**

L'organisme habilité met en place une procédure de recours à l'encontre de ses décisions pour ses clients.

**Art. L557-45**

Pour les opérations qui ne sont pas exigées par la directive 97/23/CE du Parlement européen et du Conseil du 29 mai 1997 relative au rapprochement des législations des Etats membres concernant les équipements sous pression, la directive 2009/105/CE du Parlement européen et du Conseil du 16 septembre 2009 relative aux récipients à pression simples ou la directive 2010/35/UE du Parlement européen et du Conseil du 16 juin 2010 relative aux équipements sous pression transportables et abrogeant les directives du Conseil 76/767/CEE, 84/525/CEE, 84/526/CEE, 84/527/CEE et 1999/36/CE, les organismes habilités peuvent être dispensés du certificat d'accréditation mentionné à l'article L. 557-31 et ne pas être soumis aux articles L. 557-32 et L. 557-38 à L. 557-41.

###### Section 5 : Contrôles administratifs et mesures de police administrative



####### Sous-section 1 : Contrôles administratifs

**Art. L557-46**

Les agents mentionnés à l'article L. 172-1 ainsi que les agents des douanes et de l'autorité administrative compétente sont habilités à procéder aux contrôles nécessaires en vue de vérifier le respect des exigences du présent chapitre et des textes pris pour son application.

**Art. L557-49**

Tout opérateur économique, tout exploitant et tout organisme habilité porte, dès qu'il en est informé, à la connaissance de l'autorité administrative concernée :

1° Tout accident occasionné par un produit ou un équipement ayant entraîné mort d'homme ou ayant provoqué des blessures ou des lésions graves ;

2° Toute rupture accidentelle en service d'un produit ou d'un équipement soumis à au moins une opération de contrôle prévue à l'article L. 557-28.

Sauf en cas de nécessité technique ou de sécurité justifiée, il est interdit de modifier l'état des lieux et des installations intéressées par l'accident avant d'en avoir reçu l'autorisation de l'autorité administrative concernée.

**Art. L557-50**

I. — Pour l'application du présent chapitre, les agents mentionnés à l'article L. 557-46 peuvent prélever ou faire prélever des échantillons de tout produit ou de tout équipement, aux fins d'analyse et d'essai, le cas échéant, par un laboratoire qu'ils désignent. Ils peuvent également acquérir ou faire acquérir par des personnes désignées à cet effet des échantillons.

Ces échantillons, détenus par un opérateur économique, sont placés sous scellés. Ils sont prélevés ou acquis au moins en triple exemplaire, sauf disposition particulière fixée par l'autorité administrative compétente, et un nombre d'échantillons nécessaire est conservé aux fins de contre-expertise.

Les échantillons sont adressés par l'opérateur économique en cause au laboratoire désigné dans un délai de deux jours à compter de la date de prélèvement.

II. — Pour le contrôle de la vente de biens sur internet, les agents mentionnés à l'article L. 557-46 peuvent faire usage d'une identité d'emprunt.

**Art. L557-51**

Pour l'application du présent chapitre et dans l'attente des résultats des analyses et essais mentionnés à l'article L. 557-50, les agents mentionnés à l'article L. 557-46 peuvent consigner les produits ou les équipements soumis au contrôle et, éventuellement, les véhicules qui les transportent.

La mesure de consignation ne peut excéder un mois. Ce délai peut être prorogé par ordonnance motivée du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel est situé le lieu où les produits ou équipements sont détenus ou d'un magistrat délégué à cet effet.

Le magistrat compétent est saisi sans forme par les agents mentionnés à l'article L. 557-46. Il statue par ordonnance exécutoire à titre provisoire dans les vingt-quatre heures au vu de tous les éléments d'information de nature à justifier cette mesure de consignation.

Les produits, les équipements et les véhicules consignés sont confiés à la garde de l'opérateur économique ou de toute autre personne désignée par ses soins dans des locaux professionnels adaptés et proposés par l'opérateur économique ou, dans le cas contraire, dans tout autre lieu que l'opérateur économique ou la personne désignée par ses soins désignent ou, à défaut, dans tout autre lieu désigné par les agents mentionnés à l'article L. 557-46.

L'ordonnance de prorogation de la mesure de consignation est notifiée par tout moyen au détenteur des produits ou équipements consignés.

Le juge des libertés et de la détention peut ordonner la mainlevée de la mesure de consignation à tout moment. La mesure de consignation est levée de plein droit par l'agent habilité dès lors que la conformité des produits ou équipements consignés aux réglementations auxquelles ils sont soumis est établie.

**Art. L557-52**

L'ensemble des frais induits par le contrôle, les frais d'analyse des échantillons, de leurs essais, stockage ou transport, le cas échéant de consignations prévus à la présente sous-section sont mis à la charge de l'opérateur économique concerné en cas d'infraction ou de non-conformité.

####### Sous-section 2 : Mesures et sanctions administratives

**Art. L557-53**

Les mises en demeure, les mesures conservatoires et les mesures d'urgence mentionnées à l'article L. 171-7 et au I de l'article L. 171-8 peuvent, au regard des manquements constatés au présent chapitre et aux textes pris pour son application, porter sur la mise en conformité, le rappel ou le retrait de tous les produits ou équipements présentant une ou plusieurs non-conformités ou pouvant présenter les mêmes non-conformités que celles constatées ou suspectées, notamment les produits ou les équipements provenant des mêmes lots de fabrication et sur toute mesure énumérée à l'article L. 557-53-1.

Lorsqu'un opérateur économique est concerné par la mise en conformité, le rappel ou le retrait d'un produit ou d'un équipement, il informe les autres opérateurs économiques auxquels il a fourni ces produits ou équipements, ainsi que les exploitants et les utilisateurs de ces produits ou équipements.

**Art. L557-53-1**

Dans les cas où les produits sont susceptibles de ne présenter qu'un risque limité à certaines conditions d'utilisation ou à certaines catégories d'utilisateurs finals, l'autorité administrative compétente peut imposer une ou plusieurs mesures appropriées et proportionnées choisies parmi les mesures suivantes :

1° Faire apposer sur tous les produits ou équipements concernés des avertissements adéquats, rédigés de façon claire et facilement compréhensible, concernant les risques qu'ils peuvent présenter, dans la ou les langues désignées par l'autorité de l'Etat membre compétente sur le marché duquel ils sont mis à disposition ;

2° Fixer des conditions préalables à leur mise à disposition sur le marché ;

3° Procéder à une mise en garde immédiate et appropriée des utilisateurs finals exposés au risque, y compris en publiant des avertissements spécifiques dans la ou les langues désignées par l'autorité de l'Etat membre compétente sur le marché duquel le produit est mis à disposition.

**Art. L557-54**

Outre les mesures prévues aux 1° à 4° du II de l'article L. 171-8, l'autorité administrative compétente peut, suivant les mêmes modalités :

1° Faire procéder d'office, au lieu et place de l'opérateur économique en cause et à ses frais, à la destruction des produits ou des équipements non conformes, notamment lorsque ces produits ou ces équipements présentent un risque pour la santé ou la sécurité publiques ; les sommes qui seraient consignées en application du 1° du II du même article L. 171-8 peuvent être utilisées pour régler les dépenses ainsi engagées ;

2° Suspendre le fonctionnement du produit ou de l'équipement jusqu'à l'exécution complète des conditions imposées.

**Art. L557-55**

L'autorité administrative compétente peut également recourir aux dispositions des articles L. 557-53 et L. 557-54 dès lors qu'elle constate qu'un produit ou qu'un équipement, bien que satisfaisant aux exigences du présent chapitre, présente un risque pour la santé ou la sécurité des personnes ou pour d'autres aspects liés à la protection des intérêts mentionnés à l'article L. 557-1. Elle peut également autoriser l'opérateur économique en cause à prendre des mesures visant à supprimer ce risque.

**Art. L557-56**

L'autorité administrative compétente peut prescrire toute condition de vérification, d'entretien, d'expertise ou d'utilisation d'un produit ou d'un équipement en vue de remédier au risque constaté, aux frais de l'opérateur économique, de l'exploitant ou de l'utilisateur concerné.

Elle peut également prescrire l'arrêt de l'exploitation du produit ou de l'équipement en cas de danger grave et imminent.

**Art. L557-57**

Dans les cas où il n'existe pas d'autre moyen efficace pour éliminer un risque grave, l'autorité administrative compétente peut ordonner le retrait d'une interface en ligne, des contenus qui mentionnent les produits concernés ou l'affichage d'une mise en garde claire et explicite sur celle-ci lorsque les utilisateurs finals y accèdent.

S'il n'a pas été, à l'expiration du délai imparti, déféré à ladite injonction, l'autorité administrative compétente, peut notifier aux personnes mentionnées à l'article L. 557-8-1 et aux personnes mentionnées au I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, les adresses électroniques des interfaces en ligne dont les contenus sont illicites, afin qu'ils prennent toute mesure utile destinée à en restreindre l'accès.

**Art. L557-58**

Sans préjudice de l'article L. 171-8, l'autorité administrative peut ordonner le paiement, sans mise en demeure préalable, d'une amende, qui ne peut être supérieure à 15 000 € assortie, le cas échéant, d'une astreinte journalière qui ne peut dépasser 1 500 € applicable à partir de la décision la fixant et jusqu'à satisfaction de la mise en demeure, pour le fait de :

1° Exploiter un produit ou un équipement lorsque celui-ci n'a pas fait l'objet des opérations de contrôle prévues à l'article L. 557-28 ;

2° Ne pas adresser les échantillons prélevés au laboratoire désigné dans le délai de deux jours mentionné à l'article L. 557-50 ;

3° Valider une opération de contrôle prévue à l'article L. 557-28 si ses modalités n'ont pas été respectées ou si elle a conclu à la non-conformité du produit ou de l'équipement ;

4° Mettre à disposition sur le marché, stocker en vue de sa mise à disposition sur le marché, installer, mettre en service, utiliser, importer ou transférer, en connaissance de cause, un produit ou un équipement soumis au présent chapitre non muni du marquage mentionné à l'article L. 557-4 ;

5° Mettre à disposition sur le marché, stocker en vue de sa mise à disposition sur le marché, installer, mettre en service, utiliser, importer ou transférer, en connaissance de cause, un produit ou un équipement soumis au présent chapitre sans les attestations mentionnées au même article L. 557-4 ;

6° Adresser une demande d'évaluation de la conformité dans le cadre de la procédure mentionnée à l'article L. 557-5 auprès de plusieurs organismes habilités pour une même étape d'évaluation d'un produit ou d'un équipement ;

7° Pour un opérateur économique, ne pas être en mesure de ou ne pas communiquer aux personnes mentionnées à l'article L. 557-10 les informations mentionnées au même article pendant la durée fixée ;

8° Pour un opérateur économique, ne pas communiquer aux personnes mentionnées à l'article L. 557-12 les informations et documents mentionnés au même article, y compris, le cas échéant, via un accès aux logiciels intégrés, et ne pas coopérer avec ces personnes ;

9° Pour un organisme habilité, ne pas souscrire une assurance couvrant sa responsabilité civile ;

10° Pour un organisme habilité, ne pas respecter les dispositions mentionnées à l'article L. 557-42 en cas de constatation de non-respect des exigences de sécurité par un fabricant ;

11° Pour un organisme habilité, ne pas respecter les dispositions mentionnées à l'article L. 557-43 en cas de constatation de non-conformité d'un produit ou d'un équipement ;

12° Délivrer une attestation de conformité lorsque la procédure d'évaluation prévue à l'article L. 557-5 n'a pas été respectée ;

13° Pour un opérateur économique :

a) Omettre d'apposer le marquage mentionné à l'article L. 557-4 ;

b) Omettre d'établir les attestations mentionnées au même article L. 557-4 ou ne pas les établir correctement ;

c) Ne pas rendre disponible ou ne pas compléter la documentation technique mentionnée à l'article L. 557-5 ;

d) Ne pas apposer les marquages et symboles, définis par décret en Conseil d'Etat, spécifiques à un type de produit ou d'équipement mentionné au présent chapitre ;

e) Ne pas fournir les informations pertinentes aux fins d'identification du propriétaire du site internet prévues à l'article L. 557-10 ;

14° Pour un importateur ou un distributeur ou un prestataire de services d'exécution de commandes, ne pas garantir la conformité d'un produit ou d'un équipement aux exigences essentielles de sécurité au cours de son stockage, son entreposage, son conditionnement ou de son transport en application de l'article L. 557-13 ;

15° Pour un fabricant, ne pas respecter les obligations lui incombant en application des articles L. 557-14 à L. 557-17 ;

16° Pour un importateur, ne pas respecter les obligations lui incombant en application de la sous-section 2 de la section 2 du présent chapitre ;

17° Pour un distributeur, ne pas respecter les obligations lui incombant en application de la sous-section 3 de la même section 2 ;

18° Pour un prestataire de services d'exécution de commandes ne pas respecter les obligations lui incombant en application de la sous-section 4 de la section 2 ;

19° Ne pas déclarer, dans les conditions prévues à l'article L. 557-49, les accidents susceptibles d'être imputés à un produit ou à un équipement ;

20° Apposer le marquage ou établir l'attestation mentionnés à l'article L. 557-4 en violation du présent chapitre ;

21° Pour un organisme habilité, ou sur instruction de ce dernier pour un fabricant ou son mandataire, ne pas apposer le numéro d'identification délivré par la Commission européenne, lorsque l'organisme habilité intervient dans la phase de contrôle de la production ;

22° Pour un fabricant ou un importateur, ou, lorsqu'il y est tenu, un prestataire de services d'exécution de commandes, indiquer de manière fausse ou incomplète ou omettre d'indiquer son nom, sa raison sociale ou sa marque déposée et l'adresse postale à laquelle il peut être contacté sur le produit ou, lorsque ce n'est pas possible, sur son emballage ou dans un document accompagnant le produit.

Les amendes et astreintes sont proportionnées à la gravité des manquements constatés.

L'amende administrative ne peut être prononcée qu'après que l'opérateur économique a été mis à même de présenter, dans un délai n'excédant pas un mois, des observations écrites et, le cas échéant, sur sa demande, des observations orales. Il peut se faire assister par un conseil ou représenter par un mandataire de son choix.

###### Section 6 : Recherche et constatation des infractions et sanctions pénales

**Art. L557-59**

Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, sont habilités à rechercher et à constater les infractions au présent chapitre :

1° Les agents des douanes ;

2° Les inspecteurs de la sûreté nucléaire, dans les conditions prévues au chapitre VI du titre IX.

**Art. L557-60**

Sans préjudice des sanctions pénales prévues aux articles L. 173-1 à L. 173-12, est puni de deux ans d'emprisonnement et de 75 000 € d'amende le fait de :

1° Mettre à disposition sur le marché, stocker en vue de sa mise à disposition sur le marché, installer, mettre en service, utiliser, importer ou transférer, en connaissance de cause, un produit ou un équipement soumis au présent chapitre ne satisfaisant pas aux exigences essentielles de sécurité mentionnées à l'article L. 557-4 ou n'ayant pas été soumis à la procédure d'évaluation de la conformité mentionnée à l'article L. 557-5 ;

2° Exploiter un produit ou un équipement lorsque les opérations de contrôle prévues à l'article L. 557-28 ont conclu à la non-conformité du produit ou de l'équipement ;

3° Délivrer une attestation de conformité lorsque la procédure d'évaluation prévue à l'article L. 557-5 n'a pas été respectée ;

4° Ne pas satisfaire dans le délai imparti aux obligations prescrites par une mise en demeure prise au titre du présent chapitre ;

5° Paralyser intentionnellement un appareil de sûreté réglementaire présent sur le produit ou l'équipement ou aggraver ses conditions normales de fonctionnement.

**Art. L557-60-1**

Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait :

1° Pour les opérateurs économiques, de mettre des articles pyrotechniques à disposition des personnes physiques ne possédant pas les connaissances techniques particulières ou ne répondant pas aux conditions d'âge exigées par la réglementation pour les acquérir, les détenir, les manipuler ou les utiliser, en violation de l'article L. 557-9 ;

2° D'acquérir, de détenir, de manipuler ou d'utiliser des articles pyrotechniques sans posséder les connaissances techniques particulières exigées par la réglementation à cet effet, en violation de l'article L. 557-8.

Les infractions définies au présent article sont punies d'un an d'emprisonnement et de 15 000 € d'amende lorsqu'elles sont commises au moyen de l'utilisation d'un réseau de communications électroniques.

###### Section 7 : Mise en œuvre

**Art. L557-61**

Les modalités d'application du présent chapitre sont définies par décret en Conseil d'Etat.

#### Titre VI : Prévention des risques naturels

##### Chapitre Ier : Mesures de sauvegarde des populations menacées par certains risques naturels majeurs

**Art. L561-1**

Sans préjudice des dispositions prévues au 5° de l'article L. 2212-2 et à l'article L. 2212-4 du code général des collectivités territoriales, lorsqu'un risque prévisible de mouvements de terrain, ou d'affaissements de terrain dus à une cavité souterraine, d'avalanches, de crues torrentielles ou à montée rapide ou de submersion marine menace gravement des vies humaines, l'Etat peut déclarer d'utilité publique l'expropriation par lui-même, les communes ou leurs groupements et les établissements publics fonciers, des biens exposés à ce risque, dans les conditions prévues par le code de l'expropriation pour cause d'utilité publique et sous réserve que les moyens de sauvegarde et de protection des populations s'avèrent plus coûteux que les indemnités d'expropriation. L'expropriation par les agences pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques, créées par l'article 4 de la loi n° 96-1241 du 30 décembre 1996 relative à l'aménagement, la protection et la mise en valeur de la zone dite des cinquante pas géométriques dans les départements d'outre-mer, peut également être déclarée d'utilité publique par l'Etat, dans les mêmes conditions.

Ces dispositions ne s'appliquent pas aux cavités souterraines d'origine naturelle ou humaine résultant de l'exploitation passée ou en cours d'une mine.

La procédure prévue par les articles L. 521-1 à L. 521-8 du code de l'expropriation pour cause d'utilité publique est applicable lorsque l'extrême urgence rend nécessaire l'exécution immédiate de mesures de sauvegarde.

Toutefois, pour la détermination du montant des indemnités qui doit permettre le remplacement des biens expropriés, il n'est pas tenu compte de l'existence du risque. Lorsque le bien est situé dans une zone exposée au recul du trait de côte mentionnée au 1° de l'article L. 121-22-2 du code de l'urbanisme, les modalités d'évaluation de sa valeur sont celles prévues à l'article L. 219-7 du même code. Les indemnités perçues en application du quatrième alinéa de l'article L. 125-2 du code des assurances viennent en déduction des indemnités d'expropriation, lorsque les travaux de réparation liés au sinistre n'ont pas été réalisés et la valeur du bien a été estimée sans tenir compte des dommages subis.

**Art. L561-2**

Sans préjudice des dispositions de l'article L. 322-1 du code de l'expropriation pour cause d'utilité publique, les acquisitions d'immeubles peuvent ne donner lieu à aucune indemnité ou qu'à une indemnité réduite si, en raison de l'époque à laquelle elles ont eu lieu, il apparaît qu'elles ont été faites dans le but d'obtenir une indemnité supérieure au prix d'achat.

Sont présumées faites dans ce but, sauf preuve contraire, les acquisitions postérieures à l'ouverture de l'enquête publique préalable à l'approbation d'un plan de prévention des risques naturels prévisibles rendant inconstructible la zone concernée ou, en l'absence d'un tel plan, postérieures à l'ouverture de l'enquête publique préalable à l'expropriation.

**Art. L561-3**

I. — Le fonds de prévention des risques naturels majeurs est chargé de financer les indemnités allouées en vertu des dispositions de l'article L. 561-1 ainsi que les dépenses liées à la limitation de l'accès et à la remise en état des terrains accueillant les biens exposés, le cas échéant en s'appuyant sur un établissement public foncier ou sur les agences pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques, créées par l'article 4 de la loi n° 96-1241 du 30 décembre 1996 relative à l'aménagement, la protection et la mise en valeur de la zone dite des cinquante pas géométriques dans les départements d'outre-mer, afin de les confier après remise en état aux collectivités compétentes en matière d'urbanisme.

Il peut contribuer à l'acquisition amiable des biens couverts par un contrat d'assurance mentionné au premier alinéa de l'article L. 125-1 du code des assurances selon les conditions suivantes : acquisition d'un bien exposé à un risque prévisible de mouvements de terrain ou d'affaissements de terrain dus à une cavité souterraine, d'avalanches, de crues torrentielles ou à montée rapide, de submersion marine menaçant gravement des vies humaines, sous réserve que le prix de l'acquisition amiable s'avère moins coûteux que les moyens de sauvegarde et de protection des populations, ou à l'acquisition d'un bien sinistré à plus de la moitié de sa valeur et indemnisé en application de l'article L. 125-2 du même code. Il contribue également aux dépenses liées à la limitation de l'accès et à la remise en état des terrains accueillant les biens exposés.

En outre, il peut financer les dépenses de relogement des personnes exposées mentionnées aux deux premiers alinéas du présent I.

Pour la détermination du montant qui doit permettre l'acquisition amiable des biens exposés ou sinistrés, il n'est pas tenu compte de l'existence du risque. Lorsque le bien est situé dans une zone exposée au recul du trait de côte mentionnée au 1° de l'article L. 121-22-2 du code de l'urbanisme, les modalités d'évaluation de sa valeur sont celles prévues à l'article L. 219-7 du même code.

Le fonds peut contribuer au financement de l'aide financière et des frais de démolition définis à l'article 6 de la loi n° 2011-725 du 23 juin 2011 portant dispositions particulières relatives aux quartiers d'habitat informel et à la lutte contre l'habitat indigne dans les départements et régions d'outre-mer ainsi qu'aux dépenses afférentes à la libération et à la remise en état des terrains concernés. L'aide financière peut être versée par l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques mentionnée au premier alinéa du présent I. Dans ce cas, les conditions de versement de cette aide font l'objet d'une convention entre l'agence et la personne bénéficiaire, sous réserve de la signature préalable d'une convention-cadre entre l'Etat, l'autorité administrative ayant ordonné la démolition de l'ensemble des installations et l'agence.

Lorsqu'une mesure mentionnée au présent I est menée, aucune nouvelle construction de nature à engendrer une mise en danger de la vie humaine ne peut être opérée sur les terrains concernés.

II. — Le fonds peut contribuer au financement des études et actions de prévention des risques naturels majeurs dont les collectivités territoriales ou leurs groupements assurent la maîtrise d'ouvrage dans les communes couvertes par un plan de prévention des risques naturels prévisibles approuvé ou prescrit en application de l'article L. 562-1. Ces dispositions s'appliquent également aux études et actions réalisées sur le territoire de communes qui ne sont pas couvertes par un tel plan mais qui bénéficient à des communes couvertes par ce type de plan.

Le fonds peut contribuer, dans la zone du territoire français la plus exposée au risque sismique, aux études et travaux de prévention du risque sismique pour les bâtiments, équipements et installations nécessaires au fonctionnement des services départementaux et territoriaux d'incendie et de secours et dont ces services assurent la maîtrise d'ouvrage, y compris lorsque les travaux portent sur des biens mis à disposition par les collectivités territoriales ou leurs groupements, ainsi que pour les immeubles domaniaux utiles à la gestion de crise, les établissements scolaires et les habitations à loyer modéré mentionnées au livre IV du code de la construction et de l'habitation.

Il peut contribuer aux opérations de reconnaissance et travaux de comblement des cavités souterraines menaçant gravement les vies humaines, dès lors que ce traitement est moins coûteux que l'expropriation prévue à l'article L. 561-1 du présent code sur des biens couverts par un contrat d'assurance mentionné au premier alinéa de l'article L. 125-1 du code des assurances.

Il peut contribuer au financement des études et des actions de prévention des risques naturels majeurs dont les agences pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques mentionnées au I du présent article assurent la maîtrise d'ouvrage.

III. — Le fonds contribue à la prise en charge des études et travaux de prévention rendus obligatoires par un plan de prévention des risques naturels prévisibles approuvé en application du 4° du II de l'article L. 562-1 du présent code. Il peut contribuer à la prise en charge des études de diagnostic de vulnérabilité dont la maîtrise d'ouvrage est assurée par une collectivité territoriale ou un groupement de collectivités territoriales et des travaux identifiés par l'étude, dans les programmes d'actions de prévention contre les inondations et dans la zone du territoire français la plus exposée au risque sismique, sur des biens couverts par un contrat d'assurance mentionné au premier alinéa de l'article L. 125-1 du code des assurances.

IV. — Le fonds prend en charge les études menées pour le compte de l'Etat pour l'évaluation des risques naturels et les mesures de prévention à mener pour prévenir ces risques ainsi que l'élaboration des plans de prévention des risques naturels prévisibles.

Il peut prendre en charge les actions d'information préventive sur les risques majeurs.

Il peut contribuer au financement des études et travaux de mise en conformité des digues domaniales de protection contre les crues et les submersions marines, ainsi que des digues dont la gestion a été transférée de l'Etat à une collectivité territoriale après le 1er janvier 2018.

V. — Les dispositions du présent article sont applicables aux départements et régions d'outre-mer.

VI. — Un décret fixe les modalités d'application du présent article, notamment le taux maximal des interventions du fonds prévues aux I à IV.

**Art. L561-4**

A compter de la publication de l'arrêté d'ouverture de l'enquête publique préalable à l'expropriation réalisée en application de l'article L. 561-1, aucun permis de construire ni aucune autorisation administrative susceptible d'augmenter la valeur des biens à exproprier ne peut être délivré jusqu'à la conclusion de la procédure d'expropriation dans un délai maximal de cinq ans, si l'avis du Conseil d'Etat n'est pas intervenu dans ce délai.

La personne morale de droit public au nom de laquelle un permis de construire ou une autorisation administrative a été délivré en méconnaissance des dispositions du premier alinéa ci-dessus, ou en contradiction avec les dispositions d'un plan de prévention des risques naturels prévisibles rendues opposables, est tenue de rembourser à l'Etat le coût de l'expropriation des biens ayant fait l'objet de ce permis ou de cette autorisation.

##### Chapitre II : Plans de prévention des risques naturels prévisibles

**Art. L562-1**

I. — L'Etat élabore et met en application des plans de prévention des risques naturels prévisibles tels que les inondations, les mouvements de terrain, les avalanches, les incendies de forêt, les séismes, les éruptions volcaniques, les tempêtes ou les cyclones.

II. — Ces plans ont pour objet, en tant que de besoin :

1° De délimiter les zones exposées aux risques, en tenant compte de la nature et de l'intensité du risque encouru, d'y interdire tout type de construction, d'ouvrage, d'aménagement ou d'exploitation agricole, forestière, artisanale, commerciale ou industrielle, notamment afin de ne pas aggraver le risque pour les vies humaines ou, dans le cas où des constructions, ouvrages, aménagements ou exploitations agricoles, forestières, artisanales, commerciales ou industrielles, pourraient y être autorisés, prescrire les conditions dans lesquelles ils doivent être réalisés, utilisés ou exploités ;

2° De délimiter les zones qui ne sont pas directement exposées aux risques mais où des constructions, des ouvrages, des aménagements ou des exploitations agricoles, forestières, artisanales, commerciales ou industrielles pourraient aggraver des risques ou en provoquer de nouveaux et y prévoir des mesures d'interdiction ou des prescriptions telles que prévues au 1° ;

3° De définir les mesures de prévention, de protection et de sauvegarde qui doivent être prises, dans les zones mentionnées au 1° et au 2°, par les collectivités publiques dans le cadre de leurs compétences, ainsi que celles qui peuvent incomber aux particuliers ;

4° De définir, dans les zones mentionnées au 1° et au 2°, les mesures relatives à l'aménagement, l'utilisation ou l'exploitation des constructions, des ouvrages, des espaces mis en culture ou plantés existants à la date de l'approbation du plan qui doivent être prises par les propriétaires, exploitants ou utilisateurs ;

5° De définir, dans les zones mentionnées aux mêmes 1° et 2°, des exceptions aux interdictions ou aux prescriptions afin de ne pas s'opposer à l'implantation d'installations de production d'énergie solaire dès lors qu'il n'en résulte pas une aggravation des risques.

III. — La réalisation des mesures prévues aux 3° et 4° du II peut être rendue obligatoire en fonction de la nature et de l'intensité du risque dans un délai de cinq ans, pouvant être réduit en cas d'urgence. A défaut de mise en conformité dans le délai prescrit, le préfet peut, après mise en demeure non suivie d'effet, ordonner la réalisation de ces mesures aux frais du propriétaire, de l'exploitant ou de l'utilisateur.

IV. — Les mesures de prévention prévues aux 3° et 4° du II, concernant les terrains boisés, lorsqu'elles imposent des règles de gestion et d'exploitation forestière ou la réalisation de travaux de prévention concernant les espaces boisés mis à la charge des propriétaires et exploitants forestiers, publics ou privés, sont prises conformément aux dispositions du titre II du livre III et du livre IV du code forestier.

V. — Les travaux de prévention imposés en application du 4° du II à des biens construits ou aménagés conformément aux dispositions du code de l'urbanisme avant l'approbation du plan et mis à la charge des propriétaires, exploitants ou utilisateurs ne peuvent porter que sur des aménagements limités.

VI. ― Les plans de prévention des risques d'inondation sont compatibles ou rendus compatibles avec les dispositions du plan de gestion des risques d'inondation défini à l'article L. 566-7.

VII. ― Des décrets en Conseil d'Etat définissent en tant que de besoin les modalités de qualification des aléas et des risques, les règles générales d'interdiction, de limitation et d'encadrement des constructions, de prescription de travaux de réduction de la vulnérabilité, ainsi que d'information des populations, dans les zones exposées aux risques définies par les plans de prévention des risques naturels prévisibles.

Les projets de décret sont soumis pour avis au conseil d'orientation pour la prévention des risques naturels majeurs.

**Art. L562-2**

Lorsqu'un projet de plan de prévention des risques naturels prévisibles contient certaines des dispositions mentionnées au 1° et au 2° du II de l'article L. 562-1 et que l'urgence le justifie, le préfet peut, après consultation des maires concernés, les rendre immédiatement opposables à toute personne publique ou privée par une décision rendue publique.

Ces dispositions cessent d'être opposables si elles ne sont pas reprises dans le plan approuvé.

**Art. L562-3**

Le préfet définit les modalités de la concertation relative à l'élaboration du projet de plan de prévention des risques naturels prévisibles.

Sont associés à l'élaboration de ce projet les collectivités territoriales et les établissements publics de coopération intercommunale concernés.

Après enquête publique réalisée conformément au chapitre III du titre II du livre Ier et après avis des conseils municipaux des communes sur le territoire desquelles il doit s'appliquer, le plan de prévention des risques naturels prévisibles est approuvé par arrêté préfectoral. Au cours de cette enquête, sont entendus, après avis de leur conseil municipal, les maires des communes sur le territoire desquelles le plan doit s'appliquer.

**Art. L562-4**

Le plan de prévention des risques naturels prévisibles approuvé vaut servitude d'utilité publique. Il est annexé au plan local d'urbanisme, conformément à l'article L. 153-60 du code de l'urbanisme.

Le plan de prévention des risques naturels prévisibles approuvé fait l'objet d'un affichage en mairie et d'une publicité par voie de presse locale en vue d'informer les populations concernées.

**Art. L562-4-1**

I. — Le plan de prévention des risques naturels prévisibles peut être révisé selon les formes de son élaboration. Toutefois, lorsque la révision ne porte que sur une partie du territoire couvert par le plan, la concertation, les consultations et l'enquête publique mentionnées à l'article L. 562-3 sont effectuées dans les seules communes sur le territoire desquelles la révision est prescrite.

II. — Le plan de prévention des risques naturels prévisibles peut également être modifié. La procédure de modification est utilisée à condition que la modification envisagée ne porte pas atteinte à l'économie générale du plan ou à condition que la modification envisagée consiste à abroger les dispositions relatives au recul du trait de côte de ce plan dans une ou plusieurs communes à la suite de l'entrée en vigueur d'un document d'urbanisme intégrant les dispositions relatives au recul du trait de côte en application du paragraphe 3 de la sous-section 3 de la section 1 du chapitre Ier du titre II du livre Ier du code de l'urbanisme. Le dernier alinéa de l'article L. 562-3 du présent code n'est pas applicable à la modification. Aux lieu et place de l'enquête publique, le projet de modification et l'exposé de ses motifs sont portés à la connaissance du public en vue de permettre à ce dernier de formuler des observations pendant le délai d'un mois précédant l'approbation par le préfet de la modification.

Lorsqu'un document d'urbanisme intégrant les dispositions relatives au recul du trait de côte, en application du paragraphe 3 de la sous-section 3 de la section 1 du chapitre Ier du titre II du livre Ier du code de l'urbanisme, entre en vigueur dans une ou plusieurs communes et lorsqu'un ou plusieurs plans de prévention des risques naturels prévisibles approuvés sur cette ou ces mêmes communes inclut le recul du trait de côte, le représentant de l'Etat dans le département modifie ce ou ces plans de prévention des risques naturels prévisibles selon la procédure prévue au premier alinéa du présent II pour en abroger les dispositions relatives au recul du trait de côte portant sur cette ou ces communes, ou les abroge si ce ou ces plans de prévention des risques naturels prévisibles ne portent que sur le recul du trait de côte. Cette procédure de modification aboutit dans l'année qui suit l'entrée en vigueur des dispositions relatives au recul du trait de côte dans le document d'urbanisme.

III. — Le plan de prévention des risques naturels prévisibles peut également être adapté dans les conditions définies à l'article L. 300-6-1 du code de l'urbanisme.

**Art. L562-4-2**

Lorsqu'un plan de prévention des risques naturels prévisibles d'inondation opposable ne définit pas d'exceptions au sens du 5° du II de l'article L. 562-1, le représentant de l'Etat dans le département peut, après consultation des maires et des présidents d'établissements publics de coopération intercommunale concernés, définir de telles exceptions et les rendre immédiatement opposables à toute personne publique ou privée, par une décision motivée rendue publique.

Ces exceptions cessent d'être opposables si elles ne sont pas reprises au terme de la procédure de modification du plan, prévue au II de l'article L. 562-4-1, achevée dans un délai de dix-huit mois à compter de la publication de la décision du représentant de l'Etat dans le département mentionnée au premier alinéa du présent article.

**Art. L562-5**

I. — Le fait de construire ou d'aménager un terrain dans une zone interdite par un plan de prévention des risques naturels prévisibles approuvé ou de ne pas respecter les conditions de réalisation, d'utilisation ou d'exploitation prescrites par ce plan est puni des peines prévues à l'article L. 480-4 du code de l'urbanisme.

II. — Les dispositions des articles L. 461-1, L. 480-1, L. 480-2, L. 480-3, L. 480-5 à L. 480-9, L. 480-12 et L. 480-14 du code de l'urbanisme sont également applicables aux infractions visées au I du présent article, sous la seule réserve des conditions suivantes :

1° Les infractions sont constatées, en outre, par les fonctionnaires et agents commissionnés à cet effet par l'autorité administrative compétente et assermentés ;

2° Pour l'application de l'article L. 480-5 du code de l'urbanisme, le tribunal statue au vu des observations écrites ou après audition du maire ou du fonctionnaire compétent, même en l'absence d'avis de ces derniers, soit sur la mise en conformité des lieux ou des ouvrages avec les dispositions du plan, soit sur leur rétablissement dans l'état antérieur ;

3° Le droit de visite prévu à l'article L. 461-1 du code de l'urbanisme est ouvert aux représentants de l'autorité administrative compétente.

4° Le tribunal judiciaire peut également être saisi en application de l'article L. 480-14 du code de l'urbanisme par le préfet.

**Art. L562-6**

Les plans d'exposition aux risques naturels prévisibles approuvés en application du I de l'article 5 de la loi n° 82-600 du 13 juillet 1982 relative à l'indemnisation des victimes de catastrophes naturelles valent plan de prévention des risques naturels prévisibles. Il en est de même des plans de surfaces submersibles établis en application des articles 48 à 54 du code du domaine public fluvial et de la navigation intérieure, des périmètres de risques institués en application de l'article R. 111-3 du code de l'urbanisme, ainsi que des plans de zones sensibles aux incendies de forêt établis en application de l'article 21 de la loi n° 91-5 du 3 janvier 1991 modifiant diverses dispositions intéressant l'agriculture et la forêt. Leur modification ou leur révision est soumise aux dispositions du présent chapitre.

Les plans ou périmètres visés à l'alinéa précédent en cours d'élaboration au 2 février 1995 sont considérés comme des projets de plans de prévention des risques naturels, sans qu'il soit besoin de procéder aux consultations ou enquêtes publiques déjà organisées en application des procédures antérieures propres à ces documents.

**Art. L562-7**

Un décret en Conseil d'Etat précise les conditions d'application des articles L. 562-1 à L. 562-6. Il définit notamment les éléments constitutifs et la procédure d'élaboration, de modification et de révision des plans de prévention des risques naturels prévisibles, ainsi que les conditions dans lesquelles sont prises les mesures prévues aux 3° et 4° du II de l'article L. 562-1.

**Art. L562-8**

Dans les parties submersibles des vallées et dans les autres zones inondables, les plans de prévention des risques naturels prévisibles définissent, en tant que de besoin, les interdictions et les prescriptions techniques à respecter afin d'assurer le libre écoulement des eaux et la conservation, la restauration ou l'extension des champs d'inondation.

**Art. L562-8-1**

Les ouvrages construits en vue de prévenir les inondations et les submersions doivent satisfaire à des règles aptes à en assurer l'efficacité et la sûreté. Pour éviter les atteintes que pourraient leur porter des travaux réalisés à proximité, ces ouvrages bénéficient des dispositions prévues à l'article L. 554-1 au profit des réseaux souterrains, aériens ou subaquatiques de transport ou de distribution, dans les conditions fixées aux articles L. 554-2 à L. 554-5.

La responsabilité d'un gestionnaire d'ouvrages ne peut être engagée à raison des dommages que ces ouvrages n'ont pas permis de prévenir dès lors que les obligations légales et réglementaires applicables à leur conception, leur exploitation et leur entretien ont été respectées.

Un décret en Conseil d'Etat fixe les obligations de conception, d'entretien et d'exploitation auxquelles doivent répondre les ouvrages en fonction des enjeux concernés et des objectifs de protection visés. Il précise également le délai maximal au-delà duquel les ouvrages existants doivent être rendus conformes à ces obligations ou, à défaut, doivent être neutralisés. Il définit les modalités selon lesquelles le représentant de l'Etat dans le département est informé des actions contribuant à la mise en œuvre de la prévention des inondations par une collectivité territoriale ou un groupement de collectivités territoriales, du niveau de protection apporté et des territoires qui en bénéficient.

Lorsqu'une commune ou un établissement public de coopération intercommunale à fiscalité propre s'est vu mettre à disposition un ouvrage en application de l'article L. 566-12-1, si un sinistre survient avant l'expiration du délai maximal fixé par le décret en Conseil d'Etat mentionné au troisième alinéa du présent article, à l'échéance duquel l'ouvrage n'est plus constitutif d'une digue au sens du I de l'article L. 566-12-1 ou est réputé ne pas contribuer à la prévention des inondations et submersions, la responsabilité du gestionnaire de l'ouvrage ne peut être engagée à raison des dommages que celui-ci n'a pas permis de prévenir, dès lors que ces dommages ne sont pas imputables à un défaut d'entretien de l'ouvrage par le gestionnaire au cours de la période considérée.

##### Chapitre III : Autres mesures de prévention

**Art. L563-1**

Dans les zones particulièrement exposées à un risque sismique ou cyclonique, des règles particulières de construction parasismique ou paracyclonique peuvent être imposées aux équipements, bâtiments et installations.

Si un plan de prévention des risques naturels prévisibles est approuvé dans l'une des zones mentionnées au premier alinéa, il peut éventuellement fixer, en application de l'article L. 562-1, des règles plus adaptées.

Un décret en Conseil d'Etat définit les modalités d'application du présent article.

**Art. L563-2**

Dans les zones de montagne, en l'absence de plan de prévention des risques naturels prévisibles, les documents d'urbanisme ainsi que les projets de travaux, constructions ou installations soumis à une demande d'autorisation ou à une décision de prise en considération tiennent compte des risques naturels spécifiques à ces zones, qu'il s'agisse de risques préexistants connus ou de ceux qui pourraient résulter des modifications de milieu envisagées.

Cette prise en compte s'apprécie en fonction des informations dont peut disposer l'autorité compétente.

Sans préjudice des dispositions des deux alinéas ci-dessus, l'autorité administrative compétente de l'Etat mentionnée aux articles L. 122-20 ou L. 122-21 du code de l'urbanisme pour les unités touristiques nouvelles et aux articles L. 472-1 à L. 472-5 du même code pour les remontées mécaniques tiennent compte des risques naturels pour la délivrance des autorisations correspondantes.

**Art. L563-3**

I. – Dans les zones exposées au risque d'inondations, le maire, avec l'assistance des services de l'Etat compétents, procède à l'inventaire des repères de crues existant sur le territoire communal et établit les repères correspondant aux crues historiques, aux nouvelles crues exceptionnelles ou aux submersions marines. La commune ou le groupement de collectivités territoriales compétent matérialisent, entretiennent et protègent ces repères.

II. – Les dispositions de la loi n° 43-374 du 6 juillet 1943 relative à l'exécution des travaux géodésiques et cadastraux et à la conservation des signaux, bornes et repères sont applicables.

III. – Un décret en Conseil d'Etat fixe les conditions d'application du présent article (voir nota).

**Art. L563-4**

Les dispositions prévues aux articles L. 54 à L. 56-1 du code des postes et des communications électroniques s'appliquent également aux radars hydrométéorologiques dont la liste est fixée par arrêté conjoint du ministre chargé des transports et du ministre chargé de l'environnement.

**Art. L563-5**

I. — Sur demande des collectivités territoriales ou de leurs groupements motivée par la sécurité des personnes et des biens sur les territoires de leur compétence, l'Etat et ses établissements publics communiquent à cette seule fin gratuitement à ces collectivités et à leurs groupements les données dont ils disposent. Toutefois, ils peuvent mettre à la charge des demandeurs les frais de reproduction et de transmission de ces données.

II. — Un décret en Conseil d'Etat précise les modalités de mise en oeuvre du présent article. Ce décret précise notamment les informations produites par l'Etat ou par ses établissements publics qui peuvent être accessibles gratuitement par les collectivités territoriales.

**Art. L563-6**

I. — Les communes ou leurs groupements compétents en matière de documents d'urbanisme élaborent, en tant que de besoin, des cartes délimitant les sites où sont situées des cavités souterraines et des marnières susceptibles de provoquer l'effondrement du sol.

II. — Toute personne qui a connaissance de l'existence d'une cavité souterraine ou d'une marnière dont l'effondrement est susceptible de porter atteinte aux personnes ou aux biens, ou d'un indice susceptible de révéler cette existence, en informe le maire, qui communique, sans délai, au représentant de l'Etat dans le département et au président du conseil départemental les éléments dont il dispose à ce sujet.

La diffusion d'informations manifestement erronées, mensongères ou résultant d'une intention dolosive relatives à l'existence d'une cavité souterraine ou d'une marnière est punie d'une amende de 30 000 euros.

III. — Le représentant de l'Etat dans le département publie et met à jour, selon des modalités fixées par décret en Conseil d'Etat, la liste des communes pour lesquelles il a été informé par le maire de l'existence d'une cavité souterraine ou d'une marnière et de celles où il existe une présomption réelle et sérieuse de l'existence d'une telle cavité.

##### Chapitre IV : Prévision des crues

**Art. L564-1**

L'organisation de la surveillance, de la prévision et de la transmission de l'information sur les crues est assurée par l'Etat.

**Art. L564-2**

I. — Un schéma directeur de prévision des crues est arrêté pour chaque bassin par le préfet coordonnateur de bassin en vue d'assurer la cohérence des dispositifs que peuvent mettre en place, sous leur responsabilité et pour leurs besoins propres, les collectivités territoriales ou leurs groupements afin de surveiller les crues de certains cours d'eau ou zones estuariennes, avec les dispositifs de l'Etat et de ses établissements publics.

II. — Les collectivités territoriales ou leurs groupements peuvent accéder gratuitement, pour les besoins du fonctionnement de leurs systèmes de surveillance, aux données recueillies et aux prévisions élaborées grâce aux dispositifs de surveillance mis en place par l'Etat, ses établissements publics et les exploitants d'ouvrages hydrauliques.

III. — Les informations recueillies et les prévisions élaborées grâce aux dispositifs de surveillance mis en place par les collectivités territoriales ou leurs groupements sont transmises aux autorités détentrices d'un pouvoir de police. Les responsables des équipements ou exploitations susceptibles d'être intéressés par ces informations peuvent y accéder gratuitement.

**Art. L564-3**

I. — L'organisation de la surveillance, de la prévision et de la transmission de l'information sur les crues par l'Etat, ses établissements publics et, le cas échéant, les collectivités territoriales ou leurs groupements fait l'objet de règlements arrêtés par le préfet.

II. — Un décret en Conseil d'Etat précise les modalités de mise en oeuvre du présent chapitre.

##### Chapitre V : Commissions départementales et schémas de prévention des risques naturels majeurs

**Art. L565-2**

I. — Le préfet, en concertation avec les collectivités territoriales compétentes, peut élaborer des schémas de prévention des risques naturels, tenant compte des documents interdépartementaux portant sur les risques existants. Ces schémas précisent les actions à conduire dans le département en matière :

— de connaissance du risque ;

— de surveillance et prévision des phénomènes ;

— d'information et éducation sur les risques ;

— de prise en compte des risques dans l'aménagement du territoire ;

— de travaux permettant de réduire le risque ;

— de retours d'expériences.

II. — Un décret en Conseil d'Etat précise les modalités de mise en oeuvre du présent article.

##### Chapitre V bis : Conseil d'orientation pour la prévention des risques naturels majeurs

**Art. L565-3**

I. – Le Conseil d'orientation pour la prévention des risques naturels majeurs comprend parmi ses membres trois députés et trois sénateurs.

II. – Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

##### Chapitre VI : Evaluation et gestion des risques d'inondation 

**Art. L566-1**

I. ― Au titre du présent chapitre, une inondation est une submersion temporaire par l'eau de terres émergées, quelle qu'en soit l'origine, à l'exclusion des inondations dues aux réseaux de collecte des eaux usées, y compris les réseaux unitaires.

Sur le littoral, l'inondation par submersion marine s'étend au-delà des limites du rivage de la mer définies à l'article L. 2111-4 du code général de la propriété des personnes publiques.

II. ― Le risque d'inondation est la combinaison de la probabilité de survenue d'une inondation et de ses conséquences négatives potentielles pour la santé humaine, l'environnement, les biens, dont le patrimoine culturel, et l'activité économique.

**Art. L566-2**

I. – L'évaluation et la gestion des risques d'inondation visent à réduire les conséquences négatives potentielles associées aux inondations pour les intérêts définis à l'article L. 566-1 dans les conditions fixées par le présent chapitre, conformément à la directive 2007/60/CE du Parlement européen et du Conseil du 23 octobre 2007 relative à l'évaluation et à la gestion des risques d'inondation dans un objectif de compétitivité, d'attractivité et d'aménagement durable des territoires exposés à l'inondation.

II. – L'Etat, les collectivités territoriales et leurs groupements, par leurs actions communes ou complémentaires, concourent à la gestion des risques d'inondation.

**Art. L566-3**

L'autorité administrative réalise une évaluation préliminaire des risques d'inondation pour chaque bassin ou groupement de bassins délimité en application du I de l'article L. 212-1, avant le 22 décembre 2011, selon les règles d'évaluation fixées au plan national. Une évaluation préliminaire des risques d'inondation est effectuée nationalement, à partir des évaluations produites dans chaque bassin ou groupement de bassins, après consultation du conseil d'orientation pour la prévention des risques naturels majeurs, désignant en particulier des événements d'un impact national, voire européen. Ces évaluations sont mises à jour une première fois avant le 22 décembre 2018 puis, par la suite, tous les six ans.

**Art. L566-4**

L'Etat, en s'appuyant sur le conseil d'orientation pour la prévention des risques naturels majeurs et en concertation avec les parties prenantes concernées au niveau national, dont les associations nationales représentatives des collectivités territoriales, élabore une stratégie nationale de gestion des risques d'inondation qui définit les grands objectifs de réduction des conséquences négatives potentielles associées aux inondations pour les intérêts définis à l'article L. 566-1, les orientations et le cadre d'action, et les critères nationaux de caractérisation de l'importance du risque d'inondation. Le projet de stratégie, en particulier ces critères, est soumis à l'avis du conseil d'orientation pour la prévention des risques naturels majeurs. L'Etat arrête cette stratégie, dont les critères nationaux de caractérisation de l'importance du risque d'inondation, à l'issue de l'évaluation préliminaire des risques d'inondation.

Le Comité national de l'eau mentionné à l'article L. 213-1 donne son avis sur la stratégie nationale de gestion des risques d'inondation avant son approbation par l'Etat.

**Art. L566-5**

I. – Sur la base de l'évaluation préliminaire des risques d'inondation nationale et de la stratégie nationale, l'autorité administrative, associant le conseil d'orientation pour la prévention des risques naturels majeurs, identifie des territoires dans lesquels il existe un risque d'inondation important ayant des conséquences de portée nationale.

II. – A l'échelon du bassin ou groupement de bassins, sur la base de l'évaluation préliminaire des risques d'inondation et de la stratégie nationale, l'autorité administrative, associant les parties prenantes au premier rang desquelles les collectivités territoriales et leurs groupements chargés de l'aménagement du territoire, décline les critères nationaux pour sélectionner les territoires dans lesquels il existe un risque d'inondation important.

**Art. L566-6**

L'autorité administrative arrête pour les territoires mentionnés à l'article L. 566-5 les cartes des surfaces inondables et les cartes des risques d'inondation, avant le 22 décembre 2013. Ces cartes sont mises à jour tous les six ans. Elles peuvent être modifiées autant que de besoin par l'autorité administrative.

**Art. L566-7**

L'autorité administrative arrête, avant le 22 décembre 2015, à l'échelon de chaque bassin ou groupement de bassins, un plan de gestion des risques d'inondation pour les territoires définis à l'article L. 566-5. Ce plan fixe les objectifs en matière de gestion des risques d'inondation concernant le bassin ou groupement de bassins et les objectifs appropriés aux territoires mentionnés au même article L. 566-5. Ces objectifs doivent permettre d'atteindre les objectifs de la stratégie nationale mentionnée à l'article L. 566-4.

Pour contribuer à la réalisation des objectifs du plan de gestion des risques d'inondation, des mesures sont identifiées à l'échelon du bassin ou groupement de bassins. Ces mesures sont intégrées au plan de gestion des risques d'inondation. Elles comprennent :

1° Les orientations fondamentales et dispositions présentées dans les schémas directeurs d'aménagement et de gestion des eaux, concernant la prévention des inondations au regard de la gestion équilibrée et durable de la ressource en eau en application de l'article L. 211-1 ;

2° Les dispositions concernant la surveillance, la prévision et l'information sur les phénomènes d'inondation, qui comprennent notamment le schéma directeur de prévision des crues prévu à l'article L. 564-2 ;

3° Les dispositions pour la réduction de la vulnérabilité des territoires face aux risques d'inondation, comprenant des mesures pour le développement d'un mode durable d'occupation et d'exploitation des sols, notamment des mesures pour la maîtrise de l'urbanisation et la cohérence du territoire au regard du risque d'inondation, des mesures pour la réduction de la vulnérabilité des activités économiques et du bâti et, le cas échéant, des mesures pour l'amélioration de la rétention de l'eau et l'inondation contrôlée ;

4° Des dispositions concernant l'information préventive, l'éducation, la résilience et la conscience du risque.

Les objectifs du plan de gestion des risques d'inondation sont déclinés au sein de stratégies locales de gestion des risques d'inondation pour les territoires à risque d'inondation important mentionnés à l'article L. 566-5.

Le plan de gestion des risques d'inondation comporte une synthèse de ces stratégies locales et des mesures mentionnées à l'article L. 566-8.

Le plan de gestion des risques d'inondation peut identifier les travaux et mesures relatifs à la gestion des risques d'inondation qui doivent être qualifiés de projet d'intérêt général en application de l'article L. 102-1 du code de l'urbanisme, et fixer les délais de mise en œuvre des procédures correspondantes par l'autorité administrative compétente.

Il est accompagné des dispositions afférentes aux risques d'inondation des plans ORSEC, applicables au périmètre concerné.

Il est compatible avec les objectifs de qualité et de quantité des eaux que fixent les schémas directeurs d'aménagement et de gestion des eaux en application du IV de l'article L. 212-1 du présent code.

Il est compatible avec les objectifs environnementaux que contiennent les plans d'action pour le milieu marin mentionnés à l'article L. 219-9.

Le plan de gestion des risques d'inondation est mis à jour tous les six ans.

Les programmes et les décisions administratives dans le domaine de l'eau doivent être compatibles ou rendus compatibles avec les dispositions des plans de gestion des risques d'inondation.

.

**Art. L566-8**

Des stratégies locales sont élaborées conjointement par les parties intéressées pour les territoires mentionnés à l'article L. 566-5, en conformité avec la stratégie nationale et en vue de concourir à sa réalisation ; elles conduisent à l'identification de mesures pour ces derniers.

**Art. L566-9**

Le plan visé à l'article L. 566-7 peut être modifié par l'autorité administrative, après avis du comité de bassin, si cette modification ne porte pas atteinte aux objectifs de ce plan. Le projet de modification fait l'objet d'une information et d'une consultation du public.

**Art. L566-10**

Les établissements publics territoriaux de bassin mentionnés à l'article L. 213-12 assurent à l'échelle du bassin ou sous-bassin hydrographique de leur compétence la cohérence des actions des collectivités territoriales et de leurs groupements visant à réduire les conséquences négatives des inondations sur les territoires mentionnés à l'article L. 566-5, par leur rôle de coordination, d'animation, d'information et de conseil pour des actions de réduction de la vulnérabilité aux inondations.

**Art. L566-11**

Les évaluations préliminaires des risques d'inondation, les cartes des surfaces inondables, les cartes des risques d'inondation et les plans de gestion du risque d'inondation sont élaborés et mis à jour avec les parties prenantes identifiées par l'autorité administrative, au premier rang desquelles les collectivités territoriales et leurs groupements compétents en matière d'urbanisme et d'aménagement de l'espace, ainsi que le comité de bassin et les établissements publics territoriaux de bassin et la collectivité territoriale de Corse pour ce qui la concerne.

L'autorité administrative organise la participation du public à l'élaboration et la mise à jour du plan de gestion des risques d'inondation. Elle met à la disposition du public, pendant une durée minimale de six mois par voie électronique afin de recueillir ses observations :

— trois ans au moins avant la date prévue d'entrée en vigueur du plan de gestion des risques d'inondation, l'évaluation préliminaire des risques d'inondation visée à l'article L. 566-3, les territoires à risque important d'inondation mentionnés à l'article L. 566-5, ainsi que le calendrier, et le programme de travail indiquant les modalités d'élaboration ou de mise à jour du plan de gestion ;

— deux ans au moins avant la date prévue d'entrée en vigueur du plan de gestion des risques d'inondation, les cartes des surfaces inondables et les cartes des risques d'inondation des territoires à risques important d'inondation du district visées à l'article L. 566-6 ainsi qu'une synthèse provisoire des questions importantes qui se posent dans le district en matière de gestion des risques d'inondation ;

— un an au moins avant la date prévue de son entrée en vigueur, le projet de plan de gestion des risques d'inondation pour une durée minimale de six mois.

Un exemplaire du dossier est consultable en un lieu déterminé du district lors de l'ouverture de la participation par voie électronique.

Ces mises à disposition sont annoncées, au moins quinze jours avant leur début, par la publication, dans un journal de diffusion nationale et dans un ou plusieurs journaux régionaux ou locaux du district, d'un avis indiquant les dates et lieux de la mise à disposition ainsi que l'adresse du site internet.

L'autorité administrative peut modifier le projet pour tenir compte des avis et observations formulés. Elle publie, au plus tard à la date d'adoption du plan de gestion des risques d'inondation, une synthèse des avis et observations recueillies et la manière dont elle en a tenu compte.

**Art. L566-12**

I. – Les évaluations préliminaires des risques d'inondation, les cartes des surfaces inondables, les cartes des risques d'inondation et les plans de gestion des risques d'inondation sont mis à disposition du public, notamment des chambres consulaires, des commissions locales de l'eau, des conseils économiques, sociaux et environnementaux régionaux ainsi que, lorsqu'ils existent, des organes de gestion des parcs nationaux, des parcs naturels régionaux et du domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres, en tant qu'ils les concernent, par l'autorité administrative.

II. – L'autorité administrative recueille les observations du public sur les projets de plan de gestion des risques d'inondation. Elle soumet les projets de plan de gestion des risques d'inondation, éventuellement modifiés, à l'avis des parties prenantes au sens de l'article L. 566-11.

**Art. L566-12-1**

I. – Les digues sont des ouvrages construits ou aménagés en vue de prévenir les inondations et les submersions. Les digues appartenant à une personne morale de droit public et achevées avant la date d'entrée en vigueur de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles sont mises gratuitement à la disposition, selon le cas, de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre compétent pour la défense contre les inondations et contre la mer, par voie de conventions.

La digue n'est pas mise à disposition si son influence hydraulique dépasse le périmètre de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre compétent et s'il existe un gestionnaire.

II. – Lorsqu'un ouvrage ou une infrastructure qui n'a pas exclusivement pour vocation la prévention des inondations et submersions appartenant à une personne morale de droit public s'avère, eu égard à sa localisation et à ses caractéristiques, de nature à y contribuer, il est mis à la disposition de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre compétent pour la défense contre les inondations et contre la mer par le propriétaire ou le gestionnaire de cet ouvrage ou infrastructure pour permettre de l'utiliser et d'y apporter des aménagements nécessaires pour ce faire.

L'ouvrage ou l'infrastructure n'est pas mis à disposition si celle-ci ou les travaux nécessaires à la réalisation des aménagements projetés ou leur exploitation ne sont pas compatibles avec la fonctionnalité de l'ouvrage ou de l'infrastructure. Dans ce cas, la responsabilité du propriétaire ou du gestionnaire de l'ouvrage ne peut être engagée du fait que l'ouvrage ou l'infrastructure n'a pas permis d'éviter l'action naturelle des eaux, mais uniquement lorsque les dommages subis ont été provoqués ou aggravés soit par l'existence ou le mauvais état d'entretien de l'ouvrage ou de l'infrastructure, soit par une faute commise par le propriétaire ou le gestionnaire.

Une convention précise les modalités de la mise à disposition et de la maîtrise d'ouvrage des travaux ainsi que les responsabilités de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre compétent, du propriétaire et du gestionnaire dans l'exercice de leurs missions respectives. La responsabilité liée à la prévention des inondations et submersions est transférée à la commune ou à l'établissement public de coopération intercommunale à fiscalité propre compétent dès la mise à disposition, sans que le propriétaire ou le gestionnaire de l'ouvrage ne soient tenus de réaliser quelques travaux que ce soit en vue de permettre à l'ouvrage de remplir un rôle de prévention des inondations et submersions.

La mise à disposition est gratuite. Toutefois, la convention prévoit, s'il y a lieu, une compensation financière au profit du propriétaire ou du gestionnaire de l'ouvrage ou de l'infrastructure à raison des frais spécifiques exposés par lui pour contribuer à la prévention des inondations et des submersions.

En cas de désaccord sur l'intérêt de la mise à disposition ou la compatibilité de celle-ci avec la fonctionnalité de l'ouvrage ou de l'infrastructure, le représentant de l'Etat dans le département peut être saisi d'une demande tendant à ce qu'il soit enjoint au propriétaire ou au gestionnaire de procéder à la mise à disposition ou à ce que soit constatée une incompatibilité. Il se prononce après avis de la commission départementale des risques naturels majeurs. Sa décision peut fixer un délai pour la conclusion de la convention prévue au troisième alinéa du présent II.

**Art. L566-12-2**

I. ― Des servitudes peuvent être créées, à la demande d'une commune ou d'un établissement public de coopération intercommunale à fiscalité propre compétent pour la défense contre les inondations et contre la mer, sur les terrains d'assiette ou d'accès à des ouvrages construits en vue de prévenir les inondations et les submersions, au sens de l'article L. 562-8-1, ainsi qu'à des ouvrages ou infrastructures qui y contribuent, au sens du II de l'article L. 566-12-1. II. ― Ces servitudes peuvent avoir un ou plusieurs des objets suivants :

1° Assurer la conservation des ouvrages existants construits en vue de prévenir les inondations et les submersions ;

2° Réaliser des ouvrages complémentaires ;

3° Effectuer les aménagements nécessaires à l'adaptation des ouvrages et des infrastructures qui contribuent à la prévention des inondations et des submersions ;

4° Maintenir ces ouvrages ou les aménagements effectués sur les ouvrages et les infrastructures en bon état de fonctionnement ;

5° Entretenir les berges.

Le bénéficiaire de la servitude est subrogé au propriétaire du fonds dans l'accomplissement de toutes les formalités nécessaires à l'obtention des autorisations administratives requises pour les ouvrages, travaux et aménagements liés à l'objet de celle-ci.

III. ― La servitude est créée par décision motivée de l'autorité administrative compétente, sur proposition de l'organe délibérant de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre compétent, après enquête parcellaire et enquête publique, effectuées comme en matière d'expropriation. Le dossier de la servitude est tenu à la disposition du public pendant un mois à la mairie de la commune concernée.

La décision créant une servitude en définit le tracé, la largeur et les caractéristiques. Elle peut obliger les propriétaires et les exploitants à s'abstenir de tout acte de nature à nuire au bon fonctionnement, à l'entretien et à la conservation des ouvrages construits en vue de prévenir les inondations et les submersions ou des aménagements destinés à permettre aux ouvrages ou aux infrastructures de contribuer à cette prévention.

IV. ― La servitude ouvre droit à indemnité s'il en résulte pour le propriétaire du terrain ou l'exploitant un préjudice direct, matériel et certain. Cette indemnité est à la charge du bénéficiaire de la servitude. La demande d'indemnité doit, sous peine de forclusion, parvenir à l'autorité mentionnée au premier alinéa du III dans un délai d'un an à compter de la date où le dommage a été causé ou révélé.

L'indemnité est fixée, à défaut d'accord amiable, par le juge de l'expropriation, d'après :

1° La consistance des biens à la date de la décision instituant la servitude en fonction des atteintes portées à leur utilisation habituelle et des modifications apportées à l'état des lieux antérieur ;

2° Leur qualification éventuelle de terrain à bâtir, au sens de l'article L. 322-3 du code de l'expropriation pour cause d'utilité publique, à la date d'institution de la servitude.

**Art. L566-13**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre

##### Chapitre VII : Prévention des incendies de forêt et de végétation

**Art. L567-1**

I. — Le ministre chargé de la prévention des risques élabore, conjointement avec les ministres chargés de la forêt et de la sécurité civile, une carte, mise à la disposition du public et révisée au moins tous les cinq ans, analysant la sensibilité du territoire européen de la France au danger prévisible de feux de forêt et de végétation.

II. — Sur le fondement notamment de la carte prévue au I, un arrêté conjoint des ministres chargés de la forêt, de la prévention des risques et de la sécurité civile établit la liste des communes exposées à un danger élevé ou très élevé de feux de forêt et de végétation. Cette liste est rendue publique, après consultation d'associations représentant les communes.

**Art. L567-2**

Dans les conditions définies au chapitre II du présent titre, le représentant de l'Etat dans le département élabore les plans de prévention des risques naturels prévisibles d'incendies de forêt en concertation avec les conseils régionaux et les conseils départementaux intéressés.

**Art. L567-3**

I. — Lorsque, en application des 3° ou 4° du II de l'article L. 562-1, un plan de prévention des risques naturels prévisibles d'incendies de forêt approuvé rend obligatoire, pour une collectivité territoriale ou une association syndicale autorisée, la réalisation de mesures particulières et prévoit leurs incidences sur le zonage réglementaire et lorsque ces mesures ont été réalisées conformément au plan, le représentant de l'Etat dans le département peut faire évoluer le plan approuvé, selon une procédure de modification simplifiée.

La modification simplifiée ne peut pas avoir pour effet de porter atteinte à l'économie générale du plan approuvé au-delà des conséquences qui avaient été prévues dans le rapport de présentation.

II. — Le projet de modification simplifiée du plan est soumis à l'avis des conseils municipaux des communes et, le cas échéant, des organes délibérants des établissements publics de coopération intercommunale compétents pour l'élaboration des documents d'urbanisme concernés, en tout ou partie, par la modification ainsi qu'à l'avis du service départemental d'incendie et de secours, de la chambre d'agriculture et du Centre national de la propriété forestière. Tout avis demandé en application du présent alinéa qui n'est pas rendu dans un délai de deux mois à compter de la réception de la demande est réputé favorable.

Lorsque le plan approuvé a fait l'objet d'un examen au cas par cas en application de la section 2 du chapitre II du titre II du livre Ier, le projet de modification n'est pas soumis à une évaluation environnementale. Dans ce cas, le projet de modification fait l'objet d'une consultation du public selon les modalités prévues à l'article L. 123-19-1. La durée de cette consultation est d'au plus un mois.

Après réception des avis mentionnés au premier alinéa du présent II et dans un délai de deux mois à compter du terme de la consultation du public, le représentant de l'Etat dans le département approuve la modification simplifiée du plan par une décision motivée, qu'il rend publique.

Le plan ainsi modifié est immédiatement opposable.

**Art. L567-4**

Lorsque le territoire d'une commune inscrite sur la liste mentionnée au II de l'article L. 567-1 n'est pas couvert, à la publication de cette liste, par un plan de prévention des risques naturels prévisibles d'incendies de forêt approuvé, le représentant de l'Etat dans le département peut, sur le fondement de la carte mentionnée au I du même article L. 567-1, délimiter une partie du territoire de la commune, dite “ zone de danger ”, qui est exposée à un danger élevé ou très élevé de feux de forêt et de végétation.

Dans cette zone de danger, le représentant de l'Etat dans le département peut rendre immédiatement opposables les interdictions et les prescriptions prévues à l'article L. 567-5 à toute personne publique ou privée, par une décision rendue publique.

**Art. L567-5**

I. — Dans les espaces urbanisés de la zone de danger mentionnée à l'article L. 567-4 :

1° Sont interdits tous les ouvrages, les aménagements, les installations ou les constructions nouveaux, de quelque nature qu'ils soient, à l'exception de ceux mentionnés aux 2° et 3° du présent I ;

2° Peuvent être autorisés, sous réserve du respect de prescriptions et à condition de ne pas créer ni aggraver des risques naturels prévisibles d'incendies de forêt :

a) Les travaux de réfection et d'adaptation des constructions existantes à la plus récente des décisions mentionnées au second alinéa de l'article L. 567-4 et au premier alinéa du III de l'article L. 567-6 ;

b) Les constructions ou les installations nouvelles nécessaires à des services publics ;

c) Les locaux techniques nécessaires à la gestion et à l'exploitation des forêts ;

d) Les extensions limitées de constructions existantes à la plus récente des décisions mentionnées au second alinéa de l'article L. 567-4 et au premier alinéa du III de l'article L. 567-6 ;

3° Peuvent être autorisés, sans prescriptions, les aménagements, les travaux, les ouvrages, les équipements et les locaux techniques nécessaires à la prévention et à la lutte contre les incendies de forêts et de végétation ainsi que l'aménagement de plans d'eau ou de retenues collinaires.

II. — En dehors des espaces urbanisés de la zone de danger mentionnés au I du présent article et à la condition de ne pas créer ni aggraver des risques, notamment de ne pas augmenter le nombre de personnes exposées au danger, seuls peuvent être autorisés :

1° Les aménagements, les travaux, les ouvrages, les équipements et les locaux techniques nécessaires à la prévention et à la lutte contre les incendies de forêts et de végétation ;

2° L'aménagement de plans d'eau ou de retenues collinaires ;

3° Les constructions ou les installations nouvelles nécessaires à des services publics ;

4° Les locaux techniques nécessaires à la gestion et à l'exploitation des forêts.

**Art. L567-6**

I. — Le projet de délimitation de la zone de danger élaboré en application de l'article L. 567-4 est soumis, par le représentant de l'Etat dans le département, à l'avis du conseil municipal de la commune et, le cas échéant, de l'organe délibérant des établissements publics de coopération intercommunale compétents pour l'élaboration des documents d'urbanisme ainsi qu'à l'avis du service départemental d'incendie et de secours, de la chambre d'agriculture et du Centre national de la propriété forestière.

Tout avis demandé en application du présent I qui n'est pas rendu dans un délai de deux mois à compter de la réception de la demande est réputé favorable.

II. — Le projet de délimitation de la zone de danger et les dispositions qui y sont applicables ne sont pas soumis à la section 2 du chapitre II du titre II du livre Ier du présent code.

Ils font l'objet d'une enquête publique réalisée selon les modalités prévues au chapitre III du même titre II, dont la durée ne peut être inférieure à trente jours.

III. — Le représentant de l'Etat dans le département arrête la zone de danger et les dispositions qui y sont applicables par une décision motivée rendue publique.

La zone de danger arrêtée vaut servitude d'utilité publique et est annexée au plan local d'urbanisme, au document en tenant lieu applicable ou à la carte communale.

La zone de danger arrêtée peut être révisée selon les mêmes formes que celles de son élaboration.

**Art. L567-7**

L'article L. 562-5 est applicable au fait de construire ou d'aménager un terrain en méconnaissance de l'article L. 567-5.

**Art. L567-8**

Un décret en Conseil d'Etat fixe les modalités d'application des articles L. 567-1 à L. 567-7.

#### Titre VII : Prévention de la pollution sonore

**Art. L571-1-A**

L'Etat et ses établissements publics, les collectivités territoriales et leurs établissements publics ainsi que les personnes privées concourent, chacun dans son domaine de compétence et dans les limites de sa responsabilité, à une politique dont l'objectif est la mise en œuvre du droit reconnu à chacun de vivre dans un environnement sonore sain.

Cette action d'intérêt général consiste à prévenir, surveiller, réduire ou supprimer les pollutions sonores et à préserver la qualité acoustique.

##### Chapitre Ier : Lutte contre le bruit

**Art. L571-1**

Les dispositions du présent chapitre ont pour objet, dans les domaines où il n'y est pas pourvu, de prévenir, supprimer ou limiter la pollution sonore, soit l'émission ou la propagation des bruits ou des vibrations de nature à présenter des dangers, à causer un trouble excessif aux personnes, à nuire à leur santé ou à porter atteinte à l'environnement.

**Art. L571-1-1**

I. – Le Conseil national du bruit comprend parmi ses membres un député et un sénateur.

II. – Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

###### Section 1 : Emissions sonores des objets

**Art. L571-2**

Sans préjudice des autres dispositions législatives et réglementaires applicables, des décrets en Conseil d'Etat, pris après avis du Conseil national du bruit, définissent, pour les objets susceptibles de provoquer des nuisances sonores élevées ainsi que pour les dispositifs destinés à réduire les émissions sonores :

1° Les prescriptions relatives aux niveaux sonores admissibles, aux conditions d'utilisation, aux méthodes de mesure du bruit, au marquage des objets et dispositifs et aux modalités d'information du public ;

2° Les règles applicables à la fabrication, l'importation et la mise sur le marché ;

3° Les procédures d'homologation et de certification attestant leur conformité aux prescriptions relatives aux niveaux sonores admissibles ;

4° Les conditions de délivrance et de retrait par l'autorité administrative de l'agrément des organismes chargés de délivrer les homologations et certifications ;

5° Les conditions dans lesquelles l'autorité administrative peut vérifier ou faire vérifier par ces organismes, aux frais du détenteur, la conformité des objets et dispositifs aux prescriptions mentionnées au 1° du présent article.

**Art. L571-3**

Tout vendeur ou loueur professionnel d'objets ou de dispositifs de protection contre le bruit réglementés en application de l'article L. 571-2 est tenu d'en faire connaître les caractéristiques acoustiques à l'acheteur ou au preneur.

**Art. L571-4**

Tout contrat tendant à transférer la propriété ou la jouissance d'un objet ou d'un dispositif non pourvu de l'homologation ou de la certification prévues par l'article L. 571-2 ou ne satisfaisant pas aux prescriptions établies en application de cet article est nul de plein droit.

**Art. L571-5**

Les dispositions de la présente section ne sont pas applicables aux objets et dispositifs conçus pour l'accomplissement des missions de défense nationale.

Elles ne peuvent pas se substituer aux dispositions plus protectrices contenues dans les codes de l'aviation civile, de la route ou du travail.

###### Section 2 : Activités bruyantes

**Art. L571-6**

Sans préjudice des autres dispositions législatives et réglementaires applicables, les activités bruyantes, exercées dans les entreprises, les établissements, centres d'activités ou installations publiques ou privées établis à titre permanent ou temporaire, et ne figurant pas à la nomenclature des installations classées pour la protection de l'environnement, peuvent être soumises à des prescriptions générales ou, lorsqu'elles sont susceptibles, par le bruit qu'elles provoquent, de présenter les dangers ou de causer les troubles mentionnés à l'article L. 571-1, à autorisation.

Peuvent être soumises aux mêmes dispositions les activités bruyantes sportives et de plein air susceptibles de causer des nuisances sonores.

La liste des activités soumises à autorisation est définie dans une nomenclature des activités bruyantes établie par décret en Conseil d'Etat pris après avis du Conseil national du bruit.

Les prescriptions générales visées au premier alinéa et les prescriptions imposées aux activités soumises à autorisation précisent les mesures de prévention, d'aménagement ou d'isolation phonique applicables aux activités, les conditions d'éloignement de ces activités des habitations ainsi que les modalités selon lesquelles sont effectués les contrôles techniques.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment la procédure de délivrance de l'autorisation, les documents à fournir à l'appui de la demande d'autorisation et les modalités d'information ou de consultation du public.

La délivrance de l'autorisation visée au premier alinéa est subordonnée à la réalisation d'une étude d'impact dans les conditions fixées par les articles L. 122-1 à L. 122-3 et soumise à consultation du public dans des conditions fixées par décret.

Les délais et conditions de mise en conformité des activités existantes aux prescriptions établies en application du présent article sont fixés par décret en Conseil d'Etat.

**Art. L571-7**

En vue de limiter les nuisances résultant du trafic d'hélicoptères dans les zones à forte densité de population, il est interdit d'effectuer des vols d'entraînement au départ ou à destination d'aérodromes situés dans ces zones ainsi que, au-dessus des mêmes zones, des vols touristiques circulaires sans escale ou avec escale de moins d'une heure. Un décret en Conseil d'Etat détermine les limitations que peut fixer le ministre chargé de l'aviation civile au trafic d'hélicoptère au départ ou à destination d'aérodromes situés dans ces zones ou au-dessus de ces zones, en termes notamment de nombre de mouvements, de plages horaires, de répartition des survols dans le temps, de niveau sonore, de type d'appareils ou de procédures de décollage ou d'atterrissage.

A l'occasion des survols des agglomérations qui ne sont pas situées dans des zones à forte densité de population, les hélicoptères doivent se maintenir à une hauteur minimum au-dessus du sol.

Les deux premiers alinéas ne sont pas applicables aux aéronefs effectuant une mission de caractère sanitaire ou humanitaire, aux aéronefs effectuant une mission de protection des personnes ou des biens, aux aéronefs effectuant une mission d'Etat ou aux aéronefs militaires.

Un décret en Conseil d'Etat fixe les modalités d'application de cet article.

**Art. L571-8**

Les dispositions de l'article L. 571-6 ne sont pas applicables aux activités et installations relevant de la défense nationale, des services publics de protection civile et de lutte contre l'incendie, ainsi qu'aux aménagements et infrastructures de transports terrestres soumis aux dispositions des articles L. 571-9 et L. 571-10 du présent code et aux bâtiments d'habitation, aux ouvrages et locaux autres que d'habitation et aux travaux mentionnés à l'article L. 154-3 du code de la construction et de l'habitation, qui sont soumis à une réglementation acoustique en application de ce code, du code de la construction et de l'habitation ainsi qu'aux aérodromes dont la création est soumise à arrêté ministériel.

Toutefois, les prescriptions visant à limiter les nuisances sonores imposées à ces activités et installations par l'autorité administrative dont elles relèvent sont portées à la connaissance du public.

###### Section 3 : Aménagements et infrastructures de transports terrestres

**Art. L571-9**

I. — La conception, l'étude et la réalisation des aménagements et des infrastructures de transports terrestres prennent en compte les nuisances sonores que la réalisation ou l'utilisation de ces aménagements et infrastructures provoquent à leurs abords.

II. — Des décrets en Conseil d'Etat précisent les prescriptions applicables :

1° Aux infrastructures nouvelles ;

2° Aux modifications ou transformations significatives d'infrastructures existantes ;

3° Aux transports guidés et, en particulier, aux infrastructures destinées à accueillir les trains à grande vitesse ;

4° Aux chantiers.

III. — Le dossier de demande d'autorisation des travaux relatifs à ces aménagements et infrastructures, soumis à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du présent code, comporte les mesures envisagées pour supprimer ou réduire les conséquences dommageables des nuisances sonores.

**Art. L571-10**

Dans chaque département, le préfet recense et classe les infrastructures de transports terrestres en fonction de leurs caractéristiques sonores et du trafic. Sur la base de ce classement, il détermine, après consultation des communes, les secteurs situés au voisinage de ces infrastructures qui sont affectés par le bruit, les niveaux de nuisances sonores à prendre en compte pour la construction de bâtiments et les prescriptions techniques de nature à les réduire.

Les secteurs ainsi déterminés et les prescriptions relatives aux caractéristiques acoustiques qui s'y appliquent sont reportés dans les plans d'occupation des sols des communes concernées.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, et notamment les conditions de l'information des constructeurs et du classement des infrastructures en fonction du bruit.

**Art. L571-10-1**

Les entreprises ferroviaires faisant circuler des trains sur le réseau ferré contribuent à la réduction du bruit dans l'environnement, en adaptant notamment les dispositifs de roulage et de freinage de leur matériel roulant.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L571-10-2**

Les indicateurs de gêne due au bruit des infrastructures de transport ferroviaire prennent en compte des critères d'intensité des nuisances ainsi que des critères de répétitivité, en particulier à travers la définition d'indicateurs de bruit événementiel tenant compte notamment des pics de bruit.

Un arrêté conjoint des ministres chargés des transports, de l'environnement et du logement précise les modalités d'évaluation des nuisances sonores des transports ferroviaires en fonction des critères mentionnés au même premier alinéa.

**Art. L571-10-3**

Les nuisances générées par les vibrations que la réalisation ou l'utilisation des infrastructures de transport ferroviaire provoquent aux abords de celles-ci font l'objet d'une évaluation et de la détermination d'une unité de mesure spécifique.

L'Etat engage une concertation avec les parties prenantes concernées pour définir, d'ici au 31 décembre 2020, les méthodes d'évaluation des nuisances vibratoires mentionnées au premier alinéa, pour déterminer une unité de mesure spécifique de ces nuisances, pour fixer des seuils de vibration aux abords des infrastructures ferroviaires ainsi que pour déterminer les responsabilités de chacune des parties prenantes.

Un arrêté conjoint des ministres chargés des transports, de l'environnement et du logement précise les modalités d'évaluation et de mesure des nuisances vibratoires en fonction des indicateurs mentionnés au même premier alinéa.

###### Section 4 : Bruit des transports aériens

####### Sous-section 1 : Plan d'exposition au bruit

**Art. L571-11**

Les dispositions relatives à l'utilisation des sols exposés aux nuisances dues au bruit des aéronefs, sont énoncées à la section 2 du chapitre II du titre Ier du livre Ier du code de l'urbanisme.

####### Sous-section 2 : Environnement des aérodromes

**Art. L571-12**

Les dispositions relatives à l'Autorité de contrôle des nuisances aéroportuaires sont énoncées au chapitre Ier du titre VI du livre III de la sixième partie du code des transports.

####### Sous-section 3 : Commission consultative de l'environnement

**Art. L571-13**

I. — L'autorité administrative peut créer, pour tout aérodrome visé à l'article L. 112-5 du code de l'urbanisme, une commission consultative de l'environnement. Cette création est de droit lorsque la demande en est faite par une commune dont une partie du territoire est couverte par le plan d'exposition au bruit de l'aérodrome. La création est de droit, également, pour les aérodromes relevant de l'un des groupes mentionnés à l'article L. 6360-1 du code des transports.

II. — La commission est consultée sur toute question d'importance relative à l'aménagement ou à l'exploitation de l'aérodrome qui pourrait avoir une incidence sur l'environnement. Elle peut également, de sa propre initiative, émettre des recommandations sur ces questions. Lorsque l'un des aérodromes relevant de l'un des groupes mentionnés à l'article L. 6360-1 du code des transports est concerné, les recommandations relatives au bruit sont transmises à l'Autorité de contrôle des nuisances aéroportuaires. La commission consultative de l'environnement coordonne, le cas échéant, la rédaction des documents écrits qui formalisent les engagements pris par les différentes parties intéressées à l'exploitation de l'aérodrome en vue d'assurer la maîtrise des nuisances liées à cette exploitation.

III. — Notamment pour les chartes de qualité de l'environnement, elle assure le suivi de leur mise en oeuvre. En matière de bruit dû au transport aérien, elle peut saisir l'Autorité de contrôle des nuisances aéroportuaires de toute question relative au respect de ces chartes et de toute demande d'étude ou d'expertise.

IV., V.,-Paragraphes abrogés.

VI. — Les moyens de fonctionnement de la commission sont mis à sa disposition par l'exploitant de l'aérodrome.

VII., VIII., IX., X. — Paragraphes abrogés.

XI. — Cette commission comprend :

1° Pour un tiers de ses membres, des représentants des professions aéronautiques ;

2° Pour un tiers, des représentants des collectivités locales intéressées ;

3° Pour un tiers, des représentants des associations de riverains de l'aérodrome et des associations de protection de l'environnement et du cadre de vie concernées par l'environnement aéroportuaire.

XII. — Elle est présidée par le représentant de l'Etat.

XIII. — Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

####### Sous-section 4 : Aide aux riverains et financement des travaux de réduction des nuisances sonores

**Art. L571-14**

Les exploitants des aérodromes des groupes 1 à 3 au sens de l'article L. 6360-1 du code des transports contribuent aux dépenses engagées par les riverains de ces aérodromes pour la mise en oeuvre des dispositions nécessaires à l'atténuation des nuisances sonores dans des conditions fixées par décret en Conseil d'Etat.

**Art. L571-15**

Pour définir les riverains pouvant prétendre à l'aide, est institué, pour chaque aérodrome relevant de l'un des groupes mentionnés à l'article L. 6360-1 du code des transports, un plan de gêne sonore, constatant la gêne réelle subie autour de ces aérodromes, dont les modalités d'établissement et de révision sont définies par décret.

**Art. L571-16**

Pour chaque aérodrome concerné, il est institué une commission qui est consultée sur le contenu du plan de gêne sonore et sur l'affectation des aides destinées à atténuer les nuisances subies par les riverains.

Elle est composée de représentants de l'Etat, des collectivités territoriales intéressées, des exploitants d'aéronefs, des associations de riverains et du gestionnaire de l'aérodrome.

La composition et les règles de fonctionnement de cette commission sont définies par décret en Conseil d'Etat.

**Art. L571-17**

Les exploitants d'aérodromes relevant des groupes 1 à 3 au sens de l'article L. 6360-1 du code des transports utilisent les recettes qui leur sont affectés en application de l'article L. 6360-2 du même code dans les conditions suivantes :

1° Pour financer la contribution mentionnée à l'article L. 571-14 ;

2° Dans la limite de deux tiers des recettes annuelles, pour rembourser à des personnes publiques les annuités des emprunts qu'elles ont contractés ou les avances qu'elles ont consenties pour financer des travaux de réduction des nuisances sonores prévus par des conventions passées avec l'exploitant de l'aérodrome sur avis conformes de la commission prévue à l'article L. 571-16 et du ministre chargé de l'aviation civile.

###### Section 6 : Dispositions pénales

####### Sous-section 1 : Constatation des infractions

**Art. L571-18**

I. – Outre les officiers et agents de police judiciaire et les inspecteurs de l'environnement mentionnés à l'article L. 172-1, sont habilités à rechercher et à constater les infractions aux dispositions du présent chapitre ainsi que des textes et décisions pris pour son application :

1° Les agents de la concurrence, de la consommation et de la répression des fraudes, qui disposent à cet effet des pouvoirs prévus au I de l'article L. 511-22 du code de la consommation ;

2° Les agents des douanes ;

3° Pour l'application de la section 2 du présent chapitre et à l'exclusion des opérations prévues aux articles L. 172-14 et L. 172-15, les agents mentionnés à l'article L. 1312-1 du code de la santé publique.

II. – En outre, les fonctionnaires et agents des collectivités territoriales, mentionnés à l'article L. 1312-1 du code de la santé publique sont chargés de procéder à la recherche et à la constatation des infractions aux règles relatives à la lutte contre les bruits de voisinage, telles que définies par décret en Conseil d'Etat.

**Art. L571-19**

Les dispositions de l'article L. 172-5 pour la recherche et la constatation des infractions aux prescriptions du présent chapitre ne sont pas applicables aux locaux d'habitation.

##### Chapitre II : Evaluation, prévention et réduction du bruit dans l'environnement

**Art. L572-1**

Le bruit émis dans l'environnement aux abords des principales infrastructures de transport ainsi que dans les grandes agglomérations est évalué et fait l'objet d'actions tendant à le prévenir ou à le réduire, dans les conditions prévues par le présent chapitre.

**Art. L572-2**

Une carte de bruit et un plan de prévention du bruit dans l'environnement sont établis :

1° Pour chacune des infrastructures routières, autoroutières et ferroviaires dont les caractéristiques sont fixées par décret en Conseil d'Etat ;

2° Pour les agglomérations de plus de 100 000 habitants dont la liste est fixée par arrêté conjoint des ministres chargés de l'environnement et de l'intérieur. Cet arrêté est mis à jour au moins tous les cinq ans.

**Art. L572-3**

Les cartes de bruit sont destinées à permettre l'évaluation globale de l'exposition au bruit dans l'environnement et à établir des prévisions générales de son évolution.

Elles comportent un ensemble de représentations graphiques et de données numériques. Elles sont établies en fonction d'indicateurs évaluant le niveau sonore fixés dans des conditions définies par décret en Conseil d'Etat.

Les cartes relatives aux agglomérations prennent en compte le bruit émis par le trafic routier, ferroviaire et aérien ainsi que par les activités industrielles et, le cas échéant, d'autres sources de bruit.

**Art. L572-4**

I. — Les cartes de bruit sont établies :

1° Par le représentant de l'Etat lorsqu'elles sont relatives aux infrastructures de transport visées au 1° de l'article L. 572-2 ;

2° Par les communes situées dans le périmètre des agglomérations de plus de 100 000 habitants ou, s'il en existe, par les établissements publics de coopération intercommunale compétents en matière de lutte contre les nuisances sonores.

II. — Les autorités ou organismes gestionnaires des infrastructures mentionnées au 1° de l'article L. 572-2 transmettent, s'il y a lieu, aux autorités mentionnées au I du présent article les éléments nécessaires à l'établissement des cartes de bruit dans des délais compatibles avec les échéances fixées par les articles L. 572-5 et L. 572-9.

**Art. L572-5**

Les cartes de bruit sont réexaminées et, le cas échéant, révisées, au moins tous les cinq ans.

Les cartes sont rendues publiques, le cas échéant par voie électronique.

**Art. L572-6**

Les plans de prévention du bruit dans l'environnement tendent à prévenir les effets du bruit, à réduire, si nécessaire, les niveaux de bruit, ainsi qu'à protéger les zones calmes. Les zones calmes sont des espaces extérieurs remarquables par leur faible exposition au bruit, dans lesquels l'autorité qui établit le plan souhaite maîtriser l'évolution de cette exposition compte tenu des activités humaines pratiquées ou prévues.

Ils comportent une évaluation du nombre de personnes exposées à un niveau de bruit excessif et identifient les sources des bruits dont les niveaux devraient être réduits.

Ils recensent les mesures prévues par les autorités compétentes pour traiter les situations identifiées par les cartes de bruit et notamment lorsque des valeurs limites fixées dans des conditions définies par décret en Conseil d'Etat sont dépassées ou risquent de l'être.

**Art. L572-7**

I. — Les plans de prévention du bruit dans l'environnement relatifs aux autoroutes et routes d'intérêt national ou européen faisant partie du domaine public routier national et aux infrastructures ferroviaires sont établis par le représentant de l'Etat.

II. — Les plans de prévention du bruit dans l'environnement relatifs aux infrastructures routières autres que celles mentionnées au I ci-dessus sont établis par les collectivités territoriales dont relèvent ces infrastructures.

III. — Les plans de prévention du bruit dans l'environnement relatifs aux agglomérations de plus de 100 000 habitants sont établis par les communes situées dans le périmètre de ces agglomérations ou, s'il en existe, par les établissements publics de coopération intercommunale compétents en matière de lutte contre les nuisances sonores.

IV. — L'autorité qui élabore le plan s'assure au préalable de l'accord des autorités ou organismes compétents pour décider et mettre en oeuvre les mesures qu'il recense.

**Art. L572-8**

Les projets de plans de prévention du bruit dans l'environnement font l'objet d'une consultation du public, dans des conditions fixées par décret en Conseil d'Etat.

Les plans de prévention du bruit dans l'environnement sont publiés.

Ils sont réexaminés et, le cas échéant, révisés en cas d'évolution significative des niveaux de bruit identifiés, et en tout état de cause au moins tous les cinq ans.

**Art. L572-9**

I. — Les cartes de bruit relatives aux agglomérations de plus de 250 000 habitants, aux infrastructures routières dont le trafic annuel est supérieur à 6 millions de véhicules et aux infrastructures ferroviaires dont le trafic annuel est supérieur à 60 000 passages de trains sont publiées le 30 juin 2007 au plus tard. Les plans de prévention du bruit dans l'environnement correspondants sont publiés le 18 juillet 2008 au plus tard.

II. — Les autres cartes de bruit sont publiées le 30 juin 2012 au plus tard, et les plans d'action correspondants le 18 juillet 2013 au plus tard.

**Art. L572-10**

Les cartes de bruit et plans de prévention du bruit dans l'environnement dont l'établissement incombe à des autorités autres que l'Etat sont transmis au représentant de l'Etat.

Lorsque celui-ci constate qu'une autorité n'a pas établi, réexaminé ou publié une carte ou un plan dans les délais prescrits par les dispositions des articles L. 572-5 et L. 572-9, il y procède au lieu et place et aux frais de cette autorité, après mise en demeure.

**Art. L572-11**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

#### Titre VIII : Protection du cadre de vie

##### Chapitre Ier : Publicité, enseignes et préenseignes

###### Section 1 : Principes généraux

**Art. L581-1**

Chacun a le droit d'exprimer et de diffuser informations et idées, quelle qu'en soit la nature, par le moyen de la publicité, d'enseignes et de préenseignes, conformément aux lois en vigueur et sous réserve des dispositions du présent chapitre.

**Art. L581-2**

Afin d'assurer la protection du cadre de vie, le présent chapitre fixe les règles applicables à la publicité, aux enseignes et aux préenseignes, visibles de toute voie ouverte à la circulation publique, au sens précisé par décret en Conseil d'Etat. Ses dispositions ne s'appliquent pas à la publicité, aux enseignes et aux préenseignes situées à l'intérieur d'un local, sauf si l'utilisation de celui-ci est principalement celle d'un support de publicité.

**Art. L581-3**

Au sens du présent chapitre :

1° Constitue une publicité, à l'exclusion des enseignes et des préenseignes, toute inscription, forme ou image, destinée à informer le public ou à attirer son attention, les dispositifs dont le principal objet est de recevoir lesdites inscriptions, formes ou images étant assimilées à des publicités ;

2° Constitue une enseigne toute inscription, forme ou image apposée sur un immeuble et relative à une activité qui s'y exerce ;

3° Constitue une préenseigne toute inscription, forme ou image indiquant la proximité d'un immeuble où s'exerce une activité déterminée.

**Art. L581-3-1**

Les compétences en matière de police de la publicité sont exercées par le maire au nom de la commune.

Les compétences mentionnées au premier alinéa peuvent être transférées au président de l'établissement public de coopération intercommunale dans les conditions et selon les modalités prévues à l'article L. 5211-9-2 du code général des collectivités territoriales.

La conférence des maires prévue à l'article L. 5211-11-3 du même code peut être réunie dans les conditions prévues au même article L. 5211-11-3, afin d'assurer la cohérence de l'exercice du pouvoir de police de la publicité.

###### Section 2 : Publicité

####### Sous-section 1 : Dispositions générales

**Art. L581-4**

I. — Toute publicité est interdite :

1° Sur les immeubles classés ou inscrits au titre des monuments historiques ;

2° Sur les monuments naturels et dans les sites classés ;

3° Dans les coeurs des parcs nationaux et les réserves naturelles ;

4° Sur les arbres.

II. — Le maire ou, à défaut, le préfet, sur demande ou après avis du conseil municipal et après avis de la commission départementale compétente en matière de sites, peut en outre interdire par arrêté toute publicité sur des immeubles présentant un caractère esthétique, historique ou pittoresque.

III. — L'avis de la commission départementale compétente en matière de sites est réputé acquis s'il n'est pas intervenu dans un délai de deux mois à compter de la saisine par le préfet ou de la demande d'avis de la commission adressée par le maire au préfet.

**Art. L581-5**

Toute publicité doit mentionner, selon le cas, le nom et l'adresse ou bien la dénomination ou la raison sociale, de la personne physique ou morale qui l'a apposée ou fait apposer.

**Art. L581-6**

L'installation, le remplacement ou la modification des dispositifs ou matériels qui supportent de la publicité sont soumis à déclaration préalable auprès du maire dans des conditions fixées par décret en Conseil d'Etat.

####### Sous-section 2 : Publicité en dehors des agglomérations

**Art. L581-7**

En dehors des lieux qualifiés d'agglomération par les règlements relatifs à la circulation routière, toute publicité est interdite. Elle est toutefois autorisée à l'intérieur de l'emprise des aéroports ainsi que des gares ferroviaires et routières et des équipements sportifs ayant une capacité d'accueil d'au moins 15 000 places, selon des prescriptions fixées par décret en Conseil d'Etat. La publicité peut également être autorisée par le règlement local de publicité de l'autorité administrative compétente à proximité immédiate des établissements de centres commerciaux exclusifs de toute habitation et situés hors agglomération, dans le respect de la qualité de vie et du paysage et des critères, en particulier relatifs à la densité, fixés par décret.

####### Sous-section 3 : Publicité à l'intérieur des agglomérations

**Art. L581-8**

I. ― A l'intérieur des agglomérations, la publicité est interdite :

1° Aux abords des monuments historiques mentionnés à l'article L. 621-30 du code du patrimoine ;

2° Dans le périmètre des sites patrimoniaux remarquables mentionnés à l'article L. 631-1 du même code ;

3° Dans les parcs naturels régionaux ;

4° Dans les sites inscrits ;

5° A moins de 100 mètres et dans le champ de visibilité des immeubles mentionnés au II de l'article L. 581-4 ;

6° (abrogé)

7° Dans l'aire d'adhésion des parcs nationaux ;

8° Dans les zones spéciales de conservation et dans les zones de protection spéciales mentionnées à l'article L. 414-1.

Il ne peut être dérogé à cette interdiction que dans le cadre d'un règlement local de publicité établi en application de l'article L. 581-14.

II. ― Dans le cas où il n'est pas dérogé aux interdictions prévues au I du présent article, le maire peut autoriser l'affichage d'opinion et la publicité relative aux activités des associations, mentionnés à l'article L. 581-13, sur les palissades de chantier, dans des conditions déterminées par décret en Conseil d'Etat.

III. ― La publicité ne peut recouvrir tout ou partie d'une baie. Toutefois, sous réserve de l'application de l'article L. 581-4 et du présent article, cette interdiction est levée pour les dispositifs de petit format intégrés à des devantures commerciales et ne recouvrant que partiellement la baie ou lorsqu'il s'agit de la devanture d'un établissement temporairement fermé pour réfection ou à la suite d'une procédure de règlement judiciaire, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L581-9**

Dans les agglomérations, et sous réserve des dispositions des articles L. 581-4 et L. 581-8, la publicité est admise. Elle doit toutefois satisfaire, notamment en matière d'emplacements, de densité, de surface, de hauteur, d'entretien et, pour la publicité lumineuse, d'économies d'énergie et de prévention des nuisances lumineuses au sens du chapitre III du présent titre, à des prescriptions fixées par décret en Conseil d'Etat en fonction des procédés, des dispositifs utilisés, des caractéristiques des supports et de l'importance des agglomérations concernées. Ce décret précise également les conditions d'utilisation comme supports publicitaires du mobilier urbain installé sur le domaine public.

Peuvent être autorisés par arrêté municipal, au cas par cas, les emplacements de bâches comportant de la publicité et, après avis de la commission départementale compétente en matière de nature, de paysages et de sites, l'installation de dispositifs publicitaires de dimensions exceptionnelles liés à des manifestations temporaires. Les conditions d'application du présent alinéa sont déterminées par le décret mentionné au premier alinéa.

L'installation des dispositifs de publicité lumineuse autres que ceux qui supportent des affiches éclairées par projection ou par transparence est soumise à l'autorisation du maire.

**Art. L581-10**

Sans préjudice de l'article L. 581-4 et des I et II de l'article L. 581-8, les dispositifs publicitaires, lumineux ou non, implantés sur l'emprise des équipements sportifs ayant une capacité d'accueil d'au moins 15 000 places assises peuvent déroger au premier alinéa de l'article L. 581-9 en matière d'emplacement, de surface et de hauteur, dans des conditions fixées par décret en Conseil d'Etat. L'implantation des dispositifs dérogatoires est soumise à l'autorisation du conseil municipal ou de l'assemblée délibérante de l'établissement public de coopération intercommunale compétent ou du conseil de la métropole de Lyon.

**Art. L581-13**

Sous réserve des dispositions du présent chapitre, le maire détermine par arrêté et fait aménager sur le domaine public ou en surplomb de celui-ci ou sur le domaine privé communal, un ou plusieurs emplacements destinés à l'affichage d'opinion ainsi qu'à la publicité relative aux activités des associations sans but lucratif. Aucune redevance ou taxe n'est perçue à l'occasion de cet affichage ou de cette publicité.

En vue d'assurer la liberté d'opinion et de répondre aux besoins des associations, les conditions d'application du présent article sont fixées par décret en Conseil d'Etat en fonction du nombre d'habitants et de la superficie de la commune. Ce décret fixe une surface minimale que chaque catégorie de communes doit réserver à l'affichage défini à l'alinéa précédent.

Si dans un délai de six mois à compter de l'entrée en vigueur de ce décret, le maire n'a pas pris l'arrêté prévu au premier alinéa, le préfet, après une mise en demeure restée sans effet durant trois mois, détermine le ou les emplacements nécessaires. L'arrêté préfectoral cesse de s'appliquer dès l'entrée en vigueur d'un arrêté du maire déterminant un autre ou d'autres emplacements.

####### Sous-section 4 : Règlements locaux de publicité

**Art. L581-14**

L'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, la métropole de Lyon ou, à défaut, la commune peut élaborer sur l'ensemble du territoire de l'établissement public ou de la commune un règlement local de publicité qui adapte les dispositions prévues aux articles L. 581-9 et L. 581-10.

Sous réserve des dispositions des articles L. 581-4, L. 581-8 et L. 581-13, le règlement local de publicité définit une ou plusieurs zones où s'applique une réglementation plus restrictive que les prescriptions du règlement national.

Il peut aussi définir des zones dans lesquelles tout occupant d'un local commercial visible depuis la rue ou, à défaut d'occupant, tout propriétaire doit veiller à ce que l'aspect extérieur de ce local ne porte pas atteinte au caractère ou à l'intérêt des lieux avoisinants.

La publicité supportée par des palissades de chantier ne peut être interdite, sauf lorsque celles-ci sont implantées dans les lieux visés aux 1° et 2° du I de l'article L. 581-8.

Le cas échéant, les dispositions du règlement local de publicité doivent être compatibles avec les orientations de protection, de mise en valeur et de développement durable de la charte applicables à l'aire d'adhésion d'un parc national mentionnées au 2° du I de l'article L. 331-3.

Sur le territoire d'un parc naturel régional, le règlement local de publicité peut autoriser la publicité dans les conditions prévues aux articles L. 581-7 et L. 581-8 lorsque la charte du parc contient des orientations ou mesures relatives à la publicité, après avis du syndicat mixte d'aménagement et de gestion du parc.

Les dispositions du règlement local de publicité doivent être compatibles avec la charte.

Le sixième alinéa du présent article est opposable aux règlements locaux de publicité applicables sur le territoire d'un parc naturel régional dont le projet de charte a fait l'objet d'une enquête publique ouverte après la publication de la loi n° 2016-1087 du 8 août 2016 pour la reconquête de la biodiversité, de la nature et des paysages. Les règlements locaux de publicité doivent alors être abrogés ou mis en compatibilité avec la charte, dans un délai de trois ans à compter de la date de publication du décret approuvant la charte initiale ou révisée.

**Art. L581-14-1**

Le règlement local de publicité est élaboré, révisé ou modifié conformément aux procédures d'élaboration, de révision ou de modification des plans locaux d'urbanisme définies au titre V du livre Ier du code de l'urbanisme, à l'exception des dispositions relatives à la procédure de modification simplifiée prévue par l'article L. 153-45 et des dispositions transitoires du chapitre IV du titre VII du code de l'urbanisme. Par dérogation au premier alinéa de l'article L. 581-14 du présent code, les dispositions du titre V du livre Ier du code de l'urbanisme relatives au périmètre du plan local d'urbanisme et à l'autorité compétente en la matière ainsi que les dispositions du même titre V relatives aux établissements publics de coopération intercommunale à fiscalité propre de grande taille sont applicables aux règlements locaux de publicité. La métropole d'Aix-Marseille-Provence peut élaborer un ou plusieurs règlements locaux de publicité sur le périmètre prévu au second alinéa de l'article L. 134-12 du même code.

Le président de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, la métropole de Lyon ou le maire peut recueillir l'avis de toute personne, de tout organisme ou association compétents en matière de paysage, de publicité, d'enseignes et préenseignes, d'environnement, d'architecture, d'urbanisme, d'aménagement du territoire, d'habitat et de déplacements, y compris, le cas échéant, des collectivités territoriales des Etats limitrophes.

Avant d'être soumis à enquête publique, le projet de règlement arrêté par l'établissement public de coopération intercommunale ou la commune est soumis pour avis à la commission départementale compétente en matière de nature, de paysages et de sites. Cet avis est réputé favorable s'il n'est pas intervenu dans un délai de trois mois.

L'élaboration, la révision ou la modification du règlement local de publicité et l'élaboration, la révision ou la modification du plan local d'urbanisme peuvent faire l'objet d'une procédure unique et d'une même enquête publique dans les conditions définies par le chapitre III du titre II du livre Ier du présent code.

Le règlement local de publicité, une fois approuvé, est annexé au plan local d'urbanisme ou aux documents d'urbanisme en tenant lieu. A défaut de document d'urbanisme, il est tenu à disposition du public.

L'illégalité pour vice de forme ou de procédure commise à l'occasion de l'élaboration, de la révision ou de l'approbation d'un règlement local de publicité ne peut être invoquée par voie d'exception après l'expiration d'un délai de six mois à compter de l'entrée en vigueur de ce règlement. Cette règle ne s'applique pas lorsque le vice de procédure concerne la méconnaissance substantielle ou la violation manifeste des règles de l'enquête publique.

Lorsqu'elle annule pour excès de pouvoir un règlement local de publicité ou en ordonne la suspension, la juridiction administrative se prononce sur l'ensemble des moyens qu'elle estime susceptibles de fonder l'annulation ou la suspension en l'état du dossier.

**Art. L581-14-3**

Pour l'application de la présente sous-section, les établissements publics de coopération intercommunale auxquels a été transférée la compétence “ règlement local de publicité ” sont soumis aux mêmes dispositions que les établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme, quand bien même cette dernière compétence ne leur aurait pas été transférée.

Les conditions de mise en œuvre de la présente sous-section sont fixées par décret en Conseil d'Etat.

Les réglementations spéciales qui sont en vigueur à la date de publication de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement restent valables jusqu'à leur révision ou modification et pour une durée maximale de dix ans et six mois à compter de cette date. Elles sont révisées ou modifiées selon la procédure prévue à l'article L. 581-14-1. Lorsqu'un établissement public de coopération intercommunale à fiscalité propre compétent en matière de plan local d'urbanisme, un établissement public territorial de la métropole du Grand Paris ou la métropole de Lyon a prescrit l'élaboration d'un règlement de publicité intercommunal, la durée prévue au présent alinéa est de douze ans.

**Art. L581-14-4**

Par dérogation à l'article L. 581-2, le règlement local de publicité peut prévoir que les publicités lumineuses et les enseignes lumineuses situées à l'intérieur des vitrines ou des baies d'un local à usage commercial qui n'est pas principalement utilisé comme un support de publicité et destinées à être visibles d'une voie ouverte à la circulation publique respectent des prescriptions qu'il définit en matière d'horaires d'extinction, de surface, de consommation énergétique et de prévention des nuisances lumineuses.

La section 6 du présent chapitre est applicable en cas de non-respect des prescriptions posées par le règlement local de publicité en application du présent article.

####### Sous-section 5 : Dispositions particulières applicables à certains modes d'exercice de la publicité

**Art. L581-15**

La publicité sur les véhicules terrestres, sur l'eau ou dans les airs peut être réglementée, subordonnée à autorisation ou interdite, dans des conditions fixées par décret en Conseil d'Etat.

La publicité diffusée au moyen d'une banderole tractée par un aéronef est interdite.

Toutefois, les dispositions des deux premiers alinéas ne sont pas applicables à la publicité relative à l'activité exercée par le propriétaire ou l'usager d'un véhicule, sous réserve que ce véhicule ne soit pas utilisé ou équipé à des fins essentiellement publicitaires.

**Art. L581-16**

Les communes ont le droit d'utiliser à leur profit comme support de publicité commerciale ou d'affichage libre défini à l'article L. 581-13, les palissades de chantier lorsque leur installation a donné lieu à autorisation de voirie.

**Art. L581-17**

Un décret en Conseil d'Etat détermine les conditions dans lesquelles la publicité peut déroger aux dispositions de la présente section lorsqu'elle est effectuée en exécution d'une disposition législative ou réglementaire ou d'une décision de justice ou lorsqu'elle est destinée à informer le public sur des dangers qu'il encourt ou des obligations qui pèsent sur lui dans les lieux considérés.

###### Section 3 : Enseignes et préenseignes

**Art. L581-18**

Un décret en Conseil d'Etat fixe les prescriptions générales relatives à l'installation et à l'entretien des enseignes en fonction des procédés utilisés, de la nature des activités ainsi que des caractéristiques des immeubles où ces activités s'exercent et du caractère des lieux où ces immeubles sont situés. Ce décret fixe également des prescriptions relatives aux enseignes lumineuses afin d'économiser l'énergie et de prévenir ou limiter les nuisances lumineuses mentionnées au chapitre III du présent titre.

Le règlement local de publicité mentionné à l'article L. 581-14 peut prévoir des prescriptions relatives aux enseignes plus restrictives que celles du règlement national, dans des conditions fixées par décret en Conseil d'Etat.

Sur les immeubles et dans les lieux mentionnés aux articles L. 581-4 et L. 581-8, ainsi que dans le cadre d'un règlement local de publicité, l'installation d'une enseigne est soumise à autorisation.

Les enseignes à faisceau de rayonnement laser sont soumises à l'autorisation du maire.

**Art. L581-19**

Les préenseignes sont soumises aux dispositions qui régissent la publicité.

Les dispositions relatives à la déclaration prévue par l'article L. 581-6 sont applicables aux préenseignes dans des conditions, notamment de dimensions, précisées par décret en Conseil d'Etat.

Par dérogation à l'interdiction mentionnée au premier alinéa de l'article L. 581-7, en dehors des lieux qualifiés d'agglomération par les règlements relatifs à la circulation routière, peuvent être signalés de manière harmonisée par des préenseignes, dans des conditions définies par décret en Conseil d'Etat :

– les activités en relation avec la fabrication ou la vente de produits du terroir par des entreprises locales, les activités culturelles et les monuments historiques, classés ou inscrits, ouverts à la visite ;

– à titre temporaire, les opérations et manifestations exceptionnelles mentionnées à l'article L. 581-20 du présent code.

Les activités autres que celles mentionnées aux quatrième et cinquième alinéas du présent article ne peuvent être signalées que dans des conditions définies par les règlements relatifs à la circulation routière.

**Art. L581-20**

I. — Le décret prévu à l'article L. 581-18 détermine les conditions dans lesquelles peuvent être temporairement apposées sur des immeubles des enseignes annonçant :

1° Des opérations exceptionnelles qui ont pour objet lesdits immeubles ou sont relatives aux activités qui s'y exercent ;

2° Des manifestations exceptionnelles à caractère culturel ou touristique qui y ont lieu ou y auront lieu.

II. — Le décret prévu à l'article L. 581-19 détermine les conditions dans lesquelles peuvent être temporairement apposées des préenseignes indiquant la proximité des immeubles mentionnés au paragraphe I.

III. — Le décret prévu à l'article L. 581-19 détermine les conditions dans lesquelles peuvent être apposées des préenseignes indiquant la proximité de monuments historiques, classés ou inscrits, ouverts à la visite.

###### Section 4 : Dispositions communes

**Art. L581-21**

Les autorisations prévues aux sections 2 et 3 du présent chapitre sont délivrées par le maire au nom de la commune. Le refus de ces autorisations doit être motivé.

Un décret en Conseil d'Etat fixe le délai à l'expiration duquel le défaut de notification de la décision du maire équivaut à l'octroi de l'autorisation. Ce délai ne pourra excéder deux mois à compter de la réception de la demande.

Le délai pourra être porté à quatre mois pour les autorisations relatives aux installations d'enseignes sur un immeuble protégé au titre des monuments historiques, ainsi que dans un site classé.

**Art. L581-22**

Lorsqu'elle est consultée en application du présent chapitre, la commission départementale compétente en matière de sites est complétée par des représentants de la commune ou, le cas échéant, de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme et des professions intéressées, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L581-23**

Les textes et documents relatifs aux prescriptions qui régissent l'affichage dans la commune ou sur le territoire de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme sont tenus en mairie ou, le cas échéant, au siège dudit établissement, à la disposition du public.

**Art. L581-24**

Nul ne peut apposer de publicité ni installer une préenseigne sur un immeuble sans l'autorisation écrite du propriétaire.

###### Section 5 : Contrats de louage d'emplacement

**Art. L581-25**

Le contrat de louage d'emplacement privé aux fins d'apposer de la publicité ou d'installer une préenseigne se fait par écrit. Il est conclu pour une période qui ne peut excéder six ans à compter de sa signature. Il peut être renouvelé par tacite reconduction par périodes d'une durée maximale d'un an, sauf dénonciation par l'une des parties trois mois au moins avant son expiration.

Le preneur doit maintenir en permanence l'emplacement loué en bon état d'entretien. Faute d'exécution de cette obligation, et après mise en demeure, le bailleur peut obtenir, à l'expiration d'un délai d'un mois, du juge des référés, à son choix, soit l'exécution des travaux nécessaires, soit la résolution du contrat et la remise des lieux en bon état aux frais du preneur.

A défaut de paiement du loyer, le contrat est résilié de plein droit au bénéfice du bailleur après mise en demeure de payer restée sans effet durant un mois.

Le preneur doit remettre l'emplacement loué dans son état antérieur dans les trois mois suivant l'expiration du contrat.

Le contrat doit comporter la reproduction des quatre alinéas précédents.

Les dispositions du présent article sont d'ordre public.

###### Section 6 : Dispositions en matière de sanctions administratives et pénales

####### Sous-section 1 : Procédure administrative

**Art. L581-26**

Sans préjudice des dispositions des articles L. 581-30 et L. 581-34, est punie d'une amende d'un montant de 1500 euros la personne qui a apposé ou fait apposer un dispositif ou matériel visé à l'article L. 581-6, sans déclaration préalable ou non conforme à cette déclaration. Le manquement est constaté par un procès-verbal établi par un fonctionnaire ou agent mentionné à l'article L. 581-40. Une copie du procès-verbal est adressée à la personne visée. Le manquement ainsi relevé donne lieu à une amende prononcée par le maire. L'amende est recouvrée, dans les conditions prévues par les dispositions relatives aux produits communaux, au bénéfice de la commune sur le territoire de laquelle le manquement a été constaté. La personne visée a accès au dossier et est mise à même de présenter ses observations écrites, dans un délai d'un mois, sur le projet de sanction de l'administration. La décision du maire, qui doit être motivée, est susceptible d'un recours de pleine juridiction.

Les dispositions du présent article sont applicables en cas d'infraction aux dispositions des articles L. 581-4, L. 581-5 et L. 581-24 ou en cas de violation des interdictions prévues à l'article L. 581-15.

**Art. L581-27**

Dès la constatation d'une publicité, d'une enseigne ou d'une préenseigne irrégulière au regard des dispositions du présent chapitre ou des textes réglementaires pris pour son application, et nonobstant la prescription de l'infraction ou son amnistie, le maire prend un arrêté ordonnant, dans les cinq jours, soit la suppression, soit la mise en conformité avec ces dispositions, des publicités, enseignes ou préenseignes en cause, ainsi que, le cas échéant, la remise en état des lieux.

Cet arrêté est notifié à la personne qui a apposé, fait apposer ou maintenu après mise en demeure la publicité, l'enseigne ou la préenseigne irrégulière.

Si cette personne n'est pas connue, l'arrêté est notifié à la personne pour le compte de laquelle ces publicités, enseignes ou préenseignes ont été réalisées.

**Art. L581-28**

Dans le cas où la déclaration mentionnée à l'article L. 581-6 fait apparaître que le dispositif déclaré n'est pas conforme aux dispositions législatives et réglementaires, le maire enjoint, par arrêté, le déclarant à déposer ou à mettre en conformité le dispositif en cause dans un délai de cinq jours à compter de la date de réception dudit arrêté.A l'issue de ce délai et en cas d'inexécution, le déclarant est redevable de l'astreinte dans les conditions prévues par l'article L. 581-30.

**Art. L581-29**

Dès constatation d'une publicité irrégulière au regard des dispositions des articles L. 581-4, L. 581-5 ou L. 581-24, le maire peut faire procéder d'office à la suppression immédiate de cette publicité. Toutefois, si cette publicité a été apposée dans, ou sur une propriété privée, l'exécution d'office est subordonnée à la demande du propriétaire ou à son information préalable par le maire. Les frais de l'exécution d'office sont supportés par la personne qui a apposé ou fait apposer cette publicité. Si cette personne n'est pas connue, les frais sont mis à la charge de celle pour laquelle la publicité a été réalisée.

Dès constatation d'une publicité implantée sur le domaine public et irrégulière au regard de l'article L. 581-8, le maire peut faire procéder d'office à la suppression immédiate de cette publicité. Toutefois, l'exécution d'office est subordonnée à l'information préalable du gestionnaire du domaine public par le maire. Les frais de l'exécution d'office sont supportés par la personne qui a apposé ou fait apposer cette publicité. Si cette personne n'est pas connue, les frais sont mis à la charge de celle pour laquelle la publicité a été réalisée.

**Art. L581-30**

A l'expiration du délai de cinq jours, dont le point de départ se situe au jour de la notification de l'arrêté, la personne à qui il a été notifié est redevable d'une astreinte de 200 euros par jour et par publicité, enseigne ou préenseigne maintenue. Ce montant est réévalué chaque année, en fonction de l'évolution du coût de la vie, dans des conditions fixées par décret en Conseil d'Etat.

L'astreinte n'est pas applicable à l'affichage d'opinion ou à la publicité relative aux activités des associations, mentionnés à l'article L. 581-13, sauf lorsque cet affichage ou cette publicité ont été apposés à un emplacement publicitaire prohibé en exécution d'un contrat conclu entre l'exploitant de cet emplacement et la personne pour le compte de qui ils ont été réalisés.

L'astreinte est recouvrée, dans les conditions prévues par les dispositions relatives aux produits communaux, au bénéfice de la commune sur le territoire de laquelle ont été commis les faits constatés.

Le maire peut consentir une remise ou un reversement partiel du produit de l'astreinte lorsque les travaux prescrits par l'arrêté ont été exécutés et que le redevable établit qu'il n'a pu observer le délai imposé pour l'exécution totale de ses obligations qu'en raison de circonstances indépendantes de sa volonté.

**Art. L581-31**

Sans préjudice de l'application des dispositions de l'article L. 581-30, le maire fait, en quelque lieu que ce soit, exécuter d'office les travaux prescrits par l'arrêté visé à l'article L. 581-27, s'il n'a pas été procédé à leur exécution dans le délai fixé par cet arrêté.

Les frais de l'exécution d'office sont supportés par la personne à qui a été notifié l'arrêté, sauf si l'exécution des dispositions de cet arrêté relatives à l'astreinte a été suspendue par le juge administratif des référés.

Le maire est tenu de notifier, au moins huit jours à l'avance, à la personne privée propriétaire ou occupant des lieux, la date de commencement des travaux.

**Art. L581-32**

Lorsque des publicités ou des préenseignes contreviennent aux dispositions du présent chapitre ou des textes réglementaires pris pour son application, le maire est tenu de faire usage des pouvoirs que lui confère l'article L. 581-27, si les associations mentionnées à l'article L. 141-1 ou le propriétaire de l'immeuble sur lequel ont été apposées, sans son accord, les publicités ou préenseignes, en font la demande.

**Art. L581-33**

Le maire adresse au procureur de la République copie de la mise en demeure prévue à l'article L. 581-27 et le tient immédiatement informé de la suite qui lui a été réservée.

####### Sous-section 2 : Sanctions pénales

**Art. L581-34**

I. – Est puni d'une amende de 7 500 euros le fait d'apposer, de faire apposer ou de maintenir après mise en demeure une publicité, une enseigne ou une préenseigne :

1° Dans des lieux, sur des emplacements ou selon des procédés interdits en application des articles L. 581-4, L. 581-7, L. 581-8, L. 581-15, L. 581-18 et L. 581-19 ;

2° Sans avoir obtenu les autorisations préalables prévues aux sections 2 et 3 du présent chapitre ou sans avoir observé les conditions posées par ces autorisations ou sans avoir procédé à la déclaration préalable prévue à l'article L. 581-6 ou en ayant produit une fausse déclaration ;

3° Sans avoir observé les dispositions particulières prévues par le règlement local de publicité établi en application de l'article L. 581-14.

II. – Est puni des mêmes peines le fait de laisser subsister une publicité, une enseigne ou une préenseigne au-delà des délais de mise en conformité prévus à l'article L. 581-43, ainsi que le fait de s'opposer à l'exécution des travaux d'office prévus par l'article L. 581-31.

**Art. L581-35**

Est puni des mêmes peines que l'auteur de l'infraction, celui pour le compte duquel la publicité est réalisée, lorsque la publicité ou le dispositif publicitaire ne comporte pas les mentions visées à l'article L. 581-5 ou lorsque celles-ci sont inexactes ou incomplètes.

Dans le cas d'une publicité de caractère électoral, le maire met en demeure celui pour le compte duquel cette publicité a été réalisée de la supprimer et de procéder à la remise en état des lieux dans un délai de deux jours francs. Si cette mise en demeure est suivie d'effet, les dispositions de l'alinéa précédent ne sont pas applicables.

**Art. L581-36**

En cas de condamnation, le tribunal ordonne soit la suppression, dans un délai qui ne peut excéder un mois et sous astreinte de 15 € à 150 € par jour de retard, des publicités, enseignes ou préenseignes qui constituent l'infraction, soit leur mise en conformité, dans le même délai et sous les mêmes conditions, avec les prescriptions auxquelles ils contreviennent ; il ordonne, le cas échéant, la remise en état des lieux. Il peut déclarer sa décision exécutoire par provision.

**Art. L581-37**

L'astreinte ne peut être révisée par le tribunal que si le redevable établit qu'il n'a pu observer le délai imposé pour l'exécution totale de ses obligations qu'en raison de circonstances indépendantes de sa volonté. Elle est recouvrée dans les conditions prévues au troisième alinéa de l'article L. 581-30.

**Art. L581-38**

La prescription de l'action publique ne court qu'à partir du jour où la publicité, l'enseigne ou la préenseigne en infraction aux dispositions du présent chapitre et des règlements pris pour son application est supprimée ou mise en conformité avec les dispositions auxquelles il est contrevenu.

**Art. L581-39**

Les dispositions des articles L. 581-35, L. 581-36, L. 581-37 et L. 581-38 et les règles relatives à la complicité sont applicables aux contraventions aux dispositions réglementaires prises pour l'application du présent chapitre.

**Art. L581-40**

I. – Pour l'application des articles L. 229-63, L. 581-3-1 , L. 581-27, L. 581-34 et L. 581-39, sont habilités à procéder à toutes constatations, outre les officiers de police judiciaire :

1° Les agents de police judiciaire mentionnés aux articles 20 et 21 du code de procédure pénale ;

2° Les fonctionnaires et agents habilités à constater les infractions aux lois du 31 décembre 1913 sur les monuments historiques et au titre IV du livre III du présent code ;

3° Les fonctionnaires et agents habilités à constater les infractions aux dispositions du code de la voirie routière ;

4° Les fonctionnaires et agents publics habilités à constater les infractions au code de l'urbanisme ;

5° Les fonctionnaires et agents des services de l'Etat et de ses établissements publics, commissionnés à cet effet et assermentés ;

6° Les agents habilités par les collectivités locales à constater les infractions au code de la route en matière d'arrêt et de stationnement des véhicules automobiles en vertu de l'article L130-4 dudit code ;

7° Les agents des collectivités territoriales assermentés et commissionnés à cet effet par l'autorité compétente en matière de police définie à l'article L. 581-14-2 ;

8° Les fonctionnaires et agents mentionnés à l'article L. 341-20 du présent code, commissionnés et assermentés ;

9° Les agents des réserves naturelles mentionnés à l'article L. 332-20 agissant dans les conditions prévues à cet article ;

10° Les gardes du littoral mentionnés à l'article L. 322-10-1, agissant dans les conditions prévues à cet article.

II (Abrogé)

**Art. L581-41**

Les amendes prononcées en application des articles L. 581-34 et L. 581-35 sont affectées d'une majoration de 50 % perçue au bénéfice du département. Son produit constitue l'une des ressources du département pour mettre en œuvre la politique des espaces naturels sensibles prévue à l'article L. 113-8 du code de l'urbanisme.

**Art. L581-42**

Les dispositions de la présente section ne s'appliquent ni à l'affichage d'opinion, ni à la publicité relative aux activités des associations, mentionnés à l'article L. 581-13, dès lors que le maire ou le préfet n'aura pas déterminé et fait aménager le ou les emplacements prévus au même article.

**Art. L581-43**

Les publicités, enseignes et préenseignes, qui ont été mises en place avant l'entrée en vigueur des actes pris pour l'application des articles L. 581-4, avant-dernier alinéa, L. 581-7, L. 581-8, L. 581-14 et L. 581-18, deuxième et troisième alinéas et qui ne sont pas conformes à leurs prescriptions, ainsi que celles mises en place dans des lieux entrés dans le champ d'application des articles L. 581-4, L. 581-8 et L. 581-44 en vertu d'actes postérieurs à leur installation, peuvent, sous réserve de ne pas contrevenir à la réglementation antérieure, être maintenues pendant un délai maximal de six ans à compter de l'entrée en vigueur des actes précités.

Les publicités, enseignes et préenseignes soumises à autorisation en vertu du présent chapitre qui ne sont pas conformes à des règlements visés à l'alinéa précédent et entrés en vigueur après leur installation peuvent être maintenues, sous réserve de ne pas contrevenir à la réglementation antérieure, pendant un délai maximal de six ans à compter de l'entrée en vigueur de ces règlements.

Les publicités, enseignes et préenseignes qui ont été mises en place avant l'entrée en vigueur de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement et des décrets en Conseil d'Etat pris pour l'application de l'article 36 de cette loi peuvent, sous réserve de ne pas contrevenir aux dispositions antérieurement applicables, être maintenues pendant un délai maximal de six ans à compter de l'entrée en vigueur de la loi et des décrets en Conseil d'Etat précités.

Pour les publicités et préenseignes, un décret peut prévoir un délai moindre, qui ne peut être inférieur à deux ans à compter de sa publication.

A l'issue de la durée mentionnée au dernier alinéa de l'article L. 581-14-3 du présent code, les publicités, enseignes et préenseignes mises en place en application des réglementations spéciales antérieurement applicables mentionnées au même dernier alinéa peuvent être maintenues pendant un délai de deux ans, sous réserve de ne pas contrevenir à ces mêmes réglementations spéciales.

Les publicités et enseignes mentionnées à l'article L. 581-14-4 mises en place avant l'entrée en vigueur d'un règlement local de publicité pris en application du même article L. 581-14-4 et qui contreviennent aux prescriptions posées par ce même règlement peuvent être maintenues pendant un délai de deux ans à compter de l'entrée en vigueur dudit règlement, sous réserve de ne pas contrevenir aux dispositions antérieurement applicables.

**Art. L581-44**

Les décrets en Conseil d'Etat mentionnés aux articles L. 581-9 et L. 581-18 et, le cas échéant, les actes pris en application de l'article L. 581-7, déterminent celles des prescriptions édictées en application du code de l'urbanisme en matière d'implantation, de hauteur et d'aspect des constructions, ainsi que de mode de clôture des propriétés foncières qui sont, au titre de la présente loi (1), applicables à l'installation des dispositifs mentionnés au deuxième alinéa de l'article L. 581-3, des enseignes et des préenseignes.

Ils déterminent également les conditions d'application des dispositions relatives à la publicité, aux enseignes et aux préenseignes figurant dans le règlement annexé à un plan de sauvegarde et de mise en valeur rendu public ou approuvé.

En vue d'assurer le respect des prescriptions et dispositions visées aux deux alinéas précédents, un décret en Conseil d'Etat définit les cas et les conditions dans lesquels le scellement au sol ou l'installation directe sur le sol des publicités, des dispositifs mentionnés au deuxième alinéa de l'article L. 581-3, des enseignes et des préenseignes, sont soumis à une autorisation préalable.

**Art. L581-45**

Les modalités d'application du présent chapitre sont définies par décret en Conseil d'Etat.

##### Chapitre II : Prévention des nuisances visuelles

**Art. L582-1**

La pose de nouvelles lignes électriques aériennes d'une tension inférieure à 63 000 volts est interdite à compter du 1er janvier 2000 dans les zones d'habitat dense définies par décret en Conseil d'Etat.

Lorsque des nécessités techniques impératives ou des contraintes topographiques rendent l'enfouissement impossible, ou bien lorsque les impacts de cet enfouissement sont jugés supérieurs à ceux d'une pose de ligne aérienne, il peut être dérogé, à titre exceptionnel, à cette interdiction par arrêté conjoint du ministre chargé de l'énergie et du ministre chargé de l'environnement.

##### Chapitre III : Prévention des nuisances lumineuses

###### Section 1 : Dispositions générales

**Art. L583-1**

Pour prévenir ou limiter les dangers ou trouble excessif aux personnes et à l'environnement causés par les émissions de lumière artificielle et limiter les consommations d'énergie, des prescriptions peuvent être imposées, pour réduire ces émissions, aux exploitants ou utilisateurs de certaines installations lumineuses, sans compromettre les objectifs de sécurité publique et de défense nationale ainsi que de sûreté des installations et ouvrages sensibles.

Les installations lumineuses concernées sont définies par décret en Conseil d'Etat selon leur puissance lumineuse totale, le type d'application de l'éclairage, la zone d'implantation et les équipements mis en place.

**Art. L583-2**

I. – Pour satisfaire aux objectifs mentionnés à l'article L. 583-1, le ministre chargé de l'environnement fixe par arrêté, pris après consultation des instances professionnelles concernées, d'associations de protection de l'environnement agréées désignées par arrêté du ministre chargé de l'environnement, de l'association représentative des maires au plan national et de l'association représentative des collectivités organisatrices de la distribution publique d'électricité au plan national :

1° Les prescriptions techniques relatives à chacune des catégories d'installations lumineuses définies par le décret mentionné à l'article L. 583-1, selon leur puissance, leur type d'application de l'éclairage, la zone d'implantation et les équipements mis en place. Ces prescriptions peuvent porter sur les conditions d'implantation et de fonctionnement des points lumineux, la puissance lumineuse moyenne, les flux de lumière émis et leur répartition dans l'espace et dans le temps, ainsi que l'efficacité lumineuse des sources utilisées ;

2° Les conditions dans lesquelles l'autorité administrative chargée du contrôle et mentionnée à l'article L. 583-3 peut vérifier ou faire vérifier, aux frais de la personne qui exploite ou utilise l'installation lumineuse, la conformité aux prescriptions mentionnées au 1° du présent article.

Ces arrêtés s'imposent de plein droit aux installations mises en service après la date d'entrée en vigueur de l'arrêté. Ils précisent les délais et les conditions dans lesquels ils s'appliquent aux autres installations, selon leur puissance, leur type d'application de l'éclairage, la zone d'implantation et les équipements mis en place.

II. – Lorsque les caractéristiques locales ou la nature des sources lumineuses ou des émissions lumineuses le justifient au regard des objectifs mentionnés à l'article L. 583-1, le ministre chargé de l'environnement peut, par un arrêté pris dans des conditions fixées par décret en Conseil d'Etat, interdire ou limiter, à titre temporaire ou permanent, certains types de sources ou d'émissions lumineuses sur tout ou partie du territoire national.

III. – Les arrêtés prévus aux I et II, à l'exception de ceux imposant des interdictions permanentes, peuvent prévoir les conditions dans lesquelles les dispositions qu'ils comportent peuvent être adaptées par arrêté préfectoral aux circonstances locales après avis de la commission départementale compétente, déterminée par décret.

**Art. L583-3**

Le contrôle du respect des dispositions prévues au I de l'article L. 583-2 relève de la compétence du maire sauf pour les installations communales, définies selon leurs puissance lumineuse totale, application, zone et équipements, pour lesquelles ce contrôle relève de la compétence de l'Etat. Ce contrôle est assuré par l'Etat pour les installations, selon leur puissance lumineuse totale, application, zone et équipements soumis à un contrôle de l'Etat au titre d'une police administrative spéciale.

**Art. L583-4**

Le présent chapitre n'est pas applicable aux installations régies par le titre Ier du livre V, ni aux installations nucléaires de base mentionnées à l'article L593-1.

###### Section 2 : Sanctions administratives



**Art. L583-5**

En cas d'inobservation des dispositions applicables aux installations régies par le présent chapitre ou des règlements pris pour leur application, l'autorité administrative compétente met en demeure la personne à qui incombe l'obligation d'y satisfaire dans le délai qu'elle détermine.

Si, à l'expiration de ce délai, l'intéressé n'a pas déféré à la mise en demeure, l'autorité administrative compétente suspend par arrêté le fonctionnement des sources lumineuses jusqu'à exécution des conditions imposées et prend les mesures conservatoires nécessaires, aux frais de la personne mise en demeure.

L'autorité administrative compétente peut ordonner une astreinte journalière au plus égale à 200 € applicable à partir de la notification de la décision la fixant et jusqu'à satisfaction de la mise en demeure ou de la mesure ordonnée.

Les astreintes sont proportionnées à la gravité des manquements constatés et tiennent compte notamment de l'importance du trouble causé à l'environnement.

Le montant total des sommes résultant de l'astreinte ne peut excéder 20 000 €.

#### Titre IX : La sécurité nucléaire et les installations nucléaires de base

##### Chapitre Ier : Dispositions générales relatives à la sécurité nucléaire 



**Art. L591-1**

La sécurité nucléaire comprend la sûreté nucléaire, la radioprotection, la prévention et la lutte contre les actes de malveillance ainsi que les actions de sécurité civile en cas d'accident.

La sûreté nucléaire est l'ensemble des dispositions techniques et des mesures d'organisation relatives à la conception, à la construction, au fonctionnement, à l'arrêt et au démantèlement des installations nucléaires de base ainsi qu'au transport des substances radioactives, prises en vue de prévenir les accidents ou d'en limiter les effets.

La radioprotection est la protection contre les rayonnements ionisants, c'est-à-dire l'ensemble des règles, des procédures et des moyens de prévention et de surveillance visant à empêcher ou à réduire les effets nocifs des rayonnements ionisants produits sur les personnes, directement ou indirectement, y compris par les atteintes portées à l'environnement.

**Art. L591-2**

L'Etat définit la réglementation en matière de sécurité nucléaire et met en œuvre les contrôles nécessaires à son application.

Il veille à ce que la réglementation en matière de sûreté nucléaire et de radioprotection, ainsi que son contrôle, soient évalués et améliorés, le cas échéant, en tenant compte de l'expérience acquise dans le cadre de l'exploitation, des enseignements tirés des analyses de sûreté nucléaire effectuées pour des installations nucléaires en exploitation, de l'évolution de la technologie et des résultats de la recherche en matière de sûreté nucléaire, si ceux-ci sont disponibles et pertinents.

**Art. L591-3**

L'exercice d'activités comportant un risque d'exposition des personnes aux rayonnements ionisants doit satisfaire aux principes énoncés aux articles L. 1333-2 et L. 1333-3 du code de la santé publique et au II de l'article L. 110-1 du présent code.

**Art. L591-4**

Les personnes exerçant des activités nucléaires définies au 1° de l'article L. 1333-1 du code de la santé publique doivent en particulier respecter la règle selon laquelle les responsables de ces activités supportent le coût des mesures de prévention, notamment d'analyses, ainsi que des mesures de réduction des risques et des rejets d'effluents que prescrit l'autorité administrative en application des chapitres Ier à III, V et VI du présent titre.

**Art. L591-5**

L'exploitant d'une installation nucléaire de base ou la personne responsable d'un transport de substances radioactives est tenu de déclarer, dans les meilleurs délais, à l'Autorité de sûreté nucléaire et à l'autorité administrative, les accidents ou incidents survenus du fait du fonctionnement de cette installation ou de ce transport qui sont de nature à porter une atteinte significative aux intérêts mentionnés à l'article L. 593-1.

Cette déclaration tient lieu de celle prévue à l'article L. 1333-13 du code de la santé publique, lorsqu'elle est requise.

**Art. L591-6**

Les ministres chargés de la sûreté nucléaire et de la radioprotection et l'Autorité de sûreté nucléaire organisent conjointement au moins une fois tous les dix ans une évaluation du cadre réglementaire et législatif en matière de sûreté nucléaire et de radioprotection, ainsi que de leur organisation, et soumettent les éléments pertinents de cette évaluation à un examen international par des pairs, en vue de l'amélioration continue de la sûreté nucléaire et de la radioprotection. Les résultats de ces évaluations par des pairs sont communiqués aux Etats membres de l'Union européenne et à la Commission européenne, lorsqu'ils sont disponibles.

**Art. L591-7**

Les ministres chargés de la sûreté nucléaire et de la radioprotection et l'Autorité de sûreté nucléaire organisent conjointement, au moins une fois tous les six ans, une évaluation portant sur un thème spécifique lié à la sûreté nucléaire ou à la radioprotection au sein des installations nucléaires de base et soumettent cette évaluation à un examen international par des pairs, auquel les autres Etats membres de l'Union européenne et la Commission européenne sont invités en qualité d'observateurs.

Les autorités mentionnées ci-dessus prennent les mesures appropriées afin d'assurer le suivi des conclusions tirées de ce processus d'examen par les pairs et les rendent publiques.

**Art. L591-8**

En cas d'accident aboutissant à des situations nécessitant des mesures d'intervention d'urgence hors site ou des mesures de protection de la population, les ministres chargés de la sûreté nucléaire, de la radioprotection et de la sécurité civile et l'Autorité de sûreté nucléaire organisent conjointement un examen international par les pairs.

##### Chapitre II : L'autorité de sûreté nucléaire et l'Institut de radioprotection et de sûreté nucléaire

###### Section 1 : Mission générale de l'Autorité de sûreté nucléaire

**Art. L592-1**

L'Autorité de sûreté nucléaire est une autorité administrative indépendante qui participe au contrôle de la sûreté nucléaire, de la radioprotection et des activités nucléaires mentionnées à l'article L. 1333-1 du code de la santé publique.

Elle participe à l'information du public et à la transparence dans ses domaines de compétence.

###### Section 2 : Composition de l'Autorité de sûreté nucléaire

**Art. L592-2**

L'Autorité de sûreté nucléaire est constituée d'un collège de cinq membres nommés par décret du Président de la République en raison de leur compétence dans les domaines de la sûreté nucléaire et de la radioprotection.

Trois des membres, dont le président, sont désignés par le Président de la République. Les deux autres membres sont désignés respectivement par le président de l'Assemblée nationale et par le président du Sénat.

Parmi les membres désignés par le Président de la République, l'écart entre le nombre de femmes et le nombre d'hommes ne peut être supérieur à un. Pour le renouvellement des autres membres, le membre succédant à une femme est un homme et celui succédant à un homme est une femme.

La durée du mandat des membres est de six ans. Si l'un des membres n'exerce pas son mandat jusqu'à son terme, le membre nommé pour le remplacer est du même sexe. Nul ne peut être nommé au collège après l'âge de soixante-cinq ans.

Selon des modalités fixées par décret en Conseil d'Etat, le collège est, à l'exception de son président, renouvelé par moitié tous les trois ans.

Le mandat des membres n'est pas renouvelable.

**Art. L592-3**

La fonction de membre du collège de l'Autorité de sûreté nucléaire est incompatible avec tout mandat électif.

**Art. L592-8**

Les membres du collège de l'Autorité de sûreté nucléaire exercent leurs fonctions à plein temps.

**Art. L592-9**

Le président de l'Autorité de sûreté nucléaire prend les mesures appropriées pour assurer le respect par les membres des obligations résultant de l'article L. 592-8, ainsi que de leurs obligations en matière de déontologie résultant de la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes.

**Art. L592-10**

Le collège de l'Autorité de sûreté nucléaire ne peut valablement délibérer que si au moins trois de ses membres sont présents. Il délibère à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. L592-11**

En cas d'urgence, le président de l'Autorité de sûreté nucléaire ou, en son absence, le membre qu'il a désigné prend les mesures qu'exige la situation dans les domaines relevant de la compétence du collège.

Il réunit le collège dans les meilleurs délais pour lui rendre compte des mesures ainsi prises.

###### Section 3 : Fonctionnement de l'Autorité de sûreté nucléaire

**Art. L592-12**

L'Autorité de sûreté nucléaire peut bénéficier de la mise à disposition, avec leur accord, d'agents d'établissements publics.

**Art. L592-13**

Le règlement intérieur de l'Autorité de sûreté nucléaire prévoit les conditions dans lesquelles le collège des membres peut donner délégation de pouvoirs à son président ou, en son absence, à un autre membre du collège, ainsi que celles dans lesquelles le président peut déléguer sa signature à des agents des services de l'autorité. Toutefois, ni les avis mentionnés à l'article L. 592-25 ni les décisions à caractère réglementaire ne peuvent faire l'objet d'une délégation.

**Art. L592-14**

L'Autorité de sûreté nucléaire est consultée par le Gouvernement sur la part de la subvention de l'Etat à l'Institut de radioprotection et de sûreté nucléaire correspondant à la mission d'appui technique apporté par cet institut à l'autorité. Une convention conclue entre l'autorité et l'institut règle les modalités de cet appui technique.

**Art. L592-16**

Le président de l'Autorité de sûreté nucléaire est habilité à passer toute convention utile à l'accomplissement des missions de l'autorité.

**Art. L592-17**

Pour l'accomplissement des missions qui sont confiées à l'Autorité de sûreté nucléaire, son président a qualité pour agir en justice au nom de l'Etat.

**Art. L592-18**

Le président de l'Autorité de sûreté nucléaire est chargé de l'ordonnancement et de la liquidation, pour le compte de l'Etat, des taxes instituées par l'article 43 de la loi de finances pour 2000 (n° 99-1172 du 30 décembre 1999).

###### Section 4 : Attributions de l'Autorité de sûreté nucléaire

####### Sous-section 1 : Attributions et missions de contrôle

**Art. L592-19**

L'Autorité de sûreté nucléaire est compétente dans les domaines suivants :

1° Les installations nucléaires de base mentionnées à l'article L. 593-1, dans les conditions prévues par les chapitres Ier, III et VI du présent titre, la section 2 du chapitre V du titre II du livre Ier et des textes pris pour leur application ;

2° Le transport de substances radioactives, dans les conditions prévues par le chapitre Ier, la section 1 du chapitre V, le chapitre VI du présent titre et les textes pris pour leur application ;

3° Les équipements sous pression nucléaires mentionnés à l'article L. 595-2, dans les conditions prévues par la section 2 du chapitre V, le chapitre VI du présent titre et les textes pris pour leur application ;

4° Les activités nucléaires mentionnées à l'article L. 1333-1 du code de la santé publique, dans les conditions prévues par le chapitre III du titre III du livre III de la première partie de ce code, le chapitre Ier du titre V du livre IV de la quatrième partie du code du travail et les textes pris pour leur application.

**Art. L592-20**

L'Autorité de sûreté nucléaire peut prendre des décisions réglementaires à caractère technique pour compléter les modalités d'application des décrets et arrêtés pris dans ses domaines de compétence mentionnés à l'article L. 592-19, à l'exception de ceux ayant trait à la médecine du travail.

Ces décisions sont soumises à l'homologation par arrêté des ministres concernés. Les arrêtés d'homologation ainsi que les décisions homologuées sont publiés au Journal officiel de la République française.

**Art. L592-21**

L'Autorité de sûreté nucléaire prend les décisions individuelles qui lui sont attribuées par les lois et règlements dans les domaines de sa compétence : à ce titre, elle reçoit les déclarations, procède aux enregistrements, accorde les autorisations, édicte les prescriptions et délivre les agréments.

**Art. L592-22**

L'Autorité de sûreté nucléaire assure le contrôle du respect des règles générales et des prescriptions particulières dans ses domaines de compétence mentionnés à l'article L. 592-19.

Elle dispose, sous réserve des compétences de la commission des sanctions, des pouvoirs de contrôle et de sanction prévus au chapitre VI du présent titre et aux chapitres III et VII du titre III du livre III de la première partie du code de la santé publique.

**Art. L592-23**

Lorsque l'importance particulière des risques ou inconvénients le justifie, l'Autorité de sûreté nucléaire peut prescrire au responsable d'une activité qu'elle contrôle la réalisation, aux frais de celui-ci, d'analyses critiques d'un dossier, d'expertises, de contrôles ou d'études par des organismes extérieurs experts choisis en accord avec elle ou qu'elle agrée.

**Art. L592-24**

L'Autorité de sûreté nucléaire organise une veille permanente en matière de radioprotection sur le territoire national.

####### Sous-section 2 : Autres attributions

**Art. L592-25**

L'Autorité de sûreté nucléaire est consultée sur les projets de décret et d'arrêté ministériel de nature réglementaire relatifs à la sécurité nucléaire.

**Art. L592-26**

Les avis rendus par l'Autorité de sûreté nucléaire en application de l'article L. 592-25 sont réputés favorables s'ils ne sont pas rendus dans un délai de deux mois. Ce délai peut être réduit, en cas d'urgence motivée, par l'autorité administrative saisissant l'Autorité de sûreté nucléaire.

Un décret en Conseil d'Etat fixe les délais au-delà desquels les avis de l'Autorité de sûreté nucléaire, qui seraient requis obligatoirement en application d'une autre disposition du présent titre, sont réputés favorables en l'absence d'une réponse explicite.

**Art. L592-27**

L'Autorité de sûreté nucléaire rend publics les avis et décisions délibérés par son collège dans le respect des règles de confidentialité prévues par la loi, notamment par le chapitre IV du titre II du livre Ier et par le livre III du code des relations entre le public et l'administration.

**Art. L592-28**

L'Autorité de sûreté nucléaire adresse au Gouvernement ses propositions pour la définition de la position française dans les négociations internationales dans les domaines de sa compétence.

Elle participe, à la demande du Gouvernement, à la représentation française dans les instances des organisations internationales et communautaires compétentes en ces domaines.

**Art. L592-28-1**

L'Autorité de sûreté nucléaire coopère dans ses domaines de compétence avec les autorités compétentes des autres Etats. A la demande de ces dernières, elle peut fournir des prestations de conseil et peut mener des missions d'appui technique dans le cadre de conventions, qui peuvent prévoir le remboursement des frais exposés.

L'Autorité de sûreté nucléaire peut examiner la conformité des options de sûreté des modèles d'installations nucléaires destinées à l'exportation aux obligations applicables en France au même type d'installation. Elle est saisie selon les modalités prévues au premier alinéa de l'article L. 592-29 et elle rend publiques les conclusions de cet examen.

**Art. L592-29**

A la demande du Gouvernement, des commissions compétentes de l'Assemblée nationale et du Sénat ou de l'Office parlementaire d'évaluation des choix scientifiques et technologiques, l'Autorité de sûreté nucléaire formule des avis ou réalise des études sur les questions relevant de sa compétence.

A la demande des ministres chargés de la sûreté nucléaire ou de la radioprotection, elle procède à des instructions techniques relevant de sa compétence.

**Art. L592-30**

A la demande de l'Office parlementaire d'évaluation des choix scientifiques et technologiques, le président de l'Autorité de sûreté nucléaire leur rend compte des activités de celle-ci.

**Art. L592-31**

Le rapport annuel d'activité établi par l'Autorité de sûreté nucléaire est transmis à l'Office parlementaire d'évaluation des choix scientifiques et technologiques.

A cette occasion, l'Autorité de sûreté nucléaire se prononce sur l'état de la sûreté nucléaire et de la radioprotection.

**Art. L592-31-1**

L'Autorité de sûreté nucléaire suit les travaux de recherche et de développement menés aux plans national et international pour la sûreté nucléaire et la radioprotection.

Elle formule toutes propositions ou recommandations sur les besoins de recherche pour la sûreté nucléaire et la radioprotection. Ces propositions et recommandations sont communiqués aux ministres et aux organismes publics exerçant les missions de recherche concernés, afin qu'elles soient prises en compte dans les orientations et la définition des programmes de recherche et de développement d'intérêt pour la sûreté nucléaire ou la radioprotection.

####### Sous-section 3 : Situations d'urgence radiologique

**Art. L592-32**

L'Autorité de sûreté nucléaire est associée à la gestion des situations d'urgence radiologique résultant d'événements de nature à porter atteinte à la santé des personnes et à l'environnement par exposition aux rayonnements ionisants et survenant en France ou susceptibles d'affecter le territoire français. Elle apporte son concours technique aux autorités compétentes pour l'élaboration, au sein des plans d'organisation des secours, des dispositions prenant en compte les risques résultant d'activités nucléaires prévues aux articles L741-1 à L741-6 du code de la sécurité intérieure.

Lorsque survient une telle situation d'urgence, elle assiste le Gouvernement pour toutes les questions de sa compétence. Elle adresse aux autorités compétentes ses recommandations sur les mesures à prendre sur le plan médical et sanitaire ou au titre de la sécurité civile. Elle informe le public de l'état de l'installation à l'origine de la situation d'urgence, lorsque celle-ci est soumise à son contrôle, et des éventuels rejets dans l'environnement et de leurs risques pour la santé des personnes et pour l'environnement.

**Art. L592-33**

Pour l'application des accords internationaux ou des réglementations de l'Union européenne relatifs aux situations d'urgence radiologique, l'Autorité de sûreté nucléaire est compétente pour assurer l'alerte et l'information des autorités des Etats tiers ou pour recevoir leurs alertes et informations.

**Art. L592-34**

Un décret en Conseil d'Etat précise les modalités d'application du présent chapitre, notamment les procédures d'homologation des décisions de l'Autorité de sûreté nucléaire.

###### Section 5 : Enquêtes techniques 




**Art. L592-35**

Tout accident ou incident concernant une activité nucléaire mentionnée à l'article L. 1333-1 du code de la santé publique peut faire l'objet d'une enquête technique.

**Art. L592-36**

Les modalités selon lesquelles l'Autorité de sûreté nucléaire peut procéder, en cas d'incident ou d'accident concernant une activité nucléaire, à une enquête technique sont celles prévues par les dispositions des sections 2,3 et 4 du chapitre Ier et du chapitre II du titre II du livre VI de la première partie du code des transports, sous réserve des dispositions de la présente section.

**Art. L592-37**

Lorsqu'elle concerne une activité nucléaire, l'enquête technique mentionnée au premier alinéa de l'article L. 1621-3 du code des transports a pour seul objet de prévenir de futurs accidents ou incidents. Elle peut porter sur toutes les activités mentionnées à l'article L. 1333-1 du code de la santé publique.

**Art. L592-38**

L'enquête technique sur les accidents ou incidents concernant une activité nucléaire est menée par les agents de l'Autorité de sûreté nucléaire, qui constitue dans ce cas un organisme permanent au sens de l'article L. 1621-6 du code des transports. L'autorité peut faire appel à des membres des corps d'inspection et de contrôle, à des agents de l'Institut de radioprotection et de sûreté nucléaire ou à des enquêteurs techniques de nationalité française ou étrangère.

**Art. L592-39**

Lorsque l'enquête technique concerne une activité nucléaire, les médecins mentionnés à l'article L. 1621-15 du code des transports reçoivent, à leur demande, communication des résultats des examens ou prélèvements effectués sur des personnes participant à l'activité nucléaire impliquée dans l'incident ou l'accident, ainsi que des rapports d'expertise médico-légale concernant les victimes.

**Art. L592-40**

Lorsque l'enquête technique concerne une activité nucléaire, le responsable de l'organisme permanent est habilité à transmettre des informations résultant de l'enquête technique, s'il estime qu'elles sont de nature à prévenir un accident ou un incident nucléaire, outre aux personnes mentionnées au 1° et au 4° du I de l'article L. 1621-17 du code des transports, également aux personnes physiques et morales exerçant une activité nucléaire concevant, produisant ou entretenant des équipements employés dans le cadre d'une activité nucléaire.

###### Section 6 : Commission des sanctions de l'Autorité de sûreté nucléaire

**Art. L592-41**

L'Autorité de sûreté nucléaire comprend une commission des sanctions qui peut prononcer les amendes administratives prévues par le 4° du II de l'article L. 171-8 et par les articles L. 229-8, L. 229-10 et L. 557-58.

La commission est composée de quatre membres titulaires :

1° Deux membres du Conseil d'Etat désignés par le vice-président du Conseil d'Etat ;

2° Deux membres de la Cour de cassation désignés par le premier président de la Cour de cassation.

La commission comprend également quatre membres suppléants, désignés selon les mêmes règles que les membres titulaires.

Le président de la commission est élu pour trois ans par les membres titulaires de celle-ci. Il dispose des services de l'autorité nécessaires à l'exercice des missions confiées à la commission.

La durée du mandat des membres est de six ans. Si l'un des membres n'exerce pas son mandat jusqu'à son terme, le membre suppléant nommé pour le remplacer exerce ses fonctions pour la durée du mandat restant à courir.

Le mandat des membres est renouvelable une fois.

La fonction de membre de la commission des sanctions de l'Autorité de sûreté nucléaire est incompatible avec tout mandat électif.

Les membres de la commission des sanctions de l'Autorité de sûreté nucléaire sont rémunérés à la vacation dans des conditions fixées par décret en Conseil d'Etat.

Pour la constitution initiale de la commission, la durée du mandat des deux membres désignés respectivement par le vice-président du Conseil d'Etat et le premier président de la Cour de cassation est fixée, par tirage au sort, à trois ans pour l'un et à six ans pour l'autre.

**Art. L592-43**

Pendant la durée de leurs fonctions, les membres de la commission ne prennent, à titre personnel, aucune position publique sur des sujets relevant de la compétence de l'autorité.

Pendant la durée de leurs fonctions et après la fin de leur mandat, ils sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions, notamment les délibérations et les votes du collège ou de la commission.

Les membres de la commission sont soumis aux dispositions de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

Le président de la commission prend les mesures appropriées pour assurer le respect par les membres de celle-ci des obligations prévues par le présent article ainsi que leurs obligations en matière d'incompatibilités et de déontologie résultant de la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes.

**Art. L592-44**

La commission des sanctions de l'Autorité de sûreté nucléaire ne peut délibérer que si au moins la moitié de ses membres sont présents. Elle délibère à la majorité des membres présents.

Les séances de la commission sont publiques. Toutefois, d'office ou sur la demande d'une personne mise en cause, le président de la commission peut interdire au public l'accès de la salle pendant tout ou partie de l'audience dans l'intérêt de l'ordre public, de la sécurité nationale ou lorsque la protection d'un secret protégé par la loi l'exige.

La commission établit son règlement intérieur qui fixe les règles relatives à son organisation et à son fonctionnement. Celui-ci est publié au Journal officiel de la République française.

###### Section 7 : L'Institut de radioprotection et de sûreté nucléaire

**Art. L592-45**

L'Institut de radioprotection et de sûreté nucléaire est un établissement public de l'Etat à caractère industriel et commercial qui exerce, à l'exclusion de toute responsabilité d'exploitant nucléaire, des missions d'expertise et de recherche dans le domaine de la sécurité nucléaire définie à l'article L. 591-1.

Le conseil d'administration de l'Institut de radioprotection et de sûreté nucléaire comprend parmi ses membres un député et un sénateur.

**Art. L592-46**

Pour la réalisation de ses missions, l'Autorité de sûreté nucléaire a recours à l'appui technique, sous la forme d'activités d'expertise soutenues par des activités de recherche, de l'Institut de radioprotection et de sûreté nucléaire. Elle oriente la programmation stratégique relative à cet appui technique.

Le président de l'autorité est membre du conseil d'administration de l'institut.

**Art. L592-46-1**

Lorsque l'Institut de radioprotection et de sûreté nucléaire est chargé, à la demande de l'Autorité de sûreté nucléaire ou d'une autre autorité publique, d'une mission d'expertise d'une situation d'exposition potentielle ou avérée aux rayonnements ionisants, il accède, à sa demande et dans des conditions préservant la confidentialité des données à l'égard des tiers, aux informations détenues par les personnes physiques ou morales qui lui sont strictement nécessaires, sans que puisse lui être opposé le secret médical ou le secret des affaires. Seuls les agents de l'Institut de radioprotection et de sûreté nucléaire habilités à cet effet par le directeur de l'institut ont accès à ces données.

**Art. L592-47**

L'Institut de radioprotection et de sûreté nucléaire contribue à l'information du public. Lorsqu'ils ne relèvent pas de la défense nationale, l'institut publie les avis rendus sur saisine d'une autorité publique ou de l'Autorité de sûreté nucléaire, en concertation avec l'autorité concernée, et organise la publicité des données scientifiques résultant des programmes de recherche dont il a l'initiative.

**Art. L592-48**

Les personnels, collaborateurs occasionnels et membres des conseils et commissions de l'institut sont tenus, sous peine des sanctions prévues à l'article 226-13 du code pénal, de ne pas divulguer les informations liées aux données dosimétriques individuelles auxquelles ils ont accès.

**Art. L592-49**

Les modalités d'application de la présente section sont fixées par voie réglementaire. Un décret en Conseil d'Etat précise les modalités d'organisation et de fonctionnement de l'institut, ainsi que les règles statutaires applicables à ses personnels.

##### Chapitre III : Installations nucléaires de base 



###### Section 1 : Définitions et principes généraux

**Art. L593-1**

Les installations nucléaires de base énumérées à l'article L. 593-2 sont soumises au régime légal défini par les dispositions du présent chapitre et du chapitre VI du présent titre en raison des risques ou inconvénients qu'elles peuvent présenter pour la sécurité, la santé et la salubrité publiques ou la protection de la nature et de l'environnement.

Elles ne sont soumises ni aux dispositions du chapitre unique du titre VIII du livre Ier, ni des articles L. 214-1 à L. 214-6 du présent code ni à celles du titre Ier du présent livre.

Elles sont également exclues du champ du régime de déclaration, d'enregistrement ou d'autorisation mentionné à l'article L. 1333-8 du code de la santé publique, dans les conditions définies au II de l'article L. 1333-9 du même code.

**Art. L593-2**

Les installations nucléaires de base sont :

1° Les réacteurs nucléaires ;

2° Les installations, répondant à des caractéristiques définies par décret en Conseil d'Etat, de préparation, d'enrichissement, de fabrication, de traitement ou d'entreposage de combustibles nucléaires ou de traitement, d'entreposage ou de stockage de déchets radioactifs ;

3° Les installations contenant des substances radioactives ou fissiles et répondant à des caractéristiques définies par décret en Conseil d'Etat ;

4° Les accélérateurs de particules répondant à des caractéristiques définies par décret en Conseil d'Etat ;

5° Les centres de stockage en couche géologique profonde de déchets radioactifs mentionnés à l'article L. 542-10-1.

**Art. L593-3**

Lorsqu'ils sont nécessaires à l'exploitation d'une installation nucléaire de base, les équipements et installations qui sont implantés dans son périmètre défini en application des articles L. 593-8 ou L. 593-14, y compris ceux qui sont inscrits à l'une des catégories comprises dans une des nomenclatures prévues aux articles L. 214-2 et L. 511-2, sont réputés faire partie de cette installation et sont soumis aux dispositions du présent chapitre et du chapitre VI du présent titre.

**Art. L593-4**

Pour protéger les intérêts mentionnés à l'article L. 593-1, la conception, la construction, le fonctionnement, la mise à l'arrêt définitif et le démantèlement des installations nucléaires de base ainsi que la fermeture, l'entretien et la surveillance des installations de stockage de déchets radioactifs sont soumis à des règles générales applicables à toutes ces installations ou à certaines catégories d'entre elles.

Ces règles générales, qui peuvent prévoir des modalités d'application particulières pour les installations existantes, sont fixées par arrêté du ministre chargé de la sûreté nucléaire.

**Art. L593-5**

L'autorité administrative peut instituer autour des installations nucléaires de base, y compris des installations existantes, des servitudes d'utilité publique concernant l'utilisation du sol et l'exécution de travaux soumis à déclaration ou autorisation administrative. Ces servitudes peuvent également concerner l'utilisation du sol sur le terrain d'assiette de l'installation et autour de celui-ci, après déclassement ou disparition de l'installation nucléaire de base. Elles sont instituées après avis de l'Autorité de sûreté nucléaire, dans les conditions et selon la procédure prévues par les articles L. 515-8 à L. 515-12.

L'enquête publique prévue à l'article L. 515-9 est en ce cas réalisée conformément aux dispositions du chapitre III du titre II du livre Ier sous les réserves suivantes. Si les servitudes sont relatives à une installation nouvelle, l'enquête publique peut être organisée conjointement avec celle prévue aux articles L. 593-8 et L. 593-9.

L'Autorité de sûreté nucléaire, l'exploitant et le maire de la commune intéressée peuvent assister à la réunion du conseil départemental de l'environnement et des risques sanitaires et technologiques qui examine le projet et y présenter des observations.

**Art. L593-6**

I. – L'exploitant d'une installation nucléaire de base est responsable de la maîtrise des risques et inconvénients que son installation peut présenter pour les intérêts mentionnés à l'article L. 593-1.

Il accorde la priorité à la protection des intérêts susmentionnés et à son amélioration permanente, en premier lieu par la prévention des accidents et la limitation de leurs conséquences au titre de la sûreté nucléaire. Il formalise cette politique dans un document affirmant explicitement cette priorité.

Il dispose des ressources techniques, financières et humaines, qu'il décrit dans une notice, et met en œuvre les moyens nécessaires pour exercer cette responsabilité.

II. – L'exploitant recense, dans un rapport de sûreté, les risques auxquels son installation peut exposer, directement ou indirectement, les intérêts mentionnés à l'article L. 593-1, que la cause soit interne ou externe à l'installation. Le rapport de sûreté tient lieu de l'étude de dangers prévue à l'article L. 551-1.

Il établit des règles d'exploitation de ses installations.

Il met en place et formalise un système de gestion intégrée permettant d'assurer la prise en compte des exigences relatives à la protection des intérêts susmentionnés dans la gestion de l'installation.

Il met en place, et formalise dans un plan d'urgence interne, une organisation et des moyens destinés à maîtriser les incidents et accidents et à limiter leurs conséquences pour les intérêts susmentionnés. Le projet de plan d'urgence interne est soumis à la consultation du comité d'hygiène, de sécurité et des conditions de travail élargi prévu à l'article L. 4523-11 du code du travail, ou à l'organisme de consultation prévu par l'article L. 4523-12 du code du travail, ou à défaut aux délégués du personnel.

L'exploitant tient à jour les documents susmentionnés.

Les autres documents que l'exploitant doit établir sont définis par voie réglementaire ou par les prescriptions mentionnées aux articles L. 593-10 et L. 593-29.

III. – Lorsque l'exploitant n'est pas le propriétaire de l'installation ou du terrain servant d'assiette, celui-ci ne peut s'opposer à la mise en œuvre des prescriptions prises en application du présent chapitre. En cas de défaillance de l'exploitant, des prescriptions peuvent être mises à sa charge dans les conditions mentionnées à l'article L. 596-5. Le propriétaire de l'installation dispose des ressources techniques, financières et humaines nécessaires pour exercer cette responsabilité.

**Art. L593-6-1**

En raison de l'importance particulière de certaines activités pour la protection des intérêts mentionnés à l'article L. 593-1, un décret en Conseil d'Etat peut encadrer ou limiter le recours à des prestataires ou à la sous-traitance pour leur réalisation.

L'exploitant assure une surveillance des activités importantes pour la protection des intérêts mentionnés au même article L. 593-1 lorsqu'elles sont réalisées par des intervenants extérieurs. Il veille à ce que ces intervenants extérieurs disposent des capacités techniques appropriées pour la réalisation desdites activités. Il ne peut déléguer cette surveillance à un prestataire.

###### Section 2 : Création et mise en service

**Art. L593-7**

I. — La création d'une installation nucléaire de base est soumise à une autorisation.

Cette autorisation ne peut être délivrée que si, compte tenu des connaissances scientifiques et techniques du moment, dont celles sur le changement climatique et ses effets, l'exploitant démontre que les dispositions techniques ou d'organisation prises ou envisagées aux stades de la conception, de la construction et de l'exploitation ainsi que les principes généraux proposés pour le démantèlement ou, pour les installations de stockage de déchets radioactifs, pour leur entretien et leur surveillance après leur fermeture sont de nature à prévenir ou à limiter de manière suffisante les risques ou inconvénients que l'installation présente pour les intérêts mentionnés à l'article L. 593-1. Cette démonstration tient compte des conséquences du changement climatique sur les agressions externes à prendre en considération dans le cadre de celle-ci.

II. — Le demandeur fournit un dossier comportant notamment une version préliminaire du rapport de sûreté, qui précise les risques auxquels l'installation projetée peut exposer les intérêts mentionnés à l'article L. 593-1, ainsi que l'analyse des mesures prises pour prévenir ces risques et la description des mesures propres à limiter la probabilité des accidents et leurs effets.

III. — L'autorisation prend en compte les capacités techniques et financières de l'exploitant qui doivent lui permettre de conduire son projet dans le respect de ces intérêts, en particulier pour couvrir les dépenses de démantèlement de l'installation et de remise en état, de surveillance et d'entretien de son lieu d'implantation ou, pour les installations de stockage de déchets radioactifs, pour couvrir les dépenses de fermeture, d'entretien et de surveillance.

Lorsque l'exploitant n'est pas le propriétaire de l'installation projetée ou du terrain servant d'assiette, les capacités techniques et financières de celui-ci, ainsi que les dispositions d'organisation entre le propriétaire et l'exploitant doivent lui permettre d'assumer les responsabilités mises à sa charge en application du présent titre.

IV. — Dans le cas où l'installation nucléaire de base est soumise au régime des installations de production d'électricité, l'autorisation de création ne peut être accordée que si elle respecte les conditions, fixées à l'article L. 311-5 du code de l'énergie, de délivrance de l'autorisation d'exploiter.

**Art. L593-8**

L'autorisation est délivrée après avis de l'Autorité de sûreté nucléaire et après l'accomplissement d'une enquête publique. Cette enquête est réalisée conformément aux dispositions du chapitre III du titre II du livre Ier sous réserve des dispositions de l'article L. 593-9.

L'autorisation détermine les caractéristiques et le périmètre de l'installation et fixe le délai dans lequel celle-ci doit être mise en service.

Les éléments essentiels que requiert la protection des intérêts mentionnés à l'article L. 593-1 sont fixés par l'autorisation et, éventuellement, par les modifications ultérieures de celle-ci fixant des dispositions ou obligations complémentaires.

**Art. L593-9**

Le dossier soumis à l'enquête publique ne contient ni les éléments dont la divulgation serait de nature à porter atteinte à des intérêts mentionnés au I de l'article L. 124-4 et qui pourraient en être exclus pour ce motif par les ministres de la sûreté nucléaire de leur propre initiative ou sur proposition de l'exploitant ou de l'autorité de sûreté nucléaire ni la version préliminaire du rapport de sûreté. Ce rapport peut être consulté pendant toute la durée de l'enquête selon des modalités fixées par l'arrêté l'organisant.

L'enquête est ouverte au moins dans chacune des communes dont une partie du territoire est distante de moins de cinq kilomètres du périmètre de l'installation.

**Art. L593-10**

Pour l'application de l'autorisation, l'Autorité de sûreté nucléaire définit, dans le respect des règles générales prévues à l'article L. 593-4, les prescriptions relatives à la conception, à la construction et à l'exploitation de l'installation qu'elle estime nécessaires à la protection des intérêts mentionnés à l'article L. 593-1. Ces prescriptions peuvent notamment porter sur des moyens de suivi, de surveillance, d'analyse et de mesure. Elle les communique au ministre chargé de la sûreté nucléaire.

Elle précise notamment, s'il y a lieu, les prescriptions relatives aux prélèvements d'eau de l'installation et aux substances radioactives issues de l'installation. Les prescriptions fixant les limites de rejets de l'installation dans l'environnement sont soumises à l'homologation du ministre chargé de la sûreté nucléaire.

**Art. L593-11**

L'Autorité de sûreté nucléaire autorise la mise en service de l'installation. Elle en informe le ministre chargé de la sûreté nucléaire. La mise en service peut être partielle.

**Art. L593-12**

Pendant l'instruction d'une demande d'autorisation, l'Autorité de sûreté nucléaire peut prendre des mesures provisoires nécessaires à la protection des intérêts mentionnés à l'article L. 593-1. Elle en informe le ministre chargé de la sûreté nucléaire.

**Art. L593-13**

Si une installation nucléaire de base n'est pas mise en service dans le délai fixé par son autorisation de création, il peut être mis fin à l'autorisation de l'installation, après avis de l'Autorité de sûreté nucléaire.

L'Autorité de sûreté nucléaire peut soumettre le titulaire de l'autorisation à des prescriptions particulières en vue de protéger les intérêts mentionnés à l'article L. 593-1 et d'assurer la remise en état du site. Elle les communique au ministre chargé de la sûreté nucléaire. Le contrôle et les mesures de police prévus par le chapitre VI restent applicables à cette installation.

**Art. L593-14**

I. – Une nouvelle autorisation est requise en cas de changement d'exploitant d'une installation nucléaire de base. Elle est accordée suivant une procédure allégée, dans des conditions définies par décret en Conseil d'Etat.

II. – Une nouvelle autorisation est requise en cas de modification substantielle d'une installation nucléaire de base, de ses modalités d'exploitation autorisées ou des éléments ayant conduit à son autorisation. Le caractère substantiel de la modification est apprécié suivant des critères fixés par décret en Conseil d'Etat au regard de son impact sur la protection des intérêts mentionnés à l'article L. 593-1. La nouvelle autorisation est accordée dans les conditions prévues aux articles L. 593-7 à L. 593-12, suivant des modalités définies par décret en Conseil d'Etat.

III. – Pour les installations ayant fait l'objet d'un décret de démantèlement mentionné à l'article L. 593-28, en cas de modification substantielle des conditions de démantèlement ou des conditions ayant conduit à leur prescription, un nouveau décret délivré dans les conditions prévues aux articles L. 593-25 à L. 593-28, suivant des modalités définies par décret en Conseil d'Etat, est nécessaire.

**Art. L593-15**

En dehors des cas mentionnés aux II et III de l'article L. 593-14, les modifications notables d'une installation nucléaire de base, de ses modalités d'exploitation autorisées, des éléments ayant conduit à son autorisation ou à son autorisation de mise en service, ou de ses conditions de démantèlement pour les installations ayant fait l'objet d'un décret mentionné à l'article L. 593-28 sont soumises, en fonction de leur importance, soit à déclaration auprès de l'Autorité de sûreté nucléaire, soit à l'autorisation par cette autorité. Ces modifications peuvent être soumises à consultation du public selon les modalités prévues au titre II du livre Ier. Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L593-17**

Si l'exploitant n'est pas propriétaire de l'installation nucléaire de base ou du terrain servant d'assiette, la demande d'autorisation doit être accompagnée de l'engagement de celui-ci à respecter les obligations qui lui incombent en application de l'article L. 596-5.

Tout nouvel acquéreur de l'installation nucléaire de base ou du terrain servant d'assiette souscrit au même engagement, sous peine d'annulation de la vente.

###### Section 3 : Fonctionnement

**Art. L593-18**

L'exploitant d'une installation nucléaire de base procède périodiquement au réexamen de son installation en prenant en compte les meilleures pratiques internationales.

Ce réexamen doit permettre d'apprécier la situation de l'installation au regard des règles qui lui sont applicables et d'actualiser l'appréciation des risques ou inconvénients que l'installation présente pour les intérêts mentionnés à l'article L. 593-1, en tenant compte notamment de l'état de l'installation, de l'expérience acquise au cours de l'exploitation, de l'évolution des connaissances, dont celles sur le changement climatique et ses effets, et des règles applicables aux installations similaires. Cette appréciation des risques tient compte des conséquences du changement climatique sur les agressions externes à prendre en considération dans le cadre de celle-ci.

Ces réexamens ont lieu tous les dix ans. Toutefois, le décret d'autorisation peut fixer une périodicité différente si les particularités de l'installation le justifient. Pour les installations relevant de la directive 2009/71/Euratom du Conseil du 25 juin 2009 établissant un cadre communautaire pour la sûreté nucléaire des installations nucléaires, la fréquence des réexamens périodiques ne peut être inférieure à une fois tous les dix ans.

Le cas échéant, l'exploitant peut fournir sous la forme d'un rapport séparé les éléments dont il estime que la divulgation serait de nature à porter atteinte à l'un des intérêts visés à l'article L. 124-4. Sous cette réserve, le rapport de réexamen périodique est communicable à toute personne en application des articles L. 125-10 et L. 125-11.

**Art. L593-19**

L'exploitant adresse à l'Autorité de sûreté nucléaire et au ministre chargé de la sûreté nucléaire un rapport comportant les conclusions de l'examen prévu à l'article L. 593-18 et, le cas échéant, les dispositions qu'il envisage de prendre pour remédier aux anomalies constatées ou pour améliorer la protection des intérêts mentionnés à l'article L. 593-1.

Pour les réexamens au delà de la trente-cinquième année de fonctionnement d'un réacteur électronucléaire, le rapport mentionné au premier alinéa du présent article fait l'objet d'une enquête publique.

L'Autorité de sûreté nucléaire analyse le rapport mentionné au même premier alinéa. A l'issue de cette analyse, elle peut imposer à l'exploitant de nouvelles prescriptions mentionnées à l'article L. 593-10. Pour les réexamens mentionnés au deuxième alinéa du présent article, l'Autorité de sûreté nucléaire tient compte des conclusions de l'enquête publique dans son analyse du rapport de l'exploitant et dans les prescriptions qu'elle prend. Pour ces mêmes réexamens, cinq ans après la remise du rapport mentionné au premier alinéa du présent article, l'exploitant remet à l'Autorité de sûreté nucléaire un rapport intermédiaire rendant compte de la mise en œuvre des prescriptions mentionnées à l'article L. 593-10 prises à l'occasion du réexamen, au vu duquel l'Autorité de sûreté nucléaire peut compléter ces prescriptions.

L'Autorité de sûreté nucléaire communique son analyse du rapport et ses prescriptions au ministre chargé de la sûreté nucléaire. A l'exception des informations susceptibles de porter atteinte aux intérêts mentionnés au I de l'article L. 124-4, cette analyse et ces prescriptions sont rendues publiques.

Les dispositions envisagées par l'exploitant font l'objet, en fonction de leur degré d'importance, d'autorisations en cas de modifications substantielles, dans les conditions prévues au II de l'article L. 593-14, ou de déclarations ou d'autorisations en cas de modifications notables, dans les conditions prévues à l'article L. 593-15.

**Art. L593-19-1**

L'exploitant procède régulièrement au recensement des substances et mélanges dangereux susceptibles d'être présents dans l'installation dans des quantités telles qu'ils peuvent être à l'origine d'accidents majeurs au sens de la directive 2012/18/UE du Parlement européen et du Conseil, du 4 juillet 2012, concernant la maîtrise des dangers liés aux accidents majeurs impliquant des substances dangereuses.

L'exploitant tient à jour ce recensement.

**Art. L593-20**

En cas de menace pour les intérêts mentionnés à l'article L. 593-1, et même si la menace est constatée après le déclassement de l'installation, l'Autorité de sûreté nucléaire peut, à tout moment, prescrire les évaluations et la mise en œuvre des dispositions rendues nécessaires. Elle les communique au ministre chargé de la sûreté nucléaire. Sauf en cas d'urgence, l'exploitant est préalablement mis à même de présenter ses observations.

**Art. L593-21**

S'il apparaît qu'une installation nucléaire de base présente des risques graves pour les intérêts mentionnés à l'article L. 593-1, le ministre chargé de la sûreté nucléaire peut, par arrêté, prononcer la suspension de son fonctionnement pendant le délai nécessaire à la mise en œuvre des mesures propres à faire disparaître ces risques graves. Sauf cas d'urgence, l'exploitant est mis à même de présenter ses observations sur la suspension envisagée et l'avis préalable de l'Autorité de sûreté nucléaire est recueilli.

**Art. L593-22**

En cas de risques graves et imminents, l'Autorité de sûreté nucléaire suspend, si nécessaire, à titre provisoire et conservatoire, le fonctionnement de l'installation. Elle en informe sans délai le ministre chargé de la sûreté nucléaire.

**Art. L593-23**

Un décret en Conseil d'Etat pris après avis de l'Autorité de sûreté nucléaire peut ordonner la mise à l'arrêt définitif et le démantèlement d'une installation nucléaire de base qui présente, pour les intérêts mentionnés à l'article L. 593-1, des risques graves que les mesures prévues par le présent chapitre et le chapitre VI ne sont pas de nature à prévenir ou à limiter de manière suffisante.

**Art. L593-24**

Pour protéger les intérêts mentionnés à l'article L. 593-1, un décret en Conseil d'Etat, pris après avis de l'Autorité de sûreté nucléaire et après que l'exploitant a été mis à même de présenter ses observations, peut ordonner la mise à l'arrêt définitif d'une installation nucléaire de base ayant cessé de fonctionner pendant une durée continue supérieure à deux ans. Il fixe le délai imparti à l'exploitant pour souscrire la déclaration prévue à l'article L. 593-26.

A compter de la date de notification de ce décret à l'exploitant de l'installation, celui-ci n'est plus autorisé à la faire fonctionner.

La date de notification de ce décret se substitue à la date mentionnée à la deuxième phrase du premier alinéa du même article L. 593-26.

L'exploitant porte la déclaration prévue audit article L. 593-26 à la connaissance de la commission locale d'information prévue à l'article L. 125-17 et la met à la disposition du public par voie électronique.

Les articles L. 593-27 à L. 593-31 s'appliquent, le délai de dépôt du dossier mentionné à l'article L. 593-27 étant fixé par décision de l'Autorité de sûreté nucléaire.

Jusqu'à l'entrée en vigueur du décret de démantèlement mentionné à l'article L. 593-28, l'installation reste soumise aux dispositions de son autorisation mentionnée à l'article L. 593-7 et aux prescriptions définies par l'Autorité de sûreté nucléaire, ces dernières pouvant être complétées ou modifiées en tant que de besoin.

###### Section 4 : Arrêt définitif, démantèlement et déclassement

**Art. L593-25**

Lorsque le fonctionnement d'une installation nucléaire de base ou d'une partie d'une telle installation est arrêté définitivement, son exploitant procède à son démantèlement dans un délai aussi court que possible, dans des conditions économiquement acceptables et dans le respect des principes énoncés à l'article L. 1333-2 du code de la santé publique et au II de l'article L. 110-1 du présent code.

Les délais et conditions de réalisation du démantèlement sont fixés par le décret mentionné à l'article L. 593-28.

**Art. L593-26**

Lorsque l'exploitant prévoit d'arrêter définitivement le fonctionnement de son installation ou d'une partie de son installation, il le déclare au ministre chargé de la sûreté nucléaire et à l'Autorité de sûreté nucléaire. Il indique dans sa déclaration la date à laquelle cet arrêt doit intervenir et précise, en les justifiant, les opérations qu'il envisage de mener, compte tenu de cet arrêt et dans l'attente de l'engagement du démantèlement, pour réduire les risques ou inconvénients pour les intérêts protégés mentionnés à l'article L. 593-1. La déclaration est portée à la connaissance de la commission locale d'information prévue à l'article L. 125-17. Elle est mise à la disposition du public par voie électronique par l'exploitant.

La déclaration mentionnée au premier alinéa du présent article est souscrite au moins deux ans avant la date d'arrêt prévue, ou dans les meilleurs délais si cet arrêt est effectué avec un préavis plus court pour des raisons que l'exploitant justifie. L'exploitant n'est plus autorisé à faire fonctionner l'installation à compter de cette date.

Jusqu'à l'entrée en vigueur du décret de démantèlement mentionné à l'article L. 593-28, l'installation reste soumise aux dispositions de son autorisation mentionnée à l'article L. 593-7 et aux prescriptions définies par l'Autorité de sûreté nucléaire, ces dernières pouvant être complétées ou modifiées en tant que de besoin.

**Art. L593-27**

L'exploitant adresse, au plus tard deux ans après la déclaration mentionnée à l'article L. 593-26, au ministre chargé de la sûreté nucléaire un dossier précisant et justifiant les opérations de démantèlement et celles relatives à la surveillance et à l'entretien ultérieurs du site qu'il prévoit. Dans le cas de certaines installations complexes, en dehors des réacteurs à eau sous pression de production d'électricité, le ministre chargé de la sûreté nucléaire peut, à la demande de l'exploitant et par arrêté motivé pris après avis de l'Autorité de sûreté nucléaire, prolonger ce délai de deux ans au plus. Le dossier comporte l'analyse des risques auxquels ces opérations peuvent exposer les intérêts protégés mentionnés à l'article L. 593-1 et les dispositions prises pour prévenir ces risques et, en cas de réalisation du risque, en limiter les effets.

**Art. L593-28**

Le démantèlement de l'installation nucléaire de base ou de la partie d'installation à l'arrêt définitif est, au vu du dossier mentionné à l'article L. 593-27, prescrit par décret pris après avis de l'Autorité de sûreté nucléaire et après l'accomplissement d'une enquête publique réalisée en application du chapitre III du titre II du livre Ier et de l'article L. 593-9.

Le décret fixe les caractéristiques du démantèlement, son délai de réalisation et, le cas échéant, les opérations à la charge de l'exploitant après le démantèlement.

**Art. L593-29**

Pour l'application du décret mentionné à l'article L. 593-28, l'Autorité de sûreté nucléaire définit, dans le respect des règles générales prévues à l'article L. 593-4, les prescriptions relatives au démantèlement nécessaires à la protection des intérêts mentionnés à l'article L. 593-1. Ces prescriptions peuvent notamment porter sur des moyens de suivi, de surveillance, d'analyse et de mesure.

Elle précise notamment, s'il y a lieu, les prescriptions relatives aux prélèvements d'eau de l'installation et aux substances radioactives issues de l'installation.

L'autorité communique ses décisions au ministre chargé de la sûreté nucléaire.

**Art. L593-30**

Lorsque l'installation nucléaire de base a été démantelée dans son ensemble conformément aux articles L. 593-25 à L. 593-29 et ne nécessite plus la mise en œuvre des dispositions prévues au présent chapitre et au chapitre VI du présent titre, l'Autorité de sûreté nucléaire soumet à l'homologation du ministre chargé de la sûreté nucléaire une décision portant déclassement de l'installation.

###### Section 5 : Catégories particulières d'installations

**Art. L593-31**

Les articles L. 593-25 à L. 593-30 s'appliquent aux installations nucléaires de base consacrées au stockage de déchets radioactifs défini à l'article L. 542-1-1, dans les conditions suivantes :

1° L'arrêt définitif de fonctionnement est défini comme étant l'arrêt définitif de réception de nouveaux déchets ;

2° Le démantèlement s'entend comme l'ensemble des opérations préparatoires à la fermeture de l'installation réalisées après l'arrêt définitif, ainsi que cette fermeture ;

3° Les prescriptions applicables à la phase postérieure à la fermeture de l'installation, qualifiée de phase de surveillance, sont définies par le décret mentionné à l'article L. 593-28 et par l'Autorité de sûreté nucléaire ;

4° Le déclassement peut être décidé lorsque l'installation est passée en phase de surveillance.

**Art. L593-32**

Les installations nucléaires de base comportant au moins une des activités énumérées à l'annexe I de la directive 2010/75/UE du Parlement européen et du Conseil du 24 novembre 2010 relative aux émissions industrielles sont soumises aux dispositions suivantes.

I. – L'état du site d'implantation de l'installation est décrit dans un rapport de base établi par l'exploitant avant la mise en service ou, pour les installations autorisées avant le 11 février 2016, lors du premier réexamen périodique mentionné à l'article L. 593-18 suivant le 1er juillet 2016.

II. – Lorsqu'elles sont relatives aux activités mentionnées au premier alinéa, les conditions de conception, de construction, d'exploitation et de démantèlement de l'installation nucléaire de base prévues par l'autorisation mentionnée à l'article L. 593-7, par le décret mentionné à l'article L. 593-28 et par les prescriptions mentionnées aux articles L. 593-10 et L. 593-29 sont fixées de telle sorte que ces activités soient exercées en appliquant les meilleures techniques disponibles et par référence aux conclusions sur ces meilleures techniques.

III. – Par dérogation aux dispositions du II, des valeurs limites d'émission moins strictes que les niveaux associés aux meilleures techniques disponibles peuvent être fixées si l'évaluation réalisée par l'exploitant montre que l'obtention de ces niveaux entraînerait une hausse des coûts disproportionnée au regard des avantages pour l'environnement, en raison de l'implantation géographique de l'installation concernée, de ses caractéristiques techniques ou des circonstances locales de l'environnement. Les valeurs limites d'émission ainsi établies n'excèdent toutefois pas les valeurs limites d'émission fixées dans les annexes de la directive susmentionnée.

Le projet de dérogation fait l'objet d'une participation du public dans les conditions prévues à l'article L. 120-1-1. La décision est rendue publique, y compris par les moyens de communication électroniques, et elle mentionne les raisons spécifiques pour lesquelles cette dérogation a été accordée et les conditions dont elle a été assortie.

IV. – L'exploitant procède périodiquement ou sur décision de l'Autorité de sûreté nucléaire au réexamen et propose si nécessaire l'actualisation des conditions mentionnées au II pour tenir compte de l'évolution de ces meilleures techniques.

L'exploitant adresse à l'Autorité de sûreté nucléaire un rapport de réexamen.

Après analyse du rapport, et sans préjudice des dispositions de l'article L. 593-14, les conditions mentionnées au II sont actualisées par l'autorité compétente.

Si le réexamen est réalisé à l'initiative de l'Autorité de sûreté nucléaire lorsque la pollution causée par l'installation est telle qu'il convient de réviser les valeurs limites d'émission prescrites ou d'inclure de nouvelles valeurs limites d'émission, il fait l'objet d'une participation du public organisée dans les conditions prévues à l'article L. 120-1-1, les pièces mises à disposition du public étant le rapport de réexamen fourni par l'exploitant et les projets éventuels de modification des conditions mentionnées au II.

###### Section 6 : Dispositions diverses

**Art. L593-33**

I. — Les équipements, installations, ouvrages, travaux ou activités inscrits à l'une des catégories comprises dans une des nomenclatures prévues aux articles L. 214-2 et L. 511-2, implantés ou exercés dans le périmètre d'une installation nucléaire de base, mais non nécessaires à son fonctionnement, restent soumis, selon le cas, aux dispositions du chapitre unique du titre VIII du livre Ier, de la section 1 du chapitre IV du titre Ier du livre II ou à celles du titre Ier du présent livre, l'Autorité de sûreté nucléaire exerçant alors les attributions en matière de décisions individuelles et de contrôle prévues par ces dispositions, ainsi que celles prévues par les dispositions de la section 2 du chapitre IX du titre II du livre II à l'exception des décisions d'affectation des quotas d'émission de gaz à effet de serre à titre gratuit prises en application de l'article L. 229-15.

II. — L'Autorité de sûreté nucléaire est l'autorité administrative compétente, mentionnée au chapitre VII du titre V du présent livre, pour prendre les décisions individuelles et pour le contrôle du suivi en service des appareils à pression mentionnés à l'article L. 557-1 et implantés dans le périmètre d'une installation nucléaire de base.

III. — L'Autorité de sûreté nucléaire peut, dans les mêmes conditions que pour les installations nucléaires de base, édicter des prescriptions à l'exploitant portant sur des activités mises en œuvre hors du périmètre des installations nucléaires de base et participant aux dispositions techniques ou d'organisation mentionnées au deuxième alinéa de l'article L. 593-7, qu'elles soient exercées par l'exploitant ou par ses fournisseurs, prestataires ou sous-traitants. Les règles générales mentionnées à l'article L. 593-4 peuvent porter sur ces activités.

**Art. L593-34**

Les autorisations et prescriptions relatives à des installations nucléaires de base délivrées en application de la loi n° 61-842 du 2 août 1961 relative à la lutte contre les pollutions atmosphériques et les odeurs et portant modification de la loi du 19 décembre 1917 ou des textes réglementaires pris pour son application valent autorisations et prescriptions au titre des dispositions du présent titre. Elles sont modifiées dans les conditions fixées par les dispositions du présent titre et par les textes pris pour son application.

###### Section 7 : Installations nouvelles ou temporaires et installations fonctionnant au bénéfice des droits acquis

**Art. L593-35**

Une installation régulièrement mise en service qui, par l'effet d'une modification d'un décret en Conseil d'Etat pris en application des 2°, 3° et 4° de l'article L. 593-2 ou d'une décision mettant fin à son classement en tant qu'installation intéressant la défense au titre de l'article L. 1333-15 du code de la défense, entre dans le champ d'application des dispositions du présent chapitre et du chapitre VI du présent titre, peut continuer à fonctionner sans l'autorisation de création requise à l'article L. 593-7, à la condition que l'exploitant adresse une déclaration à l'Autorité de sûreté nucléaire dans l'année suivant la publication du décret ou suivant la décision de déclassement.

L'Autorité de sûreté nucléaire peut imposer des prescriptions particulières à cette installation pour assurer la protection des intérêts mentionnés à l'article L. 593-1.

**Art. L593-36**

Les installations nucléaires de base fonctionnant au bénéfice des droits acquis en application de l'article 14 du décret n° 63-1228 du 11 décembre 1963 relatif aux installations nucléaires sont soumises aux dispositions de l'article L. 593-35.

La déclaration faite en application de ce décret vaut déclaration au titre des dispositions de l'article L. 593-35.

**Art. L593-37**

Les installations destinées à fonctionner pendant une durée inférieure à six mois font l'objet d'une autorisation simplifiée, qui ne peut être renouvelée qu'une seule fois.

La demande d'autorisation est soumise à la participation du public dans les conditions prévues à l'article L. 123-19-2. Par dérogation au troisième alinéa du II de cet article, la durée de la consultation est fixée à un mois. Le dossier accompagné notamment des résultats de la consultation du public est ensuite soumis à l'Autorité de sûreté nucléaire.

###### Section 8 : Protection des tiers

**Art. L593-39**

Les autorisations mentionnées au présent chapitre sont accordées sous réserve des droits des tiers. Le décret prévu à l'article L. 593-28 est pris sous réserve des droits des tiers.

**Art. L593-40**

La vente d'un terrain sur lequel a été exploitée une installation nucléaire de base est soumise à l'article L. 514-20.

###### Section 9 : Dispositions diverses

**Art. L593-41**

Les règles générales, prescriptions et mesures prises en application du présent chapitre et du chapitre VI assurent la prise en compte des obligations prévues par le chapitre III du titre III du livre III de la première partie du code de la santé publique, dans les conditions prévues au II de l'article L. 1333-9 dudit code.

**Art. L593-42**

Les règles générales, prescriptions et mesures prises en application du présent chapitre et des chapitres V et VI pour la protection de la santé publique, lorsqu'elles concernent la radioprotection des travailleurs, portent sur les mesures de protection collectives qui relèvent de la responsabilité de l'exploitant et de nature à assurer le respect des principes de radioprotection définis à l'article L. 1333-2 du code de la santé publique.

Elles s'appliquent aux phases de conception, d'exploitation et de démantèlement de l'installation et sont sans préjudice des obligations incombant à l'employeur en application des articles L. 4121-1 et suivants du code du travail.

**Art. L593-43**

Les modalités d'application du présent chapitre sont définies par décret en Conseil d'Etat.

##### Chapitre IV : Dispositions à caractère financier relatives aux installations nucléaires de base 







###### Section 1 : Obligation de constitution d'actifs 






**Art. L594-1**

Les exploitants d'installations nucléaires de base évaluent, de manière prudente, les charges de démantèlement de leurs installations ou, pour leurs installations de stockage de déchets radioactifs, leurs charges de fermeture, d'entretien et de surveillance. Ils évaluent, de la même manière, en prenant notamment en compte l'évaluation fixée en application de l'article L. 542-12, les charges de gestion de leurs combustibles usés et déchets radioactifs, et les charges de transport hors site.

**Art. L594-2**

Les exploitants d'installations nucléaires de base constituent les provisions correspondant aux charges définies à l'article L. 594-1 et affectent, à titre exclusif, à la couverture de ces provisions les actifs nécessaires.

Ils comptabilisent de façon distincte ces actifs qui doivent présenter un degré de sécurité et de liquidité suffisant pour répondre à leur objet. Leur valeur de réalisation doit être au moins égale au montant des provisions mentionnées au premier alinéa, à l'exclusion de celles liées au cycle d'exploitation.

En cas de défaillance ou d'insolvabilité de l'exploitant, l'autorité administrative peut imposer à toute personne qui le contrôle de manière exclusive ou conjointe, au sens de l'article L. 233-16 du code de commerce, la constitution des provisions et des actifs mentionnés aux alinéas précédents. Dans ce cas, la personne qui contrôle l'exploitant est soumise aux dispositions de la présente section.

**Art. L594-3**

A l'exception de l'Etat dans l'exercice des pouvoirs dont il dispose pour faire respecter par les exploitants leurs obligations de démantèlement de leurs installations et de gestion de leurs combustibles usés et déchets radioactifs, nul ne peut se prévaloir d'un droit sur les actifs définis au premier alinéa de l'article L. 594-2, y compris sur le fondement du livre VI du code de commerce.

**Art. L594-4**

Les exploitants transmettent tous les trois ans à l'autorité administrative un rapport décrivant l'évaluation des charges mentionnées à l'article L. 594-1, les méthodes appliquées pour le calcul des provisions correspondant à ces charges et les choix retenus en ce qui concerne la composition et la gestion des actifs affectés à la couverture de ces provisions.

Ils transmettent tous les ans à l'autorité administrative une note d'actualisation de ce rapport et l'informent sans délai de tout événement de nature à en modifier le contenu.

L'autorité administrative peut demander aux exploitants tous renseignements, documents, quel qu'en soit le support, ainsi que tous éclaircissements ou justifications nécessaires à l'exercice de sa mission. Elle peut obtenir copie de ces documents. Elle peut demander aux exploitants la communication des rapports des commissaires aux comptes et, d'une manière générale, de tous documents comptables dont elle peut, en tant que de besoin, demander la certification.

L'autorité administrative peut :

1° Faire réaliser par un organisme extérieur expert toute étude complémentaire ;

2° Prescrire à l'exploitant de réaliser ou de faire réaliser par un organisme extérieur expert dont le choix est soumis à l'accord de l'autorité administrative toute étude complémentaire.

Elle peut requérir la fixation par une expertise de la valeur de tout ou partie des actifs de couverture.

Les frais des études et expertises mentionnées au présent article sont mis à la charge de l'exploitant.

L'autorité administrative peut échanger tout élément relatif à l'exercice de sa mission avec l'autorité mentionnée à l'article L. 612-1 du code monétaire et financier ainsi qu'avec les commissaires aux comptes des exploitants. Les commissaires aux comptes des exploitants sont déliés du secret professionnel vis-à-vis de l'autorité administrative dans le cadre de ces échanges.

**Art. L594-5**

Si l'autorité administrative relève, au vu des rapports et notes mentionnés à l'article L. 594-4, une insuffisance ou une inadéquation dans l'évaluation des charges, dans le calcul des provisions ou dans le montant, la composition ou la gestion des actifs affectés à ces provisions, elle peut, après avoir recueilli les observations de l'exploitant, prescrire les mesures nécessaires à la régularisation de sa situation en fixant les délais dans lesquels celui-ci doit les mettre en œuvre.

En cas d'inexécution de ces prescriptions dans le délai imparti, l'autorité administrative peut ordonner, sous astreinte, la constitution des provisions ou des actifs nécessaires ainsi que toute mesure relative à leur gestion.

**Art. L594-7**

Les personnes n'exploitant plus d'installation nucléaire de base sont assimilées, pour l'application des dispositions des articles L. 594-1 à L. 594-6 relatives à la gestion de leurs combustibles usés et déchets radioactifs, aux exploitants de telles installations.

**Art. L594-8**

Les modalités d'application des articles L. 594-1 à L. 594-6, notamment les modalités d'évaluation, dans le respect des normes comptables applicables, des charges mentionnées à l'article L. 594-1 et de calcul des provisions prévues à l'article L. 594-2 ainsi que les informations que les exploitants sont tenus de rendre publiques et les règles de publicité correspondantes sont déterminées par voie réglementaire.

**Art. L594-9**

En cas de manquement de l'exploitant d'une installation nucléaire de base aux obligations définies aux articles L. 594-1 à L. 594-3, l'autorité administrative peut, sans préjudice des mesures prévues à l'article L. 594-5, prononcer une sanction pécuniaire dont le montant n'excède pas 5 % de la différence entre le montant des actifs constitués par l'exploitant d'une installation nucléaire de base et celui prescrit par l'autorité administrative, ou prononcer une sanction pécuniaire dont le montant n'excède pas 5 % de la différence entre le montant des provisions constituées par l'exploitant d'une installation nucléaire de base et celui prescrit par l'autorité administrative. La décision prononçant la sanction est publiée au Journal officiel.

En cas de manquement aux obligations d'information prévues aux articles L. 594-4 et L. 594-5 et au quatrième alinéa du III de l'article 20 de la loi n° 2006-739 du 28 juin 2006, l'autorité administrative peut prononcer une sanction pécuniaire au plus égale à 150 000 €.

Les sommes sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

Les sanctions prévues au présent article peuvent faire l'objet d'un recours de pleine juridiction.

**Art. L594-10**

Les articles L. 594-2 à L. 594-6, L. 594-8 et L. 594-9 ne sont pas applicables aux installations nucléaires de base exploitées directement par l'Etat.

###### Section 2 : Commission nationale d'évaluation du financement des charges de démantèlement des installations nucléaires de base et de gestion des combustibles usés et des déchets radioactifs 



**Art. L594-11**

La Commission nationale d'évaluation du financement des charges de démantèlement des installations nucléaires de base et de gestion des combustibles usés et des déchets radioactifs évalue le contrôle de l'adéquation des provisions prévues à l'article L. 594-2 aux charges mentionnées à l'article L. 594-1 et de la gestion des actifs mentionnés à l'article L. 594-2 ainsi que la gestion des fonds mentionnés aux articles L. 542-12-1 et L. 542-12-2.

Elle peut, à tout moment, adresser au Parlement et au Gouvernement des avis sur les questions relevant de sa compétence. Ses avis peuvent être rendus publics. Elle remet au Parlement et au Haut Comité pour la transparence et l'information sur la sécurité nucléaire prévu à l'article L. 125-34, tous les trois ans, un rapport présentant cette évaluation. Ce rapport est rendu public.

**Art. L594-12**

I. – La commission mentionnée à l'article L. 594-11 est composée :

1° Des présidents des commissions de l'Assemblée nationale et du Sénat compétentes en matière d'énergie ou chargées des finances, ou de leur représentant ;

2° De personnalités qualifiées désignées à parité par l'Assemblée nationale et par le Sénat ;

3° De personnalités qualifiées désignées par le Gouvernement, pour une durée et en un nombre fixés par voie réglementaire.

II. – Pendant la durée de leurs fonctions, les personnalités qualifiées membres de la commission ne prennent aucune position publique sur des sujets relevant de la compétence de celle-ci.

Pendant la durée de leurs fonctions et après celle-ci, tous les membres de la commission sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions.

Les membres de la commission ne peuvent, directement ou indirectement, exercer de fonctions, ni recevoir d'honoraires au sein ou en provenance des exploitants d'installations nucléaires de base ou d'autres entreprises du secteur de l'énergie.

**Art. L594-13**

La commission mentionnée à l'article L. 594-11 reçoit communication des rapports mentionnés à l'article L. 594-4. Elle peut demander aux exploitants communication de tous documents nécessaires à l'accomplissement de ses missions. Elle peut entendre l'autorité administrative mentionnée à l'article L. 594-5. Elle peut consulter l'Autorité de contrôle prudentiel et de résolution dans les conditions définies au VII bis de l'article L. 612-1 du code monétaire et financier.

###### Section 3 : Dispositions diverses 




**Art. L594-14**

Les subventions de l'Etat aux organismes participant aux recherches mentionnées au 1° de l'article 3 de la loi n° 2006-739 du 28 juin 2006 de programme relative à la gestion durable des matières et déchets radioactifs sont complétées par des contributions des exploitants d'installations nucléaires de base définies par convention entre ces organismes et eux.

##### Chapitre V : Transport de substances radioactives, équipements sous pression nucléaires

###### Section 1 : Transport de substances radioactives

**Art. L595-1**

I. – Le transport de substances radioactives est, en raison des risques spécifiques qu'il peut présenter pour la protection des intérêts mentionnés à l'article L. 593-1, soumis aux dispositions régissant le transport de marchandises dangereuses dans les conditions et sous les réserves mentionnées au II.

II. – L'Autorité de sûreté nucléaire exerce les attributions en matière de décisions individuelles.

Le contrôle du transport de substances radioactives est soumis aux dispositions du chapitre VI du présent titre.

III. – Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

###### Section 2 : Equipements sous pression nucléaires

**Art. L595-2**

I. – Parmi les appareils à pression mentionnés à l'article L. 557-1, certains équipements sous pression spécialement conçus pour des applications nucléaires, dont la défaillance peut donner lieu à des émissions importantes de substances radioactives, et dénommés équipements sous pression nucléaires, sont, en raison des risques spécifiques qu'ils peuvent présenter pour la protection des intérêts mentionnés à l'article L. 593-1, soumis aux dispositions du chapitre VII du titre V du présent livre et des textes pris pour son application dans les conditions et sous les réserves mentionnées au II ou prévues par les textes pris pour l'application de la présente section.

II. – L'autorité administrative compétente mentionnée au chapitre VII du titre V du présent livre est l'Autorité de sûreté nucléaire.

Le contrôle des équipements sous pression nucléaires est soumis aux dispositions du chapitre VI du présent titre.

Par dérogation aux dispositions de l'article L. 557-5, l'Autorité de sûreté nucléaire se substitue aux organismes mentionnés à l'article L. 557-31 pour la réalisation de tout ou partie des procédures d'évaluation de la conformité des équipements sous pression nucléaires présentant les risques les plus importants, dont les caractéristiques sont fixées par voie réglementaire.

III. – Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

##### Chapitre VI : Contrôle et sanctions

###### Section 1 : Dispositions générales

**Art. L596-1**

Le présent chapitre définit les conditions dans lesquelles s'exercent le contrôle des installations nucléaires de base, du transport de substances radioactives et des équipements sous pression nucléaires dans les domaines de compétence de l'Autorité de sûreté nucléaire mentionnés à l'article L. 592-19, ainsi que la recherche, la constatation et la sanction des manquements à ces obligations et des infractions.

Les conditions d'application du présent chapitre sont précisées par décret en Conseil d'Etat.

**Art. L596-2**

L'Autorité de sûreté nucléaire désigne, parmi ses agents, des inspecteurs de la sûreté nucléaire qui sont habilités et assermentés dans des conditions fixées par décret en Conseil d'Etat. Ils sont astreints au secret professionnel dans les conditions et sous les sanctions prévues aux articles 226-13 et 226-14 du code pénal.

###### Section 2 : Contrôles administratifs

**Art. L596-3**

Le contrôle mentionné à l'article L. 596-1 est exercé par l'Autorité de sûreté nucléaire et les inspecteurs de la sûreté nucléaire dans les conditions prévues à la section 1 du chapitre Ier du titre VII du livre Ier, ainsi que, concernant les équipements sous pression nucléaires, par la sous-section 1 de la section 5 du chapitre VII du titre V du livre V et, concernant le transport de substances radioactives, par le code des transports. Les inspecteurs de la sûreté nucléaire disposent des droits et prérogatives prévus par ces dispositions.

**Art. L596-4**

Les dispositions de la section 2 du chapitre Ier du titre VII du livre Ier, ainsi que, pour les équipements sous pression nucléaires, celles de la sous-section 2 de la section 5 du chapitre VII du titre V du livre V, sont applicables au contrôle mentionné à l'article L. 596-1 dans les conditions et sous les réserves suivantes :

1° L'autorité administrative compétente et les agents chargés du contrôle sont respectivement l'Autorité de sûreté nucléaire et les inspecteurs de la sûreté nucléaire ;

2° Le montant maximal des amendes mentionnées au 4° du II de l'article L. 171-8 et à l'article L. 557-58 est fixé à 10 millions d'euros en cas de manquement aux dispositions applicables aux installations nucléaires de base, à un million d'euros en cas de manquement aux dispositions applicables aux équipements sous pression nucléaires et à 30 000 € dans les autres cas ;

3° Le montant maximal des astreintes journalières mentionnées aux mêmes articles est fixé à 15 000 € ;

4° Les amendes mentionnées au 4° du II de l'article L. 171-8 et à l'article L. 557-58 sont prononcées par la commission des sanctions de l'Autorité de sûreté nucléaire dans les conditions prévues à la section 3 ;

5° Sauf cas d'urgence, les décisions prises par l'Autorité de sûreté nucléaire en application du III de l'article L. 171-7 et des 1°, 2° et 3° du II de l'article L. 171-8 sont soumises à l'homologation du ministre chargé de la sûreté nucléaire.

**Art. L596-4-1**

Lorsqu'une installation nucléaire de base comprend un équipement ou une installation mentionnés à l'article L. 593-3 soumis aux dispositions des articles L. 229-6, L. 229-13 ou L. 229-14, l'Autorité de sûreté nucléaire est l'autorité compétente pour l'exercice du contrôle et des pouvoirs de police relatifs à ces équipements et installations pour ce qui est des dispositions qui leur sont applicables en vertu de la section 2 du chapitre IX du titre II du livre II et les inspecteurs de la sûreté nucléaire exercent les compétences dévolues aux inspecteurs de l'environnement. Les amendes sont alors prononcées par la commission des sanctions de l'Autorité de sûreté nucléaire dans les conditions prévues à la section 3.

**Art. L596-5**

En cas de défaillance de l'exploitant d'une installation nucléaire de base, les mesures prévues aux articles L. 593-13, L. 593-20, L. 593-23, L. 593-29, L. 593-35 et L. 596-4 peuvent être prises, par décision motivée de l'autorité administrative compétente, à l'encontre du propriétaire de l'installation nucléaire de base ou du terrain servant d'assiette, s'il a donné son accord à l'exploitation de l'installation ou à cet usage du terrain en étant informé des obligations pouvant être mises à sa charge en application du présent article.

Les mêmes mesures peuvent être prises à l'encontre des personnes qui, postérieurement à la défaillance de l'exploitant, deviennent propriétaires de l'installation nucléaire de base ou du terrain d'assiette en ayant connaissance des obligations pouvant être mises à leur charge en application du présent article.

**Art. L596-6**

Les litiges relatifs aux décisions administratives prises en application des articles L. 593-5, L. 593-7, L. 593-8, L. 593-10 à L. 593-32, L. 593-35, L. 596-4 et L. 596-5 sont soumis à un contentieux de pleine juridiction.

Un décret en Conseil d'Etat précise les délais dans lesquels ces décisions peuvent être déférées à la juridiction administrative.

###### Section 3 : Amendes administratives

**Art. L596-7**

Si le collège de l'Autorité de sûreté nucléaire décide de l'ouverture d'une procédure conduisant au prononcé d'une amende, il notifie les griefs aux personnes concernées et en saisit la commission des sanctions mentionnée à l'article L. 592-41, qui désigne un rapporteur parmi ses membres. La commission ne peut être saisie de faits remontant à plus de trois ans s'il n'a été fait pendant ce délai aucun acte tendant à leur recherche, leur constatation ou à leur sanction.

Un membre du collège de l'Autorité de sûreté nucléaire est convoqué à l'audience. Il y assiste sans voix délibérative. Il peut être assisté ou représenté par les services de l'autorité. Il peut présenter des observations au soutien des griefs notifiés et proposer une sanction.

La commission statue par décision motivée, hors la présence du rapporteur. Aucune sanction ne peut être prononcée sans que l'intéressé ou son représentant n'ait été entendu ou, à défaut, dûment appelé.

La commission peut ordonner le paiement de l'amende.

La commission peut rendre publique sa décision dans les publications, journaux ou supports qu'elle désigne, dans un format proportionné à la faute commise et à la sanction infligée. Les frais sont supportés par les personnes sanctionnées.

**Art. L596-8**

Lorsqu'elle notifie les griefs dans les conditions prévues à l'article L. 596-7, l'Autorité de sûreté nucléaire peut, dans le même temps, adresser à l'intéressé une proposition d'entrer en voie de composition administrative. Cette proposition suspend le délai de trois ans mentionné à cet article.

La proposition de composition est déterminée en fonction des circonstances et de la gravité des manquements, de la personnalité de son auteur ainsi que de ses ressources et de ses charges. Elle précise l'amende transactionnelle que l'intéressé devra payer, dont le montant ne peut excéder le tiers du montant maximal de l'amende encourue, ainsi que, le cas échéant, les obligations qui lui seront imposées tendant à faire cesser les manquements, à éviter leur renouvellement, à réparer le dommage ou à remettre en conformité les lieux. Elle fixe également le délai imparti pour le paiement et, s'il y a lieu, l'exécution des obligations.

Le projet de composition entre l'Autorité de sûreté nucléaire et l'intéressé doit être homologué par la commission des sanctions, puis rendu public.

En l'absence d'accord homologué ou en cas de non-respect de celui-ci, la notification des griefs est transmise à la commission qui fait application de l'article L. 596-7.

**Art. L596-9**

Les décisions prononcées par la commission des sanctions de l'Autorité de sûreté nucléaire peuvent faire l'objet d'un recours par les personnes sanctionnées ou par l'autorité. Un décret en Conseil d'Etat précise les délais dans lesquels ces décisions peuvent être déférées à la juridiction administrative.

**Art. L596-23**

I. – Les litiges relatifs aux décisions administratives prises en application des articles L. 593-5, L. 593-7, L. 593-8, L. 593-10 à L. 593-31, L. 593-35, L. 596-14 à L. 596-19, L. 596-20 et L. 596-22 sont soumis à un contentieux de pleine juridiction.

II. – Les décisions prises sur le fondement des articles énumérés au I peuvent être déférées devant la juridiction administrative :

1° Par le demandeur, l'exploitant de l'installation nucléaire de base, la personne responsable du transport ou, en cas d'application de l'article L. 596-22, le propriétaire du terrain, dans le délai de deux mois courant à compter de la date de leur notification ;

2° Par les tiers, en raison des dangers que le fonctionnement de l'installation nucléaire de base ou le transport peuvent présenter pour la santé des personnes et l'environnement, dans un délai de :

a) Deux ans à compter de leur publication, pour les autorisations mentionnées aux articles L. 593-7, L. 593-14 et L. 593-15 ;

b) Deux ans à compter de la publication du décret, pour le décret mentionné à l'article L. 593-28 ;

c) Quatre ans à compter de leur publication ou de leur affichage, pour les autres décisions administratives mentionnées au I du présent article, ce délai étant, le cas échéant, prolongé jusqu'à la fin d'une période de deux années suivant la mise en service de l'installation.

###### Section 4 : Dispositions pénales 




**Art. L596-10**

Les inspecteurs de la sûreté nucléaire recherchent et constatent les infractions prévues par la présente section, ainsi que, concernant les équipements sous pression nucléaires, par la section 6 du chapitre VII du titre V du livre V, et, concernant le transport de substances radioactives, par le code des transports, dans les conditions prévues par l'article L. 172-2 et par la section 2 du chapitre II du titre VII du livre Ier, l'autorité administrative compétente au sens de cette section étant l'Autorité de sûreté nucléaire.

Les inspecteurs de la sûreté nucléaire disposent des droits et prérogatives conférés par ces dispositions aux fonctionnaires et agents mentionnés à l'article L. 172-4, ainsi qu'aux fonctionnaires et personnes chargés des visites et inspections par le code des transports.

**Art. L596-11**

Les incriminations suivantes s'appliquent en lieu et place de celles prévues par les articles L. 173-1 à L. 173-4. En ce qui concerne les équipements sous pression nucléaires et le transport de substances radioactives, elles s'appliquent en complément des incriminations prévues respectivement par le chapitre VII du titre V du présent livre et par le code des transports, qui restent applicables.

I. – Est puni de trois ans d'emprisonnement et de 150 000 € d'amende le fait :

1° De créer ou d'exploiter une installation nucléaire de base sans l'autorisation prévue aux articles L. 593-7 et L. 593-14 ou sans avoir bénéficié de la décision mentionnée à l'article L. 593-28 ;

2° De procéder aux opérations préparatoires à la fermeture d'une installation nucléaire de base consacrée au stockage de déchets radioactifs sans avoir, en application de l'article L. 593-31, bénéficié de la décision mentionnée à l'article L. 593-28 ;

3° D'exploiter une installation nucléaire de base mentionnée à l'article L. 593-35 sans avoir procédé à la déclaration prévue à cet article dans le délai fixé par celui-ci ;

4° De poursuivre l'exploitation d'une installation nucléaire de base en infraction à une mesure administrative ou à une décision juridictionnelle d'arrêt ou de suspension ;

5° De faire fonctionner une installation nucléaire de base après la date d'arrêt définitif déclarée en application de l'article L. 593-26 ou à compter de la date de notification du décret pris en application du premier alinéa de l'article L. 593-24 ordonnant sa mise à l'arrêt définitif.

II. – Est puni de deux ans d'emprisonnement et de 100 000 € d'amende le fait :

1° D'exploiter une installation nucléaire de base sans se conformer à une mise en demeure de l'autorité administrative de respecter une prescription ;

2° De ne pas se conformer à une décision fixant les conditions de remise en état du site et prise en application des articles L. 593-28 et L. 593-29 ou de l'article L. 596-5 ;

3° Pour le propriétaire d'une installation nucléaire de base ou du terrain servant d'assiette, de faire obstacle à la mise en œuvre des prescriptions prises en application du chapitre III du présent titre.

III. – Est puni d'un an d'emprisonnement et de 30 000 € d'amende le fait de transporter des substances radioactives sans l'autorisation ou l'agrément requis en application de l'article L. 595-1 ou en violation de leurs prescriptions.

IV. – Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait de faire obstacle aux contrôles administratifs et aux recherches et constatations d'infractions effectués en application du présent chapitre.

V. – Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait pour l'exploitant d'une installation nucléaire de base ou la personne responsable d'un transport de substances radioactives de ne pas faire les déclarations prescrites par l'article L. 591-5 en cas d'incident ou d'accident ayant ou risquant d'avoir des conséquences notables sur la sûreté nucléaire de l'installation ou du transport ou de porter atteinte, par exposition significative aux rayonnements ionisants, aux personnes, aux biens ou à l'environnement.

VI. – Est puni de 7 500 € d'amende le fait pour l'exploitant d'une installation nucléaire de base de ne pas établir le document annuel prévu à l'article L. 125-15 dans les six mois suivant la fin de l'année considérée, de faire obstacle à sa mise à disposition du public ou d'y porter des renseignements mensongers.

VII. – Lorsque les faits mentionnés aux I, II, III et V ont porté gravement atteinte aux intérêts mentionnés à l'article L. 593-1, les peines d'emprisonnement et d'amende correspondantes sont doublées

**Art. L596-12**

Les dispositions des articles L. 173-5 à L. 173-12 s'appliquent aux infractions prévues à l'article L. 596-11 dans les conditions et sous les réserves suivantes :

1° L'autorité administrative mentionnée à l'article L. 173-12 est l'Autorité de sûreté nucléaire ;

2° Les durées maximales mentionnées à l'article L. 173-5 ne s'appliquent pas ;

3° La peine encourue par une personne morale dans le cas d'une des infractions mentionnées au I de l'article L. 596-11 est une amende de 10 millions d'euros ;

4° Les astreintes mentionnées aux articles L. 173-5 et L. 173-9 sont de 15 000 € au plus par jour de retard.

###### Section 5 : Autres dispositions

**Art. L596-13**

L'Autorité de sûreté nucléaire est l'autorité administrative compétente et les inspecteurs de la sûreté nucléaire exercent les compétences dévolues aux inspecteurs de l'environnement pour l'exercice du contrôle et des pouvoirs de police relatifs aux équipements et installations mentionnés aux I et II de l'article L. 593-33, pour ce qui est des dispositions qui leur sont applicables en vertu des chapitres Ier à VII du titre Ier et de la section 2 du chapitre IX du titre II du livre II, ainsi que du titre Ier, du chapitre VII du titre V du présent livre et du titre VII et du chapitre unique du titre VIII du livre Ier. Les amendes sont toutefois prononcées par la commission des sanctions de l'Autorité de sûreté nucléaire dans les conditions prévues à la section 3.

Nonobstant toute disposition contraire, les délais applicables devant la commission sont ceux fixés par le décret en Conseil d'Etat mentionné à l'article L. 596-1.

**Art. L596-14**

Les dispositions du présent chapitre s'appliquent aux installations faisant l'objet d'une demande d'autorisation de création mentionnée à l'article L. 593-7 et aux installations nucléaires de base déclassées faisant l'objet des mesures prévues à l'article L. 593-5.

Les activités mentionnées au III de l'article L. 593-33 sont contrôlées par l'Autorité de sûreté nucléaire et les inspecteurs de la sûreté nucléaire dans les mêmes conditions que les installations nucléaires de base.

##### Chapitre VII : Dispositions applicables à la responsabilité civile dans le domaine de l'énergie nucléaire 







###### Section 1 : Dispositions applicables à compter de l'entrée en vigueur du protocole portant modification de la convention de Paris, signé à Paris le 12 février 2004 



**Art. L597-1**

Les dispositions de la présente section fixent les mesures qui, en vertu de la convention relative à la responsabilité civile dans le domaine de l'énergie nucléaire signée à Paris le 29 juillet 1960, de la convention complémentaire signée à Bruxelles le 31 janvier 1963 et des protocoles additionnels à ces conventions signés à Paris les 28 janvier 1964,16 novembre 1982 et 12 février 2004, sont laissées à l'initiative de chaque partie contractante.

**Art. L597-2**

Sont soumises à la présente section les personnes physiques ou morales, publiques ou privées, qui exploitent soit une installation nucléaire relevant du régime des installations nucléaires de base ou du régime des installations classées pour la protection de l'environnement et entrant dans le champ d'application de la convention de Paris mentionnée à l'article L. 597-1 du présent code, soit une installation nucléaire intéressant la défense mentionnée aux 1° ou 3° de l'article L. 1333-15 du code de la défense et qui entrerait dans le champ d'application de ladite convention de Paris s'il s'agissait d'une installation n'intéressant pas la défense.

Pour l'application de la présente section, lorsque plusieurs installations nucléaires ou une installation nucléaire et toute autre installation dans laquelle sont détenues des matières radioactives ont le même exploitant et se trouvent sur un même site, elles sont considérées comme une installation nucléaire unique.

**Art. L597-3**

La présente section s'applique aux dommages nucléaires tels que définis au VII du a de l'article 1er de la convention de Paris signée à Paris le 29 juillet 1960 mentionnée à l'article L. 597-1.

**Art. L597-4**

Le montant maximum de la responsabilité de l'exploitant est fixé à 700 millions d'euros pour les dommages nucléaires causés par chaque accident nucléaire.

Toutefois, le montant ci-dessus est réduit à 70 millions d'euros pour un même accident nucléaire lorsque ne sont exploitées sur un site déterminé que des installations, dont les caractéristiques sont définies par voie réglementaire, présentant un risque réduit. Ce montant est également réduit dans les cas où la convention de Paris est applicable à un Etat non contractant conformément aux II et IV du a de son article 2, dans la mesure où cet Etat n'accorde pas un montant équivalent et à due concurrence de ce dernier montant.

**Art. L597-5**

Au-delà du montant de la responsabilité de l'exploitant, les victimes sont indemnisées dans les conditions et limites fixées par la convention complémentaire de Bruxelles.

En ce qui concerne les installations intéressant la défense, les victimes qui auraient été fondées à se prévaloir de la convention complémentaire de Bruxelles s'il s'était agi d'une installation n'intéressant pas la défense sont indemnisées, au-delà du montant de responsabilité de l'exploitant, dans les mêmes conditions et limites ; la part de la réparation financée au moyen de fonds publics à allouer par les Etats parties à la convention complémentaire de Bruxelles est dans ce cas prise en charge par l'Etat.

**Art. L597-6**

L'exploitant informe l'agent judiciaire de l'Etat de toute demande d'indemnisation des victimes.

**Art. L597-7**

Chaque exploitant est tenu d'avoir et de maintenir une assurance ou une autre garantie financière à concurrence, par accident, du montant de sa responsabilité. Le ministre chargé de l'économie contrôle le respect par les exploitants nucléaires de l'obligation prévue à la première phrase. A cette fin, l'exploitant communique chaque année au ministre chargé de l'économie les conditions générales et spéciales du contrat d'assurance qu'il a souscrit ou les modalités des garanties financières couvrant sa responsabilité civile nucléaire.

L'assureur ou toute autre personne ayant accordé une aide financière ne peut suspendre l'assurance ou la garantie financière prévue au présent article, ou y mettre fin, sans un préavis de deux mois au moins donné par écrit au ministre chargé de l'énergie nucléaire.

**Art. L597-8**

Sous réserve des dispositions de l'article L. 597-10, le montant maximum de la responsabilité de l'exploitant en cas de transport de substances nucléaires est fixé à 80 millions d'euros pour un même accident nucléaire.

**Art. L597-9**

Pour tout transport de substances nucléaires effectué entre le territoire de la République française et celui d'un Etat dans lequel la convention de Bruxelles n'est pas en vigueur, l'exploitant de l'installation nucléaire située sur le territoire de la République française qui expédie ou qui reçoit ces substances assume, conformément aux dispositions de la présente section, la responsabilité des accidents nucléaires survenant au cours du transport sur le territoire de la République française.

**Art. L597-10**

Pour effectuer un transport de substances nucléaires en transit sur le territoire de la République française, le transporteur doit justifier d'une assurance ou d'une garantie financière équivalente couvrant les dommages qui pourraient être causés par un accident nucléaire au cours du transport, à concurrence du montant fixé à l'article L. 597-8, s'il s'agit d'un transport régi par la convention de Paris, et de 1,2 milliard d'euros dans les autres cas.

**Art. L597-11**

Pour un transport international non couvert par la convention de Paris, le transporteur doit justifier de l'existence d'une garantie financière par la production d'un certificat émanant de l'assureur ou de toute autre personne ayant fourni la garantie financière équivalente et énonçant le nom de l'assureur ou du garant, son adresse ainsi que le montant, le type et la durée de la garantie. Ce certificat doit aussi désigner les substances nucléaires et l'itinéraire couverts par la garantie.

Lorsque le transport international entre dans le champ d'application de la convention de Paris, le certificat est établi conformément au d de l'article 4 de cette convention.

Un arrêté conjoint du ministre chargé de l'énergie nucléaire et du ministre chargé des transports fixe les modèles de certificats.

**Art. L597-12**

Une liste non limitative des affections qui, sauf preuve contraire, sont présumées avoir pour origine l'accident est établie par voie réglementaire en fonction de l'irradiation et de la contamination reçues et du délai dans lequel l'affection a été constatée.

**Art. L597-13**

Les indemnités provisionnelles ou définitives effectivement versées aux victimes ne peuvent donner lieu à répétition en raison des limitations de responsabilités et de garanties prévues aux articles L. 597-4 et L. 597-5.

**Art. L597-14**

I. ― Si, à la suite d'un accident nucléaire, il apparaît que les sommes maximales disponibles en application de la présente section risquent d'être insuffisantes pour réparer l'ensemble des dommages subis par les victimes, un décret publié dans un délai de six mois à compter du jour de l'accident constate cette situation exceptionnelle et fixe les modalités de répartition des sommes visées aux articles L. 597-4 et L. 597-5.

Ce décret peut notamment définir des mesures de contrôle particulières auxquelles devra se soumettre la population pour déterminer les personnes qui ont pu avoir subi un dommage et peut fixer, eu égard à l'insuffisance des sommes mentionnées à l'alinéa précédent et à la priorité inscrite au II, les règles de calcul des indemnités susceptibles d'être allouées à chaque victime en réparation des dommages corporels ou matériels.

II. ― Dans ce cas, les sommes disponibles prévues par la présente section sont réparties selon les règles suivantes :

1° Les dommages corporels sont réparés par priorité suivant des modalités déterminées par analogie avec la législation sur les accidents du travail ;

2° Les sommes qui restent disponibles, le cas échéant, après cette première indemnisation, sont réparties entre les victimes proportionnellement aux dommages corporels restant à indemniser et aux autres dommages nucléaires subis, évalués selon les règles du droit commun.

**Art. L597-15**

Si l'exploitant responsable d'un dommage nucléaire prouve que ce dommage résulte, en totalité ou en partie, d'une négligence grave de la personne qui l'a subi ou que cette personne a agi ou omis d'agir dans l'intention de causer un dommage, cet exploitant est exonéré, dans une mesure appréciée par le juge en fonction de la gravité de la faute ou de la négligence de cette personne, de l'obligation de réparer le dommage subi par cette personne.

**Art. L597-16**

La victime d'un dommage peut agir directement contre l'assureur de l'exploitant responsable ou contre toute personne ayant accordé sa garantie financière.

Celui qui a indemnisé les victimes dispose des droits de recours reconnus à l'exploitant par les conventions mentionnées à l'article L. 597-1. Dans ce cas, l'Etat est remboursé par priorité des fonds qu'il aura été amené à verser.

**Art. L597-17**

Les actions en réparation se prescrivent par trois ans, soit à compter du moment où la victime a eu connaissance du dommage et de l'exploitant responsable, soit à compter du moment où elle a dû raisonnablement en avoir connaissance ; elles ne peuvent toutefois être intentées après l'expiration des délais de prescription et de déchéance prévus par le a de l'article 8 de la convention de Paris mentionnée à l'article L. 597-1.

Lorsque l'accident est survenu sur le territoire de la République française et si la convention de Paris donne compétence à un tribunal français, l'Etat assure en outre l'indemnisation des dommages nucléaires autres que ceux aux personnes dont la réparation n'a pu être demandée parce que le dommage n'est apparu qu'après un délai de dix ans à compter du jour de l'accident. Le montant total des indemnités allouées à quelque titre que ce soit ne pourra, même dans ce cas, dépasser le montant d'indemnisation maximum prévu par la présente section.

L'action en réparation contre l'Etat devra être introduite dans un délai maximum de cinq ans après l'expiration de celui de dix ans prévu à l'alinéa précédent.

**Art. L597-18**

La présente section ne déroge pas aux règles établies par les législations relatives aux assurances sociales et à la réparation des accidents du travail et des maladies professionnelles, et par les législations de même objet, particulières à certaines catégories professionnelles, notamment en ce qui concerne les recours.

Dans tous les cas autres que celui où la victime étant au service de l'exploitant lors de l'accident nucléaire a été indemnisée au titre d'un accident du travail ou de service proprement dit ou d'une maladie professionnelle, les recours sont exercés contre l'exploitant, son assureur ou les personnes lui fournissant une garantie.

Si la victime était au service de l'exploitant lors de l'accident nucléaire et a été indemnisée au titre d'un accident du travail ou de service proprement dit, ou d'une maladie professionnelle, et si cet accident nucléaire a été causé par une personne autre que l'exploitant ou ses préposés, la victime et l'organisme qui lui a versé les prestations sociales exercent contre l'exploitant le recours dont ils disposent contre l'auteur de l'accident.

Les recours s'exercent dans les limites et dans les conditions prévues aux articles L. 597-4 et L. 597-5.

**Art. L597-19**

Pour l'application de la présente section, lorsque l'accident nucléaire est survenu sur le territoire de la République française ou si, en application de la convention de Paris, compétence est attribuée à un tribunal français, le tribunal judiciaire de Paris est seul compétent.

Toutefois, le procureur de la République et le juge d'instruction du tribunal dans le ressort duquel a eu lieu l'accident nucléaire ont qualité pour accomplir les actes nécessités par l'urgence. Ces actes sont transmis au tribunal judiciaire de Paris.

En aucun cas la juridiction répressive, éventuellement saisie, ne peut statuer sur l'action civile.

Les personnes ayant subi des dommages nucléaires peuvent faire valoir leurs droits à réparation sans avoir à entamer des procédures différentes selon l'origine des fonds.

**Art. L597-20**

I. – 1° Est puni d'un emprisonnement de cinq ans et d'une amende de 150 000 €, ou de l'une de ces deux peines seulement, le fait de ne pas respecter l'obligation d'avoir et de maintenir une assurance ou une autre garantie financière, prévue au deuxième alinéa de l'article 7 de la loi n° 68-943 du 30 décembre 1968 relative à la responsabilité civile dans le domaine de l'énergie nucléaire ainsi qu'aux articles L. 597-7 et L. 597-10 ;

2° Est puni d'un emprisonnement de un an et d'une amende de 15 000 €, ou de l'une de ces deux peines seulement, le fait de ne pas produire le certificat prévu à l'article L. 597-11.

II. – S'il est constaté par procès-verbal que l'exploitant ou le transporteur ne peut fournir la justification de l'assurance ou de la garantie financière prévue au deuxième alinéa de l'article 7 de la loi n° 68-943 du 30 décembre 1968 relative à la responsabilité civile dans le domaine de l'énergie nucléaire ainsi qu'aux articles L. 597-7, L. 597-10 et L. 597-11, l'autorité administrative compétente pourra suspendre le fonctionnement de l'installation ou l'exécution du transport jusqu'à production de la justification exigée.

En cas de suspension du fonctionnement de l'installation ou de l'exécution du transport, toutes mesures peuvent être prises par l'autorité administrative compétente aux frais de l'exploitant ou du transporteur pour assurer la sécurité des personnes et des biens.

**Art. L597-21**

Les dispositions de la présente section excluent l'application des règles particulières relatives à la prescription des créances sur l'Etat, les départements, les communes et les établissements publics.

**Art. L597-22**

En cas d'expiration de la convention de Bruxelles ou de sa dénonciation par la France, l'indemnisation complémentaire prévue au premier alinéa de l'article L. 597-5 est assurée par l'Etat et ne joue, à concurrence de 800 millions d'euros, que pour les dommages subis sur le territoire de la République française. Il en est de même, le cas échéant, dans la période qui s'écoule entre l'entrée en vigueur du protocole portant modification de la convention de Paris et celle du protocole portant modification de la convention de Bruxelles.

**Art. L597-23**

Les dispositions de la présente section sont applicables à compter de l'entrée en vigueur du protocole portant modification de la convention de Paris signé à Paris le 12 février 2004 et deviennent caduques le jour où la convention de Paris prendra fin soit par dénonciation, soit du fait de son expiration.

**Art. L597-24**

A l'issue d'un délai de six mois à compter de l'entrée en vigueur de la présente section, tout exploitant ou transporteur est en mesure de justifier que sa responsabilité est couverte dans les conditions prévues aux articles L. 597-4 et L. 597-7 à L. 597-10.

**Art. L597-25**

Jusqu'à la date mentionnée à l'article L. 597-24, le montant de responsabilité à concurrence duquel chaque exploitant est tenu, en application de l'article L. 597-31, d'avoir et de maintenir une assurance ou une autre garantie financière reste fixé au niveau prévu par l'article L. 597-28. Jusqu'à cette même date, l'article L. 597-32 reste applicable.

###### Section 2 : Dispositions applicables jusqu'à l'entrée en vigueur du protocole portant modification de la convention de Paris, signé à Paris le 12 février 2004 



**Art. L597-26**

Les dispositions de la présente section fixent les mesures qui, en vertu de la convention relative à la responsabilité civile dans le domaine de l'énergie nucléaire signée à Paris le 29 juillet 1960, de la convention complémentaire signée à Bruxelles le 31 janvier 1963 et des protocoles additionnels à ces conventions signées à Paris le 28 janvier 1964 et 16 novembre 1982, sont laissées à l'initiative de chaque partie contractante.

**Art. L597-27**

Sont soumises à la présente section les personnes physiques ou morales, publiques ou privées, qui exploitent soit une installation nucléaire relevant du régime des installations nucléaires de base ou du régime des installations classées pour la protection de l'environnement entrant dans le champ d'application de la convention relative à la responsabilité civile dans le domaine de l'énergie nucléaire signée à Paris le 29 juillet 1960, soit une installation nucléaire intéressant la défense mentionnée aux 1° ou 3° de l'article L. 1333-15 du code de la défense et qui entrerait dans le champ d'application de ladite convention de Paris s'il s'agissait d'une installation n'intéressant pas la défense.

Pour l'application de la présente section, sont considérées comme une installation nucléaire unique plusieurs installations nucléaires ou une installation nucléaire et toute autre installation dans laquelle sont détenues des matières radioactives lorsqu'elles ont le même exploitant et se trouvent sur un même site.

Les modalités selon lesquelles un transporteur peut demander à être substitué, en ce qui concerne la responsabilité prévue à l'article L. 597-28, à l'exploitant d'une installation nucléaire avec l'accord de celui-ci, si ce transporteur remplit les conditions exigées par l'article L. 597-31 et par le deuxième alinéa de l'article 7 de la loi n° 68-943 du 30 octobre 1968 relative à la responsabilité civile dans le domaine de l'énergie nucléaire sont déterminées par voie réglementaire.

**Art. L597-28**

Le montant maximum de la responsabilité de l'exploitant est fixé à 700 000 000 € pour un même accident nucléaire.

Toutefois, le montant fixé à l'alinéa précédent est réduit à 70 000 000 € pour un même accident nucléaire lorsque ne sont exploitées sur un site déterminé que des installations à risque réduit, dont les caractéristiques sont définies par décret.

Le montant fixé au premier alinéa est également réduit, en ce qui concerne les dommages subis dans un Etat auquel la convention de Paris est applicable, dans la mesure où le droit applicable dans cet Etat ne prévoit pas un montant de responsabilité équivalent pour l'exploitant, et à due concurrence de ce dernier montant.

**Art. L597-29**

Au-delà du montant de la responsabilité de l'exploitant, les victimes sont indemnisées dans les conditions et limites fixées par la convention complémentaire de Bruxelles mentionnée à l'article L. 597-26.

En ce qui concerne les installations intéressant la défense, les victimes qui auraient été fondées à se prévaloir de cette même convention s'il s'était agi d'une installation n'intéressant pas la défense sont indemnisées, au-delà du montant de responsabilité de l'exploitant, dans les mêmes conditions et limites ; la part de la réparation financée au moyen de fonds publics à allouer par les Etats parties à la convention complémentaire de Bruxelles est dans ce cas prise en charge par l'Etat.

**Art. L597-30**

L'exploitant devra informer l'agent judiciaire de l'Etat de toute demande d'indemnisation des victimes.

**Art. L597-31**

Chaque exploitant est tenu d'avoir et de maintenir une assurance ou une autre garantie financière à concurrence, par accident, du montant de sa responsabilité. Le ministre chargé de l'économie contrôle le respect par les exploitants nucléaires de l'obligation prévue à la première phrase. A cette fin, l'exploitant communique chaque année au ministre chargé de l'économie les conditions générales et spéciales du contrat d'assurance qu'il a souscrit ou les modalités des garanties financières couvrant sa responsabilité civile nucléaire.

L'assureur ou toute autre personne ayant accordé une aide financière ne peut suspendre l'assurance ou la garantie financière prévue au présent article, ou y mettre fin, sans un préavis de deux mois au moins donné par écrit au ministre chargé de l'énergie nucléaire.

**Art. L597-32**

Sous réserve des dispositions de l'article L. 597-34, le montant maximum de la responsabilité de l'exploitant en cas de transport de substances nucléaires est fixé à 80 000 000 € pour un même accident nucléaire.

**Art. L597-33**

Pour tout transport de substances nucléaires effectué entre le territoire de la République française et celui d'un Etat dans lequel la convention de Bruxelles n'est pas en vigueur, l'exploitant de l'installation nucléaire située sur le territoire de la République française qui expédie ou qui reçoit ces substances assume, conformément aux dispositions de la présente section, la responsabilité des accidents nucléaires survenant au cours du transport sur le territoire de la République française.

**Art. L597-34**

Pour effectuer un transport de substances nucléaires en transit sur le territoire de la République française, le transporteur doit justifier d'une assurance ou d'une garantie financière équivalente couvrant les dommages qui pourraient être causés par un accident nucléaire au cours du transport, à concurrence du montant fixé à l'article L. 597-32, s'il s'agit d'un transport régi par la convention de Paris, et de 700 000 000 € dans les autres cas.

**Art. L597-35**

Pour un transport international non couvert par la convention de Paris, le transporteur doit justifier de l'existence d'une garantie financière par la production d'un certificat émanant de l'assureur ou de toute autre personne ayant fourni la garantie financière équivalente et énonçant le nom de l'assureur ou du garant, son adresse ainsi que le montant, le type et la durée de la garantie. Ce certificat doit aussi désigner les substances nucléaires et l'itinéraire couverts par la garantie.

Lorsque le transport international entre dans le champ d'application de la convention de Paris, le certificat est établi conformément à l'article 4 C de cette convention.

Un arrêté conjoint du ministre chargé de l'énergie nucléaire et du ministre chargé des transports fixe les modèles de certificats.

**Art. L597-36**

Une liste non limitative des affections qui, sauf preuve contraire, sont présumées avoir pour origine l'accident est établie par voie réglementaire en fonction de l'irradiation et de la contamination reçues et du délai dans lequel l'affection a été constatée.

**Art. L597-37**

Les indemnités provisionnelles ou définitives effectivement versées aux victimes ne peuvent donner lieu à répétition en raison des limitations de responsabilités et de garanties prévues aux articles L. 597-28 et L. 597-29.

**Art. L597-38**

I. – Si, à la suite d'un accident nucléaire, il apparaît que les sommes maximales disponibles en application de la présente section risquent d'être insuffisantes pour réparer l'ensemble des dommages subis par les victimes, un décret en conseil des ministres, publié dans un délai de six mois à compter du jour de l'accident, constate cette situation exceptionnelle et fixe les modalités de répartition des sommes mentionnées aux articles L. 597-28 et L. 597-29.

Ce décret peut notamment définir des mesures de contrôle particulières auxquelles devra se soumettre la population pour déterminer les personnes qui ont pu avoir subi un dommage et peut fixer, eu égard à l'insuffisance des sommes mentionnées à l'alinéa précédent et à la priorité inscrite au II, les règles de calcul des indemnités susceptibles d'être allouées à chaque victime en réparation des dommages corporels ou matériels.

II. – Dans ce cas, les sommes disponibles prévues par la présente section sont réparties selon les règles suivantes :

1° Les dommages corporels sont réparés par priorité suivant des modalités déterminées par analogie avec la législation sur les accidents du travail ;

2° Les sommes qui restent disponibles, le cas échéant, après cette première indemnisation, sont réparties entre les victimes proportionnellement aux dommages corporels restant à indemniser et aux dommages matériels subis, évalués selon les règles du droit commun.

**Art. L597-39**

La victime d'un dommage peut agir directement contre l'assureur de l'exploitant responsable ou contre toute personne ayant accordé sa garantie financière.

Celui qui a indemnisé les victimes dispose des droits de recours reconnus à l'exploitant par les conventions mentionnées à l'article L. 597-26. Dans ce cas, l'Etat est remboursé par priorité des fonds qu'il aura été amené à verser.

**Art. L597-40**

Les actions en réparation se prescrivent par trois ans soit à compter du moment où la victime a eu connaissance du dommage et de l'exploitant responsable, soit à compter du moment où elle a dû raisonnablement en avoir connaissance ; elles ne peuvent toutefois être intentées plus de dix ans à compter du jour de l'accident.

Lorsque l'accident est survenu sur le territoire de la République française et si la convention de Paris donne compétence à un tribunal français, l'Etat assure en outre l'indemnisation des dommages dont la réparation n'a pu être demandée parce que le dommage n'est apparu qu'après un délai de dix ans à compter du jour de l'accident. Le montant total des indemnités allouées à quelque titre que ce soit ne pourra, même dans ce cas, dépasser le montant d'indemnisation maximum prévu par la présente section. L'action en réparation contre l'Etat devra être introduite dans un délai maximum de cinq ans après l'expiration de celui de dix ans fixé à l'alinéa précédent.

**Art. L597-41**

Les dispositions de la présente section ne dérogent pas aux règles établies par les législations relatives aux assurances sociales et à la réparation des accidents du travail et des maladies professionnelles, et par les législations de même objet, particulières à certaines catégories professionnelles, notamment en ce qui concerne les recours.

Dans tous les cas autres que celui où la victime étant au service de l'exploitant lors de l'accident nucléaire a été indemnisée au titre d'un accident du travail ou de service proprement dit, ou d'une maladie professionnelle, les recours sont exercés contre l'exploitant, son assureur ou les personnes lui fournissant une garantie.

Si la victime était au service de l'exploitant lors de l'accident nucléaire et a été indemnisée au titre d'un accident du travail ou de service proprement dit, ou d'une maladie professionnelle, et si ledit accident a été causé par une personne autre que l'exploitant ou ses préposés, la victime et l'organisme qui lui a versé les prestations sociales exercent contre l'exploitant le recours dont ils disposent contre l'auteur de l'accident.

Les recours s'exercent dans les limites et dans les conditions prévues aux articles L. 597-28 et L. 597-29.

**Art. L597-42**

Pour l'application de la présente section, lorsque l'accident nucléaire est survenu sur le territoire de la République française ou si, en application de la convention de Paris, compétence est attribuée à un tribunal français, le tribunal de grande instance de Paris est seul compétent.

Toutefois, le procureur de la République et le juge d'instruction du tribunal dans le ressort duquel a eu lieu l'accident nucléaire ont qualité pour accomplir les actes nécessités par l'urgence. Ces actes sont transmis au tribunal de grande instance de Paris.

En aucun cas la juridiction répressive, éventuellement saisie, ne peut statuer sur l'action civile.

**Art. L597-43**

I. – 1° Est puni d'un emprisonnement de cinq ans et d'une amende de 150 000 €, ou de l'une de ces deux peines seulement, le fait de ne pas respecter l'obligation d'avoir et de maintenir une assurance ou une autre garantie financière, prévue au deuxième alinéa de l'article 7 de la loi n° 68-943 du 30 octobre 1968 relative à la responsabilité civile dans le domaine de l'énergie nucléaire ainsi qu'aux articles L. 597-31 et L. 597-34 ;

2° Est puni d'un emprisonnement d'un an et d'une amende de 15 000 €, ou de l'une de ces deux peines seulement, le fait de ne pas produire le certificat prévu à l'article L. 597-35.

II. – S'il est constaté par procès-verbal que l'exploitant ou le transporteur ne peut fournir la justification de l'assurance ou de la garantie financière prévue au deuxième alinéa de l'article 7 et par l'article 8 de la loi n° 68-943 du 30 octobre 1968 relative à la responsabilité civile dans le domaine de l'énergie nucléaire ainsi qu'aux articles L. 597-31, L. 597-34 et L. 597-35, l'autorité administrative compétente peut suspendre le fonctionnement de l'installation ou l'exécution du transport jusqu'à production de la justification exigée.

En cas de suspension du fonctionnement de l'installation ou de l'exécution du transport, toutes mesures peuvent être prises par l'autorité administrative compétente aux frais de l'exploitant ou du transporteur pour assurer la sécurité des personnes et des biens.

**Art. L597-44**

Les dispositions de la présente section excluent l'application des règles particulières relatives à la prescription des créances sur l'Etat, les départements, les communes et les établissements publics.

**Art. L597-45**

A l'expiration de la convention de Bruxelles ou après sa dénonciation par le Gouvernement de la République française, l'indemnisation complémentaire prévue au premier alinéa de l'article L. 597-29 est assurée par l'Etat et ne joue, à concurrence de 145 000 000 €, que pour les dommages subis sur le territoire de la République française.

**Art. L597-46**

Les dispositions de la présente section deviennent caduques soit dans leur ensemble, le jour où la convention de Paris prend fin, soit par dénonciation, soit du fait de son expiration, soit dans leur ensemble, et sous réserve des articles L. 597-24 et L. 597-25, à la date d'entrée en vigueur du protocole portant modification de la convention de Paris signé à Paris le 12 février 2004.

### Livre VI : Dispositions applicables en Nouvelle-Calédonie, en Polynésie française, à Wallis-et-Futuna, dans les Terres australes et antarctiques françaises, à Mayotte, à Saint-Martin et à Saint-Pierre-et-Miquelon

#### Titre Ier : Dispositions applicables en Nouvelle-Calédonie

##### Chapitre Ier : Agrément et action en justice des associations de protection de l'environnement.

**Art. L611-1**

Lorsqu'elles exercent leurs activités depuis au moins trois ans, les associations régulièrement déclarées et exerçant leurs activités statutaires dans le domaine de la protection de la nature, de l'amélioration du cadre de vie, de la protection de l'eau, de l'air, des sols, des sites et paysages, de l'urbanisme, ou ayant pour objet la lutte contre les pollutions et les nuisances et, d'une manière générale, oeuvrant principalement pour la protection de l'environnement, peuvent faire l'objet d'un agrément motivé de l'autorité administrative.

Ces associations sont dites " associations agréées de protection de l'environnement ".

Cet agrément est attribué dans des conditions prévues par décret en Conseil d'Etat. Il peut être retiré lorsque l'association ne satisfait plus aux conditions qui ont conduit à le délivrer.

Les décisions prises en application du présent article sont soumises à un contentieux de pleine juridiction.

**Art. L611-2**

Toute association ayant pour objet la protection de la nature et de l'environnement peut engager des instances devant les juridictions administratives pour tout grief se rapportant à son objet.

Toute association de protection de l'environnement agréée au titre de l'article L. 611-1 justifie d'un intérêt pour agir contre toute décision administrative ayant un rapport direct avec son objet et ses activités statutaires et produisant des effets dommageables pour l'environnement sur tout ou partie du territoire pour lequel elle bénéficie de l'agrément.

**Art. L611-3**

Les associations agréées mentionnées à l'article L. 611-1 peuvent exercer les droits reconnus à la partie civile en ce qui concerne les faits portant un préjudice direct ou indirect aux intérêts collectifs qu'elles ont pour objet de défendre et constituant une infraction aux dispositions relatives à la protection de la nature et de l'environnement, à l'amélioration du cadre de vie, à la protection de l'eau, de l'air, des sols, des sites et paysages, à l'urbanisme, ou ayant pour objet la lutte contre les pollutions et les nuisances.

**Art. L611-4**

Lorsque plusieurs personnes physiques identifiées ont subi des préjudices individuels qui ont été causés par le fait d'une même personne et qui ont une origine commune, dans les domaines mentionnés à l'article L. 611-3, toute association agréée au titre de l'article L. 611-1 peut, si elle a été mandatée par au moins deux des personnes physiques concernées, agir en réparation devant toute juridiction au nom de celles-ci.

Le mandat ne peut être sollicité. Il doit être donné par écrit par chaque personne physique concernée.

Toute personne physique ayant donné son accord à l'exercice d'une action devant une juridiction pénale est considérée en ce cas comme exerçant les droits reconnus à la partie civile, en application du code de procédure pénale. Toutefois, les significations et notifications sont adressées à l'association.

L'association qui exerce une action en justice en application des dispositions des alinéas précédents peut se constituer partie civile devant le juge d'instruction ou la juridiction de jugement du siège social de l'entreprise mise en cause ou, à défaut, du lieu de la première infraction.

##### Chapitre II : Eaux marines et voies ouvertes à la navigation maritime

**Art. L612-1**

Sont applicables à la Nouvelle-Calédonie les articles L. 218-1 à L. 218-72, à l'exception de l'article L. 218-25 et du II de l'article L. 218-44, et les articles L. 218-83 à L. 218-86, sous réserve des compétences dévolues à la Nouvelle-Calédonie et aux provinces dans les eaux territoriales.

Les articles L. 218-1 et L. 218-2 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances, sous réserve des compétences dévolues à cette collectivité dans les eaux territoriales.

Les articles L. 218-11, L. 218-12, L. 218-13 et L. 218-15 sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant de l'ordonnance n° 2021-267 du 10 mars 2021 relative aux sanctions des infractions aux interdictions de rejets polluants des navires prévues par le Recueil sur la navigation polaire et aux sanctions de la méconnaissance des obligations de surveillance, de déclaration et de vérification des émissions de dioxyde de carbone du secteur du transport maritime prévues par le règlement (UE) 2015/757 du 29 avril 2015.

L'article L. 218-42 est applicable dans sa rédaction résultant de l' ordonnance n° 2015-1534 du 26 novembre 2015 prise en application de l'article 30 de la loi n° 2015-917 du 28 juillet 2015 et portant diverses dispositions concernant la défense, les anciens combattants et l'action de l'Etat en mer.

L'article L. 218-84 est applicable dans sa rédaction résultant de la loi n° 2020-1672 du 24 décembre 2020 relative au Parquet européen, à la justice environnementale et à la justice pénale spécialisée.

L'article L. 218-72 est applicable, dans sa rédaction résultant de l'ordonnance n° 2021-266 du 10 mars 2021 portant application de la convention conclue à Nairobi sur l'enlèvement des épaves.

**Art. L612-2**

Dans le cas où il n'existe pas d'administrateurs des affaires maritimes, d'officiers de port, d'officiers de port adjoints, les pouvoirs qui leur sont dévolus par les dispositions mentionnées au I de l'article L. 612-1 sont exercés par le représentant de l'Etat ou par l'un de ses représentants.

##### Chapitre III : Antarctique

**Art. L613-1**

Les articles L. 711-1 à L. 713-9 sont applicables à la Nouvelle-Calédonie.

##### Chapitre IV : Autres dispositions

**Art. L614-1**

Sont applicables à la Nouvelle-Calédonie le second alinéa du IV de l'article L. 131-3, le IV de l'article L. 131-9 et les articles L. 229-1 à L. 229-4.

**Art. L614-1-1**

Outre les officiers et agents de police judiciaire et les agents assermentés et commissionnés à cet effet en Nouvelle-Calédonie, les agents de police municipale sont habilités à rechercher et à constater les infractions aux dispositions applicables localement en matière de protection du patrimoine naturel, de pêche et de gestion des ressources halieutiques, ainsi que de prévention et de gestion des déchets, de prévention des nuisances visuelles, dans les limites et selon les modalités fixées par le code de procédure pénale.

**Art. L614-1-2**

Sans préjudice des compétences des officiers et agents de police judiciaire, sont habilités à rechercher et à constater les infractions définies localement en Nouvelle-Calédonie en matière de protection du patrimoine naturel, de préservation des espèces et espaces protégés, de pêche et de gestion des ressources halieutiques, de réglementation de la navigation ainsi que de prévention et de gestion des pollutions causées par les rejets des navires les commandants, dans l'exercice de leurs fonctions, les commandants en second et officiers des bâtiments de la marine nationale et les commandants des aéronefs militaires affectés à la surveillance maritime ainsi que les officiers mariniers commissionnés et assermentés à cet effet par l'autorité administrative, dans les limites et selon les modalités fixées par le code de procédure pénale.

Les procès-verbaux établis par les fonctionnaires mentionnés au premier alinéa font foi jusqu'à preuve du contraire. Ils sont notifiés aux personnes concernées et transmis sans délai au procureur de la République.

Les modalités d'application du présent article sont fixées par décret.

**Art. L614-2**

Les dispositions de la section 1, sous réserve des articles L. 597-23 à L. 597-25, et celles de la section 2, sous réserve des articles L. 597-45 et L. 597-46, du chapitre VII du titre IX du livre V sont applicables en Nouvelle-Calédonie.

Les articles L. 597-2, L. 597-5, L. 597-27 et L. 597-29 sont applicables dans leur rédaction résultant de l'ordonnance n° 2014-1567 du 22 décembre 2014 portant application de l'article 55 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale.

**Art. L614-3**

L'article L. 517-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2018-607 du 13 juillet 2018 relative à la programmation militaire pour les années 2019 à 2025 et portant diverses dispositions intéressant la défense.

Pour l'application de l'article L. 517-1, la référence aux dispositions du chapitre unique du titre VIII du livre Ier et du titre Ier du livre V est remplacée par la référence aux dispositions applicables localement ayant le même objet.

**Art. L614-4**

Les 4° et 5° de l'article L. 412-4 et le II de l'article L. 412-9, à l'exception de sa dernière phrase, sont applicables en Nouvelle-Calédonie.

#### Titre II : Dispositions applicables en Polynésie Française

##### Chapitre Ier : Agrément et action en justice des associations de protection de l'environnement

**Art. L621-1**

Lorsqu'elles exercent leurs activités depuis au moins trois ans, les associations régulièrement déclarées et exerçant leurs activités statutaires dans le domaine de la protection de la nature, de l'amélioration du cadre de vie, de la protection de l'eau, de l'air, des sols, des sites et paysages, de l'urbanisme, ou ayant pour objet la lutte contre les pollutions et les nuisances et, d'une manière générale, oeuvrant principalement pour la protection de l'environnement, peuvent faire l'objet d'un agrément motivé de l'autorité administrative.

Ces associations sont dites " associations agréées de protection de l'environnement ".

Cet agrément est attribué dans des conditions prévues par décret en Conseil d'Etat. Il peut être retiré lorsque l'association ne satisfait plus aux conditions qui ont conduit à le délivrer.

Les décisions prises en application du présent article sont soumises à un contentieux de pleine juridiction.

**Art. L621-2**

Toute association ayant pour objet la protection de la nature et de l'environnement peut engager des instances devant les juridictions administratives pour tout grief se rapportant à son objet.

Toute association de protection de l'environnement agréée au titre de l'article L. 621-1 justifie d'un intérêt pour agir contre toute décision administrative ayant un rapport direct avec son objet et ses activités statutaires et produisant des effets dommageables pour l'environnement sur tout ou partie du territoire pour lequel elle bénéficie de l'agrément.

**Art. L621-3**

Les associations agréées mentionnées à l'article L. 621-1 peuvent exercer les droits reconnus à la partie civile en ce qui concerne les faits portant un préjudice direct ou indirect aux intérêts collectifs qu'elles ont pour objet de défendre et constituant une infraction aux dispositions relatives à la protection de la nature et de l'environnement, à l'amélioration du cadre de vie, à la protection de l'eau, de l'air, des sols, des sites et paysages, à l'urbanisme, ou ayant pour objet la lutte contre les pollutions et les nuisances.

**Art. L621-4**

Lorsque plusieurs personnes physiques identifiées ont subi des préjudices individuels qui ont été causés par le fait d'une même personne et qui ont une origine commune, dans les domaines mentionnés à l'article L. 621-3, toute association agréée au titre de l'article L. 621-1 peut, si elle a été mandatée par au moins deux des personnes physiques concernées, agir en réparation devant toute juridiction au nom de celles-ci.

Le mandat ne peut être sollicité. Il doit être donné par écrit par chaque personne physique concernée.

Toute personne physique ayant donné son accord à l'exercice d'une action devant une juridiction pénale est considérée en ce cas comme exerçant les droits reconnus à la partie civile, en application du code de procédure pénale. Toutefois, les significations et notifications sont adressées à l'association.

L'association qui exerce une action en justice en application des dispositions des alinéas précédents peut se constituer partie civile devant le juge d'instruction ou la juridiction de jugement du siège social de l'entreprise mise en cause ou, à défaut, du lieu de la première infraction.

##### Chapitre II : Eaux marines et voies ouvertes à la navigation maritime

**Art. L622-1**

Sont applicables à la Polynésie française les articles L. 218-1 à L. 218-72, à l'exception de l'article L. 218-25 et du II de l'article L. 218-44, et les articles L. 218-83 à L. 218-86, sous réserve des compétences dévolues au territoire dans les eaux territoriales.

Les articles L. 218-1 et L. 218-2 sont applicables en Polynésie française dans leur rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances, sous réserve des compétences dévolues à cette collectivité dans les eaux territoriales.

Les articles L. 218-11, L. 218-12, L. 218-13 et L. 218-15 sont applicables en Polynésie française, dans leur rédaction résultant de l'ordonnance n° 2021-267 du 10 mars 2021 relative aux sanctions des infractions aux interdictions de rejets polluants des navires prévues par le Recueil sur la navigation polaire et aux sanctions de la méconnaissance des obligations de surveillance, de déclaration et de vérification des émissions de dioxyde de carbone du secteur du transport maritime prévues par le règlement (UE) 2015/757 du 29 avril 2015.

L'article L. 218-42 est applicable dans sa rédaction résultant de l'ordonnance n° 2015-1534 du 26 novembre 2015 prise en application de l'article 30 de la loi n° 2015-917 du 28 juillet 2015 et portant diverses dispositions concernant la défense, les anciens combattants et l'action de l'Etat en mer.

L'article L. 218-84 est applicable dans sa rédaction résultant de la loi n° 2020-1672 du 24 décembre 2020 relative au Parquet européen, à la justice environnementale et à la justice pénale spécialisée.

L'article L. 218-72 est applicable, dans sa rédaction résultant de l'ordonnance n° 2021-266 du 10 mars 2021 portant application de la convention conclue à Nairobi sur l'enlèvement des épaves.

**Art. L622-2**

Dans le cas où il n'existe pas d'administrateurs des affaires maritimes, d'officiers de port, d'officiers de port adjoints, les pouvoirs qui leur sont dévolus par les dispositions mentionnées au I de l'article L. 622-1 sont exercés par le représentant de l'Etat ou par l'un de ses représentants.

##### Chapitre III : Antarctique

**Art. L623-1**

Les articles L. 711-1 à L. 713-9 sont applicables à la Polynésie française.

##### Chapitre IV : Autres dispositions

**Art. L624-1**

Sont applicables à la Polynésie française le second alinéa du IV de l'article L. 131-3, le IV de l'article L. 131-9 et les articles L. 229-1 à L. 229-4.

**Art. L624-1-1**

Sans préjudice des compétences des officiers et agents de police judiciaire et des agents assermentés et commissionnés à cet effet en Polynésie française, les agents de police municipale sont habilités et assermentés, dans des conditions fixées par décret en Conseil d'Etat, à rechercher et à constater les infractions aux dispositions applicables localement en matière de protection du patrimoine naturel, de prévention et de gestion des déchets ainsi que de prévention des nuisances visuelles, dans les limites et selon les modalités fixées par le code de procédure pénale.

Les procès-verbaux établis par les agents mentionnés au premier alinéa font foi jusqu'à preuve du contraire. Ils sont notifiés aux personnes concernées et transmis sans délai au procureur de la République.

Les modalités d'application du présent article sont fixées par décret.

**Art. L624-1-2**

Sans préjudice des compétences des officiers et agents de police judiciaire, des agents assermentés et commissionnés à cet effet en Polynésie française et des agents mentionnés à l'article L. 624-1-1, sont habilités à rechercher et à constater les infractions définies localement en Polynésie française en matière de protection du patrimoine naturel, de préservation des espèces et espaces protégés, de pêche et de gestion des ressources halieutiques, de réglementation de la navigation ainsi que de prévention et de gestion des pollutions causées par les rejets des navires, dans l'exercice de leurs fonctions, les commandants, commandants en second et officiers des bâtiments de la marine nationale et les commandants des aéronefs militaires affectés à la surveillance maritime ainsi que les officiers mariniers commissionnés et assermentés à cet effet par l'autorité administrative, dans les limites et selon les modalités fixées par le code de procédure pénale.

Les procès-verbaux établis par les fonctionnaires mentionnés au premier alinéa font foi jusqu'à preuve du contraire. Ils sont notifiés aux personnes concernées et transmis sans délai et simultanément au maire et, le cas échéant par l'intermédiaire des officiers de police judiciaire, au procureur de la République.

Les modalités d'application du présent article sont fixées par décret.

**Art. L624-2**

Pour son application en Polynésie française, l'article L. 412-1 du présent code est rédigé comme suit :

L'exportation, la réexportation, l'importation et l'introduction en provenance de la mer de tout ou partie des animaux et de leurs produits ainsi que des végétaux appartenant aux espèces inscrites sur les listes annexées à la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction doivent faire l'objet d'une autorisation délivrée dans les conditions et selon les modalités fixées par un décret en Conseil d'Etat, lorsqu'une telle autorisation est requise par cette convention.

Ce décret en Conseil d'Etat précise également les conditions et les limites dans lesquelles des personnes préalablement agréées par l'autorité administrative peuvent bénéficier de procédures simplifiées pour les activités auxquelles l'application des procédures prévues à l'alinéa précédent représenterait une charge excessive au regard de leur absence d'effet significatif sur l'état de conservation des espèces.

**Art. L624-3**

Pour son application en Polynésie française, l'article L. 415-3 du présent code est rédigé comme suit :

Est puni de deux ans d'emprisonnement et de 150 000 € d'amende le fait d'exporter, de réexporter, d'introduire ou d'importer tout ou partie des animaux et de leurs produits ainsi que des végétaux appartenant aux espèces inscrites sur les listes annexées à la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction, en violation des dispositions de l'article L. 624-2 ou des règlements pris pour son application.

L'amende encourue est prononcée en monnaie locale, compte tenu de la contre-valeur dans cette monnaie de l'euro.

Lorsqu'une personne est condamnée pour une infraction au présent article, le tribunal peut mettre à sa charge les frais exposés pour la capture, les prélèvements, la garde ou la destruction des spécimens rendus nécessaires.

**Art. L624-4**

Les dispositions de la section 1, sous réserve des articles L. 597-23 à L. 597-25, et celles de la section 2, sous réserve des articles L. 597-45 et L. 597-46, du chapitre VII du titre IX du livre V sont applicables en Polynésie française.

Les articles L. 597-2, L. 597-5, L. 597-27 et L. 597-29 sont applicables dans leur rédaction résultant de l'ordonnance n° 2014-1567 du 22 décembre 2014 portant application de l'article 55 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale.

**Art. L624-5**

Les 4° et 5° de l'article L. 412-4 et le II de l'article L. 412-9, à l'exception de sa dernière phrase, sont applicables en Polynésie française.

**Art. L624-6**

L'article L. 517-1 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2018-607 du 13 juillet 2018 relative à la programmation militaire pour les années 2019 à 2025 et portant diverses dispositions intéressant la défense.

Pour l'application de l'article L. 517-1, la référence aux dispositions du chapitre unique du titre VIII du livre Ier et du titre Ier du livre V est remplacée par la référence aux dispositions applicables localement ayant le même objet.

#### Titre III : Dispositions applicables à Wallis et Futuna

##### Chapitre Ier : Agrément et action en justice des associations de protection de l'environnement

**Art. L631-1**

Lorsqu'elles exercent leurs activités depuis au moins trois ans, les associations régulièrement déclarées et exerçant leurs activités statutaires dans le domaine de la protection de la nature, de l'amélioration du cadre de vie, de la protection de l'eau, de l'air, des sols, des sites et paysages, de l'urbanisme, ou ayant pour objet la lutte contre les pollutions et les nuisances et, d'une manière générale, oeuvrant principalement pour la protection de l'environnement, peuvent faire l'objet d'un agrément motivé de l'autorité administrative.

Ces associations sont dites " associations agréées de protection de l'environnement ".

Cet agrément est attribué dans des conditions prévues par décret en Conseil d'Etat. Il peut être retiré lorsque l'association ne satisfait plus aux conditions qui ont conduit à le délivrer.

Les décisions prises en application du présent article sont soumises à un contentieux de pleine juridiction.

**Art. L631-2**

Toute association ayant pour objet la protection de la nature et de l'environnement peut engager des instances devant les juridictions administratives pour tout grief se rapportant à son objet.

Toute association de protection de l'environnement agréée au titre de l'article L. 631-1 justifie d'un intérêt pour agir contre toute décision administrative ayant un rapport direct avec son objet et ses activités statutaires et produisant des effets dommageables pour l'environnement sur tout ou partie du territoire pour lequel elle bénéficie de l'agrément.

**Art. L631-3**

Les associations agréées mentionnées à l'article L. 631-1 peuvent exercer les droits reconnus à la partie civile en ce qui concerne les faits portant un préjudice direct ou indirect aux intérêts collectifs qu'elles ont pour objet de défendre et constituant une infraction aux dispositions relatives à la protection de la nature et de l'environnement, à l'amélioration du cadre de vie, à la protection de l'eau, de l'air, des sols, des sites et paysages, à l'urbanisme, ou ayant pour objet la lutte contre les pollutions et les nuisances.

**Art. L631-4**

Lorsque plusieurs personnes physiques identifiées ont subi des préjudices individuels qui ont été causés par le fait d'une même personne et qui ont une origine commune, dans les domaines mentionnés à l'article L. 631-3, toute association agréée au titre de l'article L. 631-1 peut, si elle a été mandatée par au moins deux des personnes physiques concernées, agir en réparation devant toute juridiction au nom de celles-ci.

Le mandat ne peut être sollicité. Il doit être donné par écrit par chaque personne physique concernée.

Toute personne physique ayant donné son accord à l'exercice d'une action devant une juridiction pénale est considérée en ce cas comme exerçant les droits reconnus à la partie civile, en application du code de procédure pénale. Toutefois, les significations et notifications sont adressées à l'association.

L'association qui exerce une action en justice en application des dispositions des alinéas précédents peut se constituer partie civile devant le juge d'instruction ou la juridiction de jugement du siège social de l'entreprise mise en cause ou, à défaut, du lieu de la première infraction.

##### Chapitre II : Eaux marines et voies ouvertes à la navigation maritime

**Art. L632-1**

Sont applicables à Wallis et Futuna les articles L. 218-10 à L. 218-72, à l'exception de l'article L. 218-25 et du II de l'article L. 218-44.

Les articles L. 218-1 et L. 218-2 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

Les articles L. 218-11, L. 218-12, L. 218-13 et L. 218-15 sont applicables à Wallis-et-Futuna, dans leur rédaction résultant de l'ordonnance n° 2021-267 du 10 mars 2021 relative aux sanctions des infractions aux interdictions de rejets polluants des navires prévues par le Recueil sur la navigation polaire et aux sanctions de la méconnaissance des obligations de surveillance, de déclaration et de vérification des émissions de dioxyde de carbone du secteur du transport maritime prévues par le règlement (UE) 2015/757 du 29 avril 2015.

L'article L. 218-42 est applicable dans sa rédaction résultant de l'ordonnance n° 2015-1534 du 26 novembre 2015 prise en application de l'article 30 de la loi n° 2015-917 du 28 juillet 2015 et portant diverses dispositions concernant la défense, les anciens combattants et l'action de l'Etat en mer, et les articles L. 218-83 à L. 218-86, sous réserve des compétences dévolues au territoire dans les eaux territoriales.

L'article L. 218-72 est applicable, dans sa rédaction résultant de l'ordonnance n° 2021-266 du 10 mars 2021 portant application de la convention conclue à Nairobi sur l'enlèvement des épaves.

**Art. L632-2**

Dans le cas où il n'existe pas d'administrateurs des affaires maritimes, d'officiers de port, d'officiers de port adjoints, les pouvoirs qui leur sont dévolus par les dispositions mentionnées au I de l'article L. 632-1 sont exercés par le représentant de l'Etat ou par l'un de ses représentants.

##### Chapitre III : Eau destinée à la consommation humaine, eaux usées et déchets, lutte contre les bruits de voisinage et la pollution atmosphérique

**Art. L633-1**

Les dispositions particulières relatives à la qualité de l'eau destinée à la consommation humaine, à l'évacuation, au traitement, à l'élimination et à l'utilisation des eaux usées et des déchets, à la lutte contre les bruits de voisinage et la pollution atmosphérique d'origine domestique sont énoncées à l'article L. 1523-2 du code de la santé publique.

##### Chapitre IV : Antarctique

**Art. L634-1**

Les articles L. 711-1 à L. 713-9 sont applicables à Wallis-et-Futuna.

##### Chapitre V : Autres dispositions

**Art. L635-1**

Sont applicables à Wallis et Futuna le second alinéa du IV de l'article L. 131-3, le IV de l'article L. 131-9 et les articles L. 219-1, L. 219-2, L. 219-6 et L. 229-1 à L. 229-4.

**Art. L635-2**

Pour son application dans les îles Wallis et Futuna, l'article L. 412-1 du présent code est rédigé comme suit :

L'exportation, la réexportation, l'importation sous tous régimes douaniers et l'introduction en provenance de la mer de tout ou partie des animaux et de leurs produits ainsi que des végétaux appartenant aux espèces inscrites sur les listes annexées à la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction doivent faire l'objet d'une autorisation délivrée dans les conditions et selon les modalités fixées par un décret en Conseil d'Etat, lorsqu'une telle autorisation est requise par cette convention.

Ce décret en Conseil d'Etat précise également les conditions et les limites dans lesquelles des personnes préalablement agréées par l'autorité administrative peuvent bénéficier de procédures simplifiées pour les activités auxquelles l'application des procédures prévues à l'alinéa précédent représenterait une charge excessive au regard de leur absence d'effet significatif sur l'état de conservation des espèces.

**Art. L635-2-1**

La section 3 du chapitre II du titre Ier du livre IV, le II de l'article L. 415-1 et l'article L. 415-3-1, dans sa rédaction résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets, sont applicables dans les îles Wallis et Futuna, sous réserve de leurs compétences et de l'adaptation du premier alinéa de l'article L. 412-10, qui est ainsi rédigé :

" Les circonscriptions territoriales régies par le titre IV de la loi n° 61-814 du 29 juillet 1961 conférant aux îles Wallis et Futuna le statut de territoire d'outre-mer ou, à défaut, l'Etat ou un des établissements publics compétents en matière d'environnement sont chargés d'organiser la consultation des communautés d'habitants dans les conditions définies aux articles L. 412-11 à L. 412-14. "

**Art. L635-3**

Pour son application dans les îles Wallis et Futuna, l'article L. 415-3 du présent code est rédigé comme suit :

Est puni de deux ans d'emprisonnement et de 150 000 € d'amende le fait d'exporter, de réexporter, d'introduire ou d'importer tout ou partie des animaux et de leurs produits ainsi que des végétaux appartenant aux espèces inscrites sur les listes annexées à la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction, en violation des dispositions de l'article L. 635-2 ou des règlements pris pour son application.

L'amende encourue est prononcée en monnaie locale, compte tenu de la contre-valeur dans cette monnaie de l'euro.

Lorsqu'une personne est condamnée pour une infraction au présent article, le tribunal peut mettre à sa charge les frais exposés pour la capture, les prélèvements, la garde ou la destruction des spécimens rendus nécessaires.

**Art. L635-4**

Les dispositions de la section 1, sous réserve des articles L. 597-23 à L. 597-25, et celles de la section 2, sous réserve des articles L. 597-45 et L. 597-46, du chapitre VII du titre IX du livre V sont applicables dans les îles Wallis et Futuna.

Les articles L. 597-2, L. 597-5, L. 597-27 et L. 597-29 sont applicables dans leur rédaction résultant de l'ordonnance n° 2014-1567 du 22 décembre 2014 portant application de l'article 55 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale.

**Art. L635-5**

L'article L. 517-1 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2018-607 du 13 juillet 2018 relative à la programmation militaire pour les années 2019 à 2025 et portant diverses dispositions intéressant la défense.

Pour l'application de l'article L. 517-1, la référence aux dispositions du chapitre unique du titre VIII du livre Ier et du titre Ier du livre V est remplacée par la référence aux dispositions applicables localement ayant le même objet.

#### Titre IV : Dispositions applicables dans les terres australes et antarctiques françaises

**Art. L640-1**

I. – Les articles L. 122-1 à L. 122-3, L. 123-19-1 à L. 123-19-7, L. 141-1 à L. 142-3, L. 218-10, L. 218-14, L. 218-16 à L. 218-72, L. 219-1, L. 219-2, L. 219-6, L. 229-1 à L. 229-4, L. 332-1 à L. 332-7, L. 332-9 à L. 332-14, L. 332-16 à L. 332-19-1, L. 332-22 à L. 332-24, L. 332-27, L. 334-2-1 à L. 334-3, L. 334-8, L. 411-1 à L. 411-10, L. 412-1 à L. 412-7, L. 412-9 à L. 413-8, L. 414-11, L. 415-1 et L. 415-2-1 du présent code, dans leur rédaction résultant de la loi n° 2016-1087 du 8 août 2016 pour la reconquête de la biodiversité, de la nature et des paysages, sont applicables aux Terres australes et antarctiques françaises.

Les articles L. 218-1 et L. 218-2 sont applicables aux Terres australes et antarctiques françaises dans leur rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

Les articles L. 218-11, L. 218-12, L. 218-13 et L. 218-15 du présent code sont applicables aux Terres australes et antarctiques françaises, dans leur rédaction résultant de l'ordonnance n° 2021-267 du 10 mars 2021 relative aux sanctions des infractions aux interdictions de rejets polluants des navires prévues par le Recueil sur la navigation polaire et aux sanctions de la méconnaissance des obligations de surveillance, de déclaration et de vérification des émissions de dioxyde de carbone du secteur du transport maritime prévues par le règlement (UE) 2015/757 du 29 avril 2015

Les articles L. 332-20, L. 332-25, L. 334-1, L. 334-4, L. 334-5, L. 334-7, L. 412-8, L. 414-10 et L. 415-3 du présent code, dans leur rédaction résultant de la loi n° 2019-773 du 24 juillet 2019 portant création de l'Office français de la biodiversité, modifiant les missions des fédérations des chasseurs et renforçant la police de l'environnement, sont applicables aux Terres australes et antarctiques françaises.

L'article L. 218-72 est applicable, dans sa rédaction résultat de l'ordonnance n° 2021-266 du 10 mars 2021 portant application de la convention conclue à Nairobi sur l'enlèvement des épaves.

II. – Les pouvoirs dévolus au préfet par les dispositions mentionnées au I sont exercés par le représentant de l'Etat. Les réserves naturelles ayant une partie marine sont gérées par l'administration des Terres australes et antartiques françaises.

III. – Les dispositions relatives à la protection des monuments naturels et des sites sont énoncées par la loi n° 56-1106 du 3 novembre 1956 ayant pour objet, dans les territoires relevant du ministère de la France d'outre-mer, la protection des sites et monuments de caractère historique, scientifique, artistique ou pittoresque, le classement des objets historiques, scientifiques ou ethnographiques et la réglementation des fouilles.

IV. – Pour son application aux Terres australes et antarctiques françaises, la mise en consultation sur support papier prévue au II de l'article L. 123-19-1 s'effectue au siège des Terres australes et antarctiques françaises.

**Art. L640-2**

Dans le cas où il n'existe pas d'administrateurs des affaires maritimes, d'officiers de port, d'officiers de port adjoints, les pouvoirs qui leur sont dévolus par les dispositions mentionnées au I de l'article L. 640-1 sont exercés par le délégué du Gouvernement de la République ou par l'un de ses représentants.

**Art. L640-3**

Les articles L. 711-1 à L. 713-9 sont applicables aux terres Australes et Antarctiques françaises.

**Art. L640-4**

Les dispositions de la section 1, sous réserve des articles L. 597-23 à L. 597-25, et celles de la section 2, sous réserve des articles L. 597-45 et L. 597-46, du chapitre VII du titre IX du livre V sont applicables aux Terres australes et antarctiques françaises.

Les articles L. 597-2, L. 597-5, L. 597-27 et L. 597-29 sont applicables dans leur rédaction résultant de l'ordonnance n° 2014-1567 du 22 décembre 2014 portant application de l'article 55 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale.

**Art. L640-5**

La section 3 du chapitre II du titre Ier du livre IV, le II de l'article L. 415-1 et l'article L. 415-3-1 sont applicables aux Terres australes et antarctiques françaises.

#### Titre V : Dispositions applicables à Mayotte

##### Chapitre Ier : Dispositions communes

**Art. L651-1**

I. — Le présent code est applicable à Mayotte sous réserve des adaptations prévues par le présent titre.

II. — Pour l'application à Mayotte des dispositions du présent code :

1° Les références au département, au département d'outre-mer ou à la région sont remplacées par la référence à la collectivité départementale de Mayotte ;

2° La référence aux conseils généraux ou au conseil régional est remplacée par la référence au conseil général de Mayotte ;

3° Les mots : " président du conseil régional " sont remplacés par les mots : " président du conseil général " ;

4° Les mots : " représentant de l'Etat dans le département ", " préfet ", " préfet de région " ou " préfet coordonnateur de bassin " sont remplacés par les mots : " représentant de l'Etat à Mayotte " ;

5° La référence à la direction départementale de l'agriculture et de la forêt est remplacée par la référence à la direction de l'agriculture et de la forêt ;

6° Les mots : " administrateur des affaires maritimes " sont remplacés par les mots : " chef du service des affaires maritimes " ;

7° (Abrogé)

8° Les mots : " cour d'appel " sont remplacés par les mots :

"chambre d'appel de Mamoudzou".

Les références à des dispositions non applicables dans la collectivité sont remplacées par les références aux dispositions ayant le même objet applicables localement.

III. — Les dispositions des actes communautaires auxquelles il est fait référence dans le présent code sont applicables à Mayotte en tant qu'elles sont nécessaires à la mise en oeuvre des dispositions du présent code dans cette collectivité.

IV. — Pour l'application à Mayotte des dispositions prévoyant une transmission de pièces ou une communication d'informations à la Commission européenne ou aux Etats membres de l'Union européenne, ces pièces sont communiquées au ministre chargé de l'environnement lorsqu'il n'en est pas détenteur. Ce dernier décide, en accord avec le ministre chargé de l'outre-mer, s'il y a lieu de les adresser à la Commission européenne et aux Etats membres.

**Art. L651-3**

Pour l'application à Mayotte des dispositions de la partie législative du présent code prévoyant une enquête publique, cette formalité est remplacée par la mise à la disposition du public du dossier. Un arrêté du représentant de l'Etat précise notamment le contenu du dossier mis à disposition du public, la durée et les conditions de cette mise à disposition.

Toutefois, le représentant de l'Etat à Mayotte peut décider de soumettre à enquête publique des catégories d'aménagements, d'ouvrages ou de travaux qui, par leur nature, leur importance ou leur localisation, sont susceptibles de porter atteinte à l'environnement.

**Art. L651-4**

I. — L'article L. 122-11 n'est pas applicable à Mayotte.

II. — Pour l'application de l'article L. 132-2 à Mayotte, les mots : " et le Centre national de la propriété forestière " sont supprimés.

**Art. L651-5**

I. — Par dérogation aux dispositions du I de l'article L. 122-3, les modalités d'application de la première section du chapitre II du titre II du livre Ier sont fixées par arrêté du représentant de l'Etat à Mayotte, dans les conditions prévues au II du même article.

II. — Par dérogation aux dispositions du premier alinéa de l'article L. 122-4, la liste des plans, schémas, programmes et autres documents de planification qui doivent faire l'objet d'une évaluation environnementale dans les conditions prévues par les dispositions de la section II du chapitre II du titre II du livre Ier est établie par arrêté du représentant de l'Etat à Mayotte.

III. — Les conditions d'application de la section II du chapitre II du titre II du livre Ier sont précisées, en tant que de besoin, pour chacune des catégories de plans ou de documents, par arrêté du représentant de l'Etat à Mayotte.

**Art. L651-6**

Par dérogation aux dispositions du III de l'article L. 125-1, les modalités d'exercice du droit d'information prévu audit article, notamment les modalités selon lesquelles cette information est portée à la connaissance du public, sont fixées par un arrêté du représentant de l'Etat à Mayotte.

**Art. L651-7**

Par dérogation aux dispositions du dernier alinéa de l'article L. 126-1, la déclaration de projet est publiée dans les conditions fixées par un arrêté du représentant de l'Etat à Mayotte.

**Art. L651-8**

Pour l'application à Mayotte du titre VI du livre Ier, les agents commissionnés par le représentant de l'Etat et assermentés sont habilités à constater les infractions aux dispositions du même titre.

##### Chapitre II : Milieux physiques

**Art. L652-1**

I. — Les articles L. 213-8 à L. 213-9-3 et L. 213-11 à L. 213-11-16 ne sont pas applicables à Mayotte.

II. — Dans le cas où il n'existe pas d'administrateurs des affaires maritimes, d'officiers de port, d'officiers de port adjoints, les pouvoirs qui leur sont dévolus par les dispositions du livre II sont exercés par le représentant de l'Etat ou par l'un de ses délégués.

III. — Sont également applicables les dispositions du code de la santé publique mentionnées aux articles L. 211-11 et L. 214-14 du présent code, dans les conditions indiquées à l'article L. 1515-1 du code de la santé publique.

**Art. L652-2**

Le représentant de l'Etat assure la conservation, la gestion et la police des eaux superficielles et souterraines sur le territoire de Mayotte.

Il prescrit les dispositions propres à maintenir le libre écoulement et la répartition des eaux ainsi qu'à préserver la sécurité et la salubrité publique.

Il exerce les attributions confiées aux autorités administratives de l'Etat pour l'application des dispositions des chapitres Ier à VII du titre Ier du livre II.

Il peut compléter la réglementation applicable en matière de conservation, de gestion et de protection des eaux en vue de protéger de la pollution les eaux du lagon, le littoral et le récif corallien.

**Art. L652-3**

Pour l'application du titre Ier du livre II, Mayotte constitue un bassin hydrographique. Le comité de bassin et l'office de l'eau de Mayotte sont régis par la section 5 du chapitre III du même titre.

**Art. L652-3-1**

Pour l'application à Mayotte de l'article L. 212-1, à la fin de la première phrase du V, l'année : “ 2015 ” est remplacée par l'année : “ 2021 ”.

**Art. L652-4**

Pour l'application de l'article L. 213-13, la référence à l'article L. 3241-1 du code général des collectivités territoriales est remplacée par la référence au chapitre II du titre V du livre Ier de la sixième partie du même code.

**Art. L652-5**

Par dérogation aux dispositions du premier alinéa de l'article L. 221-2, un dispositif de surveillance de la qualité de l'air et de ses effets sur la santé et l'environnement doit être mis en place à Mayotte avant le 1er janvier 2010.

**Art. L652-7**

Les articles L. 229-5 à L. 229-24 ne sont applicables à Mayotte qu'à compter du 1er janvier 2013.

**Art. L652-8**

Les agents commissionnés par le représentant du Gouvernement et assermentés sont habilités à constater les infractions aux dispositions du livre II du présent code lorsqu'elles sont applicables à Mayotte.

##### Chapitre III : Espaces naturels

**Art. L653-1**

I. — Les articles L. 321-11 et L. 333-4 ne sont pas applicables à Mayotte.

II. — Pour l'application de l'article L. 321-2 à Mayotte, les mots : " de métropole et des départements d'outre-mer " sont remplacés par les mots : " de Mayotte ".

III. — Pour l'application de l'article L. 321-5 à Mayotte, les mots : " à la section 1 du chapitre IV du titre II du livre Ier de la deuxième partie " sont remplacés par les mots : " aux articles L. 2124-1 tel qu'il est adapté par l'article L. 5331-12, L. 2124-4 et L. 5331-13 ".

IV. — Pour l'application de l'article L. 321-6 à Mayotte, la référence à l'article L. 2124-2 du code général de la propriété des personnes publiques est remplacée par la référence à l'article L. 5331-13 du même code.

V. — Pour l'application de l'article L. 322-6-2 à Mayotte, les mots : " aux articles L. 5112-9 et L. 5113-1 " sont remplacés par les mots : " à l'article L. 5331-7 ".

VI. — Pour l'application à Mayotte de l'article L. 341-20, après les mots : " 322-2 du code pénal ", sont insérés les mots : " modifié par l'article 724-1 du même code pour son application à Mayotte ".

VII. — Pour l'application à Mayotte de l'article L. 341-22, les mots : " régulièrement classés avant le 2 mai 1930 conformément aux dispositions de la loi du 21 avril 1906 organisant la protection des sites et monuments naturels de caractère artistique " sont remplacés par les mots : " régulièrement protégés avant la promulgation de la loi n° 2001-616 du 11 juillet 2001 relative à Mayotte, conformément aux dispositions de la loi n° 56-1106 du 3 novembre 1956 ayant pour objet, dans les territoires relevant du ministère de la France d'outre-mer, la protection des monuments naturels, des sites et des monuments de caractère historique, scientifique, artistique ou pittoresque, le classement des objets historiques, scientifiques ou ethnographiques et la réglementation des fouilles ".

**Art. L653-2**

Sont habilités à constater les infractions aux dispositions du livre III du présent code commises dans la collectivité territoriale, outre les fonctionnaires et agents mentionnés à l'article L. 172-4, les agents du service territorial des eaux et forêts commissionnés par le représentant du Gouvernement.

Les procès-verbaux font foi jusqu'à preuve contraire. Ils sont transmis dans les délais prévus par l'article L. 172-16.

##### Chapitre IV : Faune et flore

**Art. L654-1**

Les articles L. 414-1 à L. 414-7 et L. 436-1 ne sont pas applicables à Mayotte.

**Art. L654-2**

Compte tenu des particularités de la situation locale au regard des intérêts mentionnés à l'article L. 110-1, le représentant de l'Etat peut compléter la liste prévue à l'article L. 412-1.

**Art. L654-3**

Le représentant de l'Etat prend les arrêtés prévus aux articles L. 424-1 et L. 424-4.

**Art. L654-4**

La date du 30 juin 1984 figurant à l'article L. 431-7 est remplacée par la date du 1er janvier 1994.

**Art. L654-5**

La liste prévue au 2° de l'article L. 432-10 est fixée par arrêté du représentant de l'Etat.

**Art. L654-7**

Pour l'application des articles L. 436-5, L. 436-11 et L. 436-12, les conditions d'exercice du droit de pêche sont fixées par arrêté du représentant de l'Etat.

**Art. L654-8**

Pour l'application de l'article L. 437-11, la vente du poisson saisi est faite au profit de la collectivité départementale de Mayotte.

**Art. L654-9**

Sont habilités à constater les infractions aux dispositions du livre IV du présent code commises dans la collectivité départementale de Mayotte outre les fonctionnaires et agents mentionnés à l'article L. 172-4, les agents de la direction de l'agriculture et de la forêt commissionnés par le représentant de l'Etat.

Les procès-verbaux font foi jusqu'à preuve contraire. Ils sont transmis dans les délais prévus par l'article L. 172-16.

##### Chapitre V : Prévention des pollutions, des risques et des nuisances

**Art. L655-1**

L'article L. 562-6 n'est pas applicable à Mayotte.

**Art. L655-2**

Pour son application à Mayotte, le troisième alinéa de l'article L. 515-9 est ainsi rédigé :

" Le projet définissant les servitudes et le périmètre est mis à la disposition du public et soumis à l'avis des conseils municipaux des communes sur lesquelles s'étend le périmètre. "

**Art. L655-3**

Pour son application à Mayotte, le troisième alinéa de l'article L. 515-11 est ainsi rédigé :

" Le préjudice est estimé à la date de la décision de première instance. Toutefois, est seul pris en considération l'usage possible des immeubles et droits immobiliers un an avant la mise à la disposition du public prévue à l'article L. 515-9. "

Les articles L. 515-15 à L. 515-26 ne sont applicables à Mayotte qu'à compter du 1er janvier 2010.

**Art. L655-6**

Pour l'application de l'article L. 541-14 à Mayotte, le paragraphe III est ainsi rédigé :

" III. — Le projet de plan est alors mis à la disposition du public pendant deux mois, puis approuvé par délibération du conseil départemental et publié. "

**Art. L655-7**

Pour l'application de l'article L. 551-2 à Mayotte, les mots : " à la date de publication de la loi n° 2003-699 du 30 juillet 2003 relative à la prévention des risques technologiques et naturels et à la réparation des dommages " sont remplacés par les mots : " à la date de publication de l'ordonnance n° 2005-869 du 28 juillet 2005 relative à l'adaptation du droit de l'environnement à Mayotte " et les mots : " dans les trois années suivant l'entrée en vigueur de ladite loi " sont remplacés par les mots : " avant le 31 décembre 2009 ".

Par dérogation aux dispositions du dernier alinéa du même article, ses modalités d'application, et notamment les catégories d'ouvrages concernés, sont fixées par arrêté du représentant de l'Etat à Mayotte.

**Art. L655-8**

Les agents commissionnés par le représentant du Gouvernement et assermentés sont habilités à constater les infractions aux dispositions du livre V du présent code lorsqu'elles sont applicables à Mayotte.

##### Chapitre VI : Antarctique

**Art. L656-1**

Les articles L. 711-1 à L. 713-9 sont applicables à Mayotte.

#### Titre VI : Dispositions applicables à Saint-Martin

#### Titre VII : Dispositions applicables à Saint-Pierre-et-Miquelon 

**Art. L671-1**

L'article L. 218-25 du code de l'environnement n'est pas applicable à Saint-Pierre-et-Miquelon.

### Livre VII : Protection de l'environnement en Antarctique

#### Titre unique : Mise en oeuvre du protocole au Traité sur l'Antarctique, relatif à la protection de l'environnement, signé à Madrid le 4 octobre 1991

##### Chapitre Ier : Dispositions communes

**Art. L711-1**

Pour l'application des dispositions du présent titre, l'Antarctique s'entend comme la zone définie à l'article 6 du traité sur l'Antarctique conclu à Washington le 1er décembre 1959, c'est-à-dire la zone située au sud du 60e degré de latitude Sud, y compris toutes les plates-formes glaciaires.

**Art. L711-2**

I. — L'organisation et la conduite d'activités en Antarctique prennent en considération, selon les modalités prévues au présent titre, la protection de l'environnement et des écosystèmes dépendants et associés, ainsi que la préservation de l'Antarctique en tant que réserve naturelle mondiale, consacrée à la paix, à la science et à la recherche scientifique.

II. — Ces activités sont soumises soit à déclaration préalable, soit à autorisation dans les conditions définies au chapitre II, à l'exception :

— des activités de pêche régies par la convention sur la conservation de la faune et de la flore marines de l'Antarctique, signée à Canberra le 20 mai 1980 ;

— de l'exercice de la liberté de navigation et de la liberté de survol en haute mer conformément au droit international ;

— des activités autorisées par une autre partie au protocole de Madrid ;

— des activités exercées par des navires et aéronefs de l'Etat français ou exploités par celui-ci dans le cadre de leurs missions de police et de défense nationale.

**Art. L711-3**

Sont soumis aux dispositions du présent titre :

a) Les personnes, quelle que soit leur nationalité, qui exercent une activité dans le district de terre Adélie relevant de l'administration du territoire des terres Australes et Antarctiques françaises, ainsi que tout navire ou aéronef utilisé à cette fin ;

b) Les personnes physiques de nationalité française et les personnes morales constituées conformément au droit français qui organisent des activités dans les autres parties de l'Antarctique ou y participent, ainsi que les navires battant pavillon français et les aéronefs immatriculés en France utilisés à cette fin ;

c) Les personnes qui, quelle que soit leur nationalité, organisent sur le territoire français ou à partir de celui-ci des activités se déroulant dans une partie quelconque de l'Antarctique, ou y participent.

**Art. L711-4**

Aucune disposition du présent titre ne porte atteinte aux immunités prévues par le droit international dont jouissent les navires de guerre et les autres navires d'Etat étrangers utilisés à des fins non commerciales.

##### Chapitre II : Déclaration et autorisation

**Art. L712-1**

I. — Les activités ayant sur l'environnement en Antarctique un impact au moins mineur ou transitoire, au sens de l'article 8 du protocole de Madrid, sont soumises à autorisation.

II. — Les autres activités sont soumises à déclaration préalable.

**Art. L712-2**

La délivrance d'une autorisation est subordonnée à la réalisation préalable d'une évaluation de l'impact de l'activité sur l'environnement.

Sous réserve de l'article L. 713-4, l'autorisation ne peut être accordée que s'il résulte de l'évaluation que l'impact de l'activité est compatible avec la conservation de l'environnement de l'Antarctique.

**Art. L712-3**

L'autorisation peut être assortie en tant que de besoin de prescriptions relatives, notamment :

— aux zones géographiques intéressées ;

— à la période durant laquelle les activités se déroulent ;

— au matériel utilisé, en particulier aux conditions d'utilisation des matériaux radioactifs à des fins scientifiques ;

— aux équipements et plans de préparation aux situations d'urgence ;

— au mode de gestion des déchets.

**Art. L712-4**

La mise hors service d'une installation autorisée est elle-même soumise à autorisation.

**Art. L712-5**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre. Il détermine notamment les autorités compétentes pour la délivrance des autorisations, les activités visées au II de l'article L. 712-1, le contenu et les modalités de mise en oeuvre de l'évaluation préalable d'impact, la procédure applicable aux déclarations et aux demandes d'autorisation et le régime applicable aux installations existantes.

##### Chapitre III : Contrôles et sanctions

###### Section 1 : Contrôles et sanctions administratifs

**Art. L713-1**

Une activité déclarée peut être suspendue, interrompue ou soumise à des prescriptions spéciales lorsqu'il apparaît qu'elle porte à l'environnement des atteintes plus graves que celles identifiées au moment de sa déclaration ou d'une nature différente. Sauf en cas d'urgence, l'auteur de la déclaration est mis à même au préalable de présenter ses observations.

**Art. L713-2**

Une autorisation peut être suspendue, abrogée ou modifiée lorsqu'il apparaît que l'activité autorisée porte à l'environnement des atteintes plus graves que celles identifiées au moment de sa délivrance ou d'une nature différente. Sauf en cas d'urgence, le titulaire de l'autorisation est mis à même au préalable de présenter ses observations.

**Art. L713-3**

L'autorité administrative peut enjoindre à une personne responsable d'une activité déclarée ou autorisée en application du chapitre II de mettre les conditions d'exercice de celle-ci en conformité avec les termes de la déclaration ou de l'autorisation.

Si, à l'expiration du délai fixé par la mise en demeure, la personne n'a pas obtempéré à cette injonction, l'autorité administrative peut faire application des dispositions des articles L. 713-1 et L. 713-2.

**Art. L713-4**

L'autorité administrative peut donner un avertissement à toute personne dont il est établi qu'elle a mené des activités incompatibles avec le protocole de Madrid et le présent titre. Cette personne est préalablement invitée à présenter ses observations. Dès lors qu'un avertissement a été délivré, toute autorisation est refusée pour ce motif pendant une durée de cinq ans.

###### Section 2 : Sanctions pénales

**Art. L713-5**

Les infractions au présent titre commises par les personnes mentionnées à l'article L. 711-3 sont sanctionnées comme suit , ce montant pouvant être porté jusqu'au double de l'avantage tiré de la commission de l'infraction :

1° Le fait d'organiser ou de participer à une activité qui n'a pas fait l'objet de l'autorisation prévue au I de l'article L. 712-1 ou de méconnaître les conditions de cette autorisation est puni d'un an d'emprisonnement et de 75 000 euros d'amende ;

2° Est puni de deux ans d'emprisonnement et de 100 000 euros d'amende, ce montant pouvant être porté jusqu'au double de l'avantage tiré de la commission de l'infraction :

– le fait de mener en Antarctique une activité de prospection ou d'exploitation des ressources minérales, à l'exception des activités menées pour les besoins de la recherche scientifique dans les limites de l'autorisation délivrée à cet effet ;

– le fait de commercialiser les matériaux résultant d'une activité illicite de prospection ou d'exploitation de ressources minérales en Antarctique ;

3° Est puni de deux ans d'emprisonnement et de 375 000 euros d'amende le fait d'introduire en Antarctique ou d'y éliminer des déchets radioactifs. Le montant de l'amende mentionnée au présent 3° peut être porté jusqu'au double de l'avantage tiré de la commission de l'infraction ;

4° (Abrogé) ;

5° Les matériels qui ont servi ou étaient destinés à commettre l'infraction ou les matériaux qui en sont le produit peuvent être confisqués.

Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes prévues au présent article exprimées en valeur absolue.

**Art. L713-6**

Les faits mentionnés au 1° de l'article L. 713-5 ne sont pas sanctionnés pénalement dans les cas d'urgence se rapportant à la sauvegarde de la vie humaine, à la sécurité des navires, des aéronefs ou des équipements et installations de grande valeur, ou à la protection de l'environnement, rendant impossible une demande d'autorisation préalable conformément au présent titre.

**Art. L713-7**

Sont habilités à rechercher et à constater les infractions au présent titre et aux textes pris pour son application, outre les officiers de police judiciaire agissant conformément aux dispositions du code de procédure pénale :

— les agents des douanes ;

— les agents habilités à relever les infractions à la législation sur les réserves naturelles ;

— les administrateurs des affaires maritimes, les officiers du corps technique et administratif des affaires maritimes, les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer, les commandants, commandants en second et officiers en second des bâtiments de l'Etat ainsi que les commandants de bord des aéronefs de l'Etat, chargés de la surveillance en mer.

**Art. L713-8**

Sans préjudice des règles de compétence définies par l'article 382 du code de procédure pénale et des dispositions de l'article R. 541-1 du code de l'organisation judiciaire, le tribunal judiciaire de Paris est compétent pour juger les infractions aux dispositions du présent titre et aux textes pris pour son application constatées en Antarctique en dehors du district de terre Adélie relevant des terres Australes et Antarctiques françaises.

**Art. L713-9**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre.

## Partie réglementaire

### Livre Ier : Dispositions communes

#### Titre Ier : Principes généraux

#### Titre II : Information et participation des citoyens

##### Chapitre Ier : Participation du public à l'élaboration des plans, programmes et projets ayant une incidence sur l'environnement

###### Section 1 : Champ de compétence de la Commission nationale du débat public

####### Sous-section 1 : Publicité des projets et saisine de la Commission nationale du débat public

**Art. R121-1**

Sont soumis aux dispositions de la présente section les projets d'aménagement ou d'équipement de l'Etat, des collectivités territoriales et de leurs groupements, des établissements publics et des personnes privées entrant dans les catégories d'opérations mentionnées à l'article R. 121-2.

**Art. R121-1-1**

Pour l'application du IV de l'article L. 121-8, constituent des plans ou programmes de niveau national les plans ou programmes suivants :

Schéma décennal de développement du réseau prévu par l'article L. 321-6 du code de l'énergie ;

Stratégie nationale de mobilisation de la biomasse prévue par l'article L. 211-8 du code de l'énergie ;

Document stratégique de façade prévu par l'article L. 219-3 du code de l'environnement ;

Orientations nationales pour la préservation et la remise en bon état des continuités écologiques prévues à l'article L. 371-2 du code de l'environnement ;

Plan national de prévention des déchets prévu par l'article L. 541-11 du code de l'environnement ;

Plan national de prévention et de gestion de certaines catégories de déchets prévu par l'article L. 541-11-1 du code de l'environnement ;

Plan national de gestion des matières et déchets radioactifs prévu par l'article L. 542-1-2 du code de l'environnement ;

Programme d'actions national pour la protection des eaux contre la pollution par les nitrates d'origine agricole prévu par le IV de l'article R. 211-80 du code de l'environnement ;

Programme national de la forêt et du bois prévu par l'article L. 121-2-2 du code forestier ;

Schéma national des infrastructures de transport prévu par l'article L. 1212-1 du code des transports.

Pour tout nouveau plan ou programme de niveau national créé après le 1er janvier 2017 et qui n'est pas mentionné dans la liste ci-dessus, la Commission nationale du débat public est saisie dans les conditions définies au IV de l'article L. 121-8, sauf dispositions contraires, dès lors que ce plan ou programme s'applique dans au moins trois régions.

Les dispositions du précédent alinéa ne s'appliquent pas aux programmes opérationnels de coopération territoriale européenne élaborés pour le Fonds européen de développement régional.

**Art. R121-2**

Le tableau ci-après liste des catégories d'opérations relatives aux projets d'aménagement ou d'équipement dont la Commission nationale du débat public est saisie de droit en application du I de l'article L. 121-8 et celles relatives aux projets d'aménagement ou d'équipement rendus publics en application du II de l'article L. 121-8.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Catégories d'opérations mentionnées à l'article L. 121-8</th><th>Seuils et critères (montants financiers hors taxe) mentionnés à l'article L. 121-8-I</th><th>Seuils et critères (montants financiers hors taxe) mentionnés à l'article L. 121-8-II</th></tr><tr><td align="left">1. a) Création ou élargissement d'autoroutes, de routes express ou de routes à 2 × 2 voies à chaussées séparées ;</td><td align="left" rowspan="4">Coût du projet supérieur à 455 M € ou longueur du projet supérieur à 40 km.</td><td align="left" rowspan="4">Coût du projet supérieur à 230 M € ou longueur du projet supérieure à 20 km.</td></tr><tr><td align="left">b) Elargissement d'une route existante à 2 voies ou 3 voies pour en faire une route à 2 × 2 voies ou plus à chaussées séparées ;</td></tr><tr><td align="left">c) Création de lignes ferroviaires ;</td></tr><tr><td align="left">d) Création de voies navigables, ou mise à grand gabarit de canaux existants.</td></tr><tr><td align="left">2. Création ou extension d'infrastructures de pistes d'aérodromes.</td><td align="left">Aérodrome de catégorie A et coût du projet supérieur à 155 M €.</td><td align="left">Aérodrome de catégorie A et coût du projet supérieur à 55 M €.</td></tr><tr><td align="left">3. Création ou extension d'infrastructures portuaires.</td><td align="left">Coût du projet supérieur à 230 M € ou superficie du projet supérieure à 200 ha.</td><td align="left">Coût du projet supérieur à 115 M € ou superficie du projet supérieure à 100 ha.</td></tr><tr><td align="left">4. Création de lignes électriques.</td><td align="left">Lignes de tension supérieure ou égale à 400 kV et d'une longueur supérieure à 10 km.</td><td align="left">Lignes de tension supérieure ou égale à 200 kV et d'une longueur aérienne supérieure à 15 km.</td></tr><tr><td align="left">5. Création de canalisations de transport de gaz naturel ou assimilé, d'hydrocarbures ou de produits chimiques</td><td align="left">Canalisations de transport de diamètre supérieur ou égal à 600 millimètres et de longueur supérieure à 200 kilomètres.</td><td align="left">Canalisations de transport de diamètre supérieur ou égal à 600 millimètres et de longueur supérieure ou égale à 100 kilomètres</td></tr><tr><td align="left">6. Création d'une installation nucléaire de base.</td><td align="left">Nouveau site de production nucléaire-Nouveau site hors production électro-nucléaire correspondant à un investissement d'un coût supérieur à 460 M €.</td><td align="left">Nouveau site de production nucléaire-Nouveau site hors production électro-nucléaire correspondant à un investissement d'un coût supérieur à 230 M €.</td></tr><tr><td align="left">7. Création de barrages hydroélectriques ou de barrages-réservoirs.</td><td align="left">Volume supérieur à 20 millions de mètres cubes.</td><td align="left">Volume supérieur à 10 millions de mètres cubes.</td></tr><tr><td align="left">8. Transfert d'eau de bassin fluvial (hors voies navigables).</td><td align="left">Débit supérieur ou égal à un mètre cube par seconde.</td><td align="left">Débit supérieur ou égal à un demi-mètre cube par seconde.</td></tr><tr><td align="left">9. Equipements culturels, sportifs, scientifiques ou touristiques.</td><td align="left">Coût des projets (bâtiments, infrastructures, équipements) supérieur à 460 M €.</td><td align="left">Coût des projets (bâtiments, infrastructures, équipements) supérieur à 230 M €.</td></tr><tr><td align="left">10. Equipements industriels.</td><td align="left">Coût des projets (bâtiments, infrastructures, équipements) supérieur à 600 M €.</td><td align="left">Coût des projets (bâtiments, infrastructures, équipements) supérieur à 300 M €.</td></tr></tbody></table></div></div>

**Art. R121-3**

I. — Lorsque la commission est saisie en application du I de l'article L. 121-8, le maître d'ouvrage ou la personne publique responsable du projet lui adresse le dossier prévu au deuxième alinéa du I de l'article L. 121-8.

II. — Lorsqu'ils relèvent de l'Etat, de ses établissements publics ou de personnes privées, les projets mentionnés au II de l'article L. 121-8 font l'objet d'un avis au public qui précise :

1° Les objectifs et principales caractéristiques du projet ;

2° Le cas échéant, le plan ou le programme dont il découle ;

3° La liste des communes correspondant au territoire susceptible d'être affecté par le projet ;

4° Si le maître d'ouvrage ou la personne publique responsable a saisi la Commission nationale du débat public ou, à défaut, les modalités envisagées de concertation préalable du public ;

5° Les lieux où le public peut consulter le dossier afférant au projet.

Outre le développement des informations mentionnées dans l'avis, le dossier présente notamment les solutions alternatives envisagées et un aperçu des incidences potentielles sur l'environnement et l'aménagement du territoire.

L'avis est publié sur le site internet de la Commission nationale du débat public ainsi qu'en caractères apparents dans au moins un journal national et dans un journal diffusé dans le ou les départements concernés.

III. — Lorsqu'ils relèvent d'une collectivité territoriale, d'un groupement de collectivités territoriales ou d'un établissement public en dépendant, la délibération approuvant le projet comporte les informations énumérées du 1° au 4° du II. Elle est publiée dans les mêmes conditions que l'avis mentionné à ce même II.

**Art. R121-3-1**

Lorsque la Commission nationale du débat public est saisie en application de l'article L. 121-8-1, la procédure définie en cas de saisine, sur le fondement du I de l'article L. 121-8, est applicable.

Le ministre chargé de l'énergie peut associer le conseil régional territorialement intéressé à la procédure et à l'élaboration du dossier soumis à débat ou à concertation.

Le maître d'ouvrage des ouvrages de raccordement aux réseaux publics d'électricité d'installations de production d'énergie renouvelable en mer est associé à la procédure et à l'élaboration du dossier soumis à débat ou à concertation.

**Art. R121-4**

Lorsque la Commission nationale du débat public est saisie en application du 1° du II de l'article L. 121-8 ou de l'article L. 121-10, le représentant des signataires adresse à la commission un courrier électronique de saisine accompagné de la pétition mentionnée à l'article R. 121-28, sauf lorsqu'un système automatisé de traitement des données dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, a été mis en place par la commission pour recevoir ladite pétition.

La Commission nationale du débat public vérifie la recevabilité de la saisine. Elle s'assure notamment que le nombre de soutiens requis a été réuni et procède à un contrôle par échantillonnage visant à vérifier que la saisine respecte les modalités définies à l'article R. 121-28.

Lorsque la Commission nationale du débat public est saisie en application du 3° du II de l'article L. 121-8, le courrier électronique ou postal adressé à la commission est accompagné de la délibération autorisant la saisine.

**Art. R121-5**

La Commission nationale du débat public informe le maître d'ouvrage, ou à défaut la personne publique responsable, qu'elle a été saisie d'une demande de débat public sur un projet rendu public. Dans ce cas, le dossier relatif au projet constitué conformément au deuxième alinéa du I de l'article L. 121-8 est adressé à la commission par le maître d'ouvrage ou la personne publique responsable du projet dans un délai d'un mois à compter de cette information.

**Art. R121-6**

La décision par laquelle la Commission nationale du débat public se prononce sur la suite réservée à une saisine est transmise sans délai au maître d'ouvrage, ou à défaut à la personne publique responsable, et, le cas échéant, à l'auteur de la saisine. Elle est publiée sur le site internet de la Commission nationale du débat public ainsi qu'au Journal officiel de la République française.

**Art. R121-6-1**

Dans le cas où la décision de la Commission nationale du débat public mentionnée à l'article R. 121-6 conduit à l'organisation d'un débat public, la commission et le maître d'ouvrage ou la personne publique responsable disposent d'un délai de deux mois à compter de la publication de cette décision pour signer une convention financière fixant notamment le montant prévisionnel du débat public. Le maître d'ouvrage ou la personne publique responsable verse au fonds de concours mentionné à l'article L. 121-6 un premier acompte de 80 % de ce montant, lors de la signature de la convention, et un second acompte de 15 % de ce montant, lors du démarrage du débat public. Le versement du solde s'effectue dès que ces dépenses sont précisément arrêtées.

**Art. R121-6-2**

Sont considérées comme un projet de réforme au sens de l'article L. 121-10 l'évolution substantielle d'une politique publique ou des nouvelles options générales ayant un effet important sur l'environnement ou l'aménagement du territoire, qui se matérialisent par un document émanant d'une autorité publique ou rédigé à sa demande préalablement, le cas échéant, à une décision du Gouvernement ou une proposition de loi.

La commission informe de la saisine le ou les ministres intéressés par le projet de réforme d'une politique publique qui lui adresse un dossier, constitué conformément au deuxième alinéa du IV de l'article L. 121-8.

La mention sur le site internet de la Commission nationale du débat public prévue au deuxième alinéa de l'article L. 121-10 intervient après vérification de la recevabilité de la saisine dans les conditions fixées à l'article R. 121-4.

La Commission nationale du débat public organise le débat public national, d'une durée maximale de quatre mois, suivant les modalités définies à l'article R. 121-7.

####### Sous-section 2 :  Débat public et concertation préalable relevant de la Commission nationale du débat public

**Art. R121-7**

I. — Lorsque la Commission nationale du débat public décide qu'un débat public est nécessaire, elle met en place une commission particulière de trois à dix membres, y compris le président.

Le président de la commission particulière est désigné par la Commission nationale du débat public dans un délai de trente-cinq jours à compter de la décision d'organiser le débat.

Les autres membres sont désignés par la Commission nationale du débat public sur proposition du président de la commission particulière.

Le président de la Commission nationale du débat public ne peut pas être désigné en qualité de président ou de membre d'une commission particulière.

II. — Dans un délai d'un mois à compter de la publication de la décision imposant l'organisation d'un débat public, le maître d'ouvrage ou la personne publique responsable élabore, sur la base du dossier précédemment constitué conformément au I de l'article L. 121-8, un document de synthèse présentant le projet, plan ou programme. Ce document est publié sur le site internet de la Commission nationale du débat public.

Dans un délai de six mois à compter de la date de publication de la décision susmentionnée, le maître d'ouvrage ou la personne publique responsable du projet, plan ou programme, élabore, suivant les indications de la Commission nationale du débat public, le dossier qui sera soumis au débat.

Le maître d'ouvrage ou la personne publique responsable peut également proposer des modalités d'organisation et un calendrier du débat.

III. — Lorsque la Commission nationale du débat public estime le dossier complet, elle en accuse réception et publie le calendrier et les modalités d'organisation du débat.

IV. — La décision de la Commission nationale du débat public de recourir à des études techniques ou des études complémentaires et, le cas échéant, celles-ci, sont publiées sur son site internet.

La commission veille à ce que l'expertise ou étude soit réalisée par un organisme n'ayant pas eu à connaître du projet, plan ou programme. Le maître d'ouvrage ou la personne publique responsable fournit à la demande de la commission, les éléments en sa possession nécessaires à la réalisation de cette expertise ou étude.

V. — Le président de la commission particulière élabore le compte rendu du déroulement du débat, et l'adresse à la Commission nationale du débat public de telle façon que le bilan dressé par le président de la Commission nationale du débat public, ainsi que le compte rendu, puissent être publiés sur le site internet de la commission dans le délai de deux mois à compter de la date de clôture du débat.

**Art. R121-8**

Lorsqu'en application du 1° de l'article L. 121-9, la Commission nationale du débat public décide de l'organisation d'une concertation, elle en définit les modalités, notamment la durée et le périmètre, dans le respect des dispositions des articles L. 121-16 et L. 121-16-1 après consultation du maître d'ouvrage ou de la personne publique responsable et du garant.

Le maître d'ouvrage ou la personne publique responsable transmet à la Commission nationale du débat public une proposition de calendrier de la concertation et le dossier qui servira de base à celle-ci. La commission se prononce sur ces éléments dans un délai de trente-cinq jours.

L'absence de réponse dans le délai mentionné ci-dessus vaut accord sur les propositions du maître d'ouvrage ou de la personne publique responsable.

####### Sous-section 3 : Issue du débat public

**Art. R121-9**

L'acte mentionné à l'article L. 121-13, par lequel le maître d'ouvrage ou la personne publique responsable du projet, plan ou programme décide, après la publication du bilan du débat public, du principe et des conditions de la poursuite de son projet, plan ou programme, fait l'objet d'une publication.

La décision prise par l'Etat ou la délibération d'un établissement public national est publiée au Journal officiel de la République française.

La délibération d'une collectivité territoriale, d'un groupement de collectivités territoriales ou d'un établissement public en dépendant est publiée dans les conditions prévues aux articles L. 2121-24, L. 5211-47, R. 3131-1, R. 4141-1, R. 4423-1 ou R. 4433-8 du code général des collectivités territoriales ou, le cas échéant, aux 2° et quatrième alinéa de l'article R. 312-5 du code des relations entre le public et l'administration.

La décision prise par une personne privée est publiée en caractères apparents dans un journal national et un journal diffusé dans le ou les départements intéressés.

L'acte est également publié sur le site internet de la Commission nationale du débat public.

**Art. R121-10**

Le compte rendu et le bilan du débat public ou de la concertation prévue à l'article R. 121-8 ainsi que l'acte prévu à l'article L. 121-13 sont joints par le maître d'ouvrage ou la personne publique responsable au dossier d'enquête publique ou de participation par voie électronique prévue à l'article L. 123-19.

**Art. R121-11**

Lorsqu'un garant a été désigné après un débat public ou une concertation préalable en application de l'article L. 121-14, son rapport final et, le cas échéant, ses rapports intermédiaires, sont publiés sur le site internet de la Commission nationale du débat public. Le rapport final est joint au dossier d'enquête publique ou de participation par voie électronique prévue à l'article L. 123-19.

###### Section 2 : Fonctionnement et missions de la Commission nationale du débat public

**Art. R121-12**

La Commission nationale du débat public élabore son règlement intérieur. Ce règlement fixe notamment les règles de fonctionnement des commissions particulières et précise :

— la liste ou les catégories de décisions pour lesquelles le collège donne délégation à son président et les modalités par lesquelles le président de la Commission nationale du débat public rend compte de ces décisions au collège ;

— les conditions dans lesquelles le président de la Commission nationale du débat public peut déléguer sa signature aux vice-présidents ;

— les modalités de consultation des membres du collège par voie électronique.

**Art. R121-14**

Lorsque la Commission nationale du débat public décide la constitution d'une commission particulière, le président et les membres de cette commission ont droit à une indemnité en fonction du temps consacré au titre du débat public.

Les membres de commission particulière ont droit au remboursement des frais de transport et de séjour qu'ils ont engagés dans les conditions applicables aux fonctionnaires civils de l'Etat. Ils ont également droit au remboursement des autres frais qu'ils ont engagés sur justificatifs.

Le président de la Commission nationale du débat public fixe, dans chaque cas, sur proposition du président de la commission particulière, le montant de l'indemnité allouée et, le cas échéant, de l'allocation provisionnelle accordée.

**Art. R121-15**

La Commission nationale du débat public peut désigner un ou plusieurs délégués régionaux dans chacune des régions administratives. Les délégués ont une mission de promotion de la participation du public, de diffusion des bonnes pratiques et de conseil et d'animation du réseau des garants de la région.

Les délégués régionaux désignés par la Commission nationale du débat public en application de l'article L. 121-4 ont droit à une indemnité forfaitaire mensuelle et au remboursement, dans les mêmes conditions que les membres des commissions particulières, des frais qu'ils ont engagés.

La liste des délégués régionaux est publiée sur le site de la Commission nationale du débat public.

**Art. R121-15-1**

Les garants désignés en application des articles L. 121-14 et L. 121-16-1 par la Commission nationale du débat public ont droit à une indemnité et au remboursement, dans les mêmes conditions que les membres des commissions particulières du débat public, des frais qu'ils ont engagés.

**Art. R121-16**

Les frais et indemnités prévus aux articles R. 121-13, R. 121-14, R. 121-15 et R. 121-15-1 sont imputés sur le budget de la Commission nationale du débat public.

Leurs modalités de calcul sont fixées par arrêté conjoint des ministres chargés de l'environnement et du budget.

**Art. D121-17**

Pour être inscrit sur la liste nationale des garants, établie par la Commission nationale du débat public, les candidats devront justifier d'une formation ou d'une expérience suffisante en matière de participation du public. La liste est publiée sur le site de la commission.

Les critères de sélection des garants sont précisés par la commission et rendus publics sur son site internet.

Nul ne peut être maintenu sur la liste nationale plus de quatre ans sans présenter une nouvelle demande. La radiation d'un garant peut, toutefois, être prononcée à tout moment, par décision motivée de la Commission nationale du débat public, en cas de manquement à ses obligations. La commission doit, au préalable, informer l'intéressé des griefs qui lui sont faits et lui permettre de présenter ses observations.

Nul ne peut être inscrit ou maintenu sur la liste nationale aux fonctions de garant si des condamnations ou décisions sont mentionnées au bulletin n° 2 de son casier judiciaire.

###### Section 3 : Conciliation

**Art. R121-18**

Lorsqu'elle est saisie en application de l'article L. 121-2, la Commission nationale du débat public décide de l'opportunité de conduire une procédure de conciliation par une décision motivée et, le cas échéant, désigne un conciliateur parmi ses membres. Le conciliateur peut faire appel à des experts extérieurs qui sont indemnisés par la commission.

Lorsque la conciliation aboutit à un accord, un document indiquant les termes de la solution de compromis retenue et les modalités de suivi de l'accord par les parties prenantes est établi. Il est signé par le maître d'ouvrage ou la personne publique responsable et toutes les parties prenantes ayant participé à la conciliation et rendu public.

###### Section 4 : Organisation de la concertation préalable

####### Sous-section 1 : Modalités de la concertation préalable

**Art. R121-19**

I. — Au plus tard quinze jours avant l'organisation de la concertation préalable, le maître d'ouvrage ou la personne publique responsable publie un avis qui comporte les informations suivantes :

— l'objet de la concertation ;

— si la concertation est organisée à son initiative ou si celle-ci a été décidée en application du II ou du III de l'article L. 121-17, et dans ce cas, il est fait mention de ladite décision et du site internet sur lequel elle est publiée ;

— si un garant a été désigné, les nom et qualité de ce dernier ;

— la durée et les modalités de la concertation ;

— l'adresse du site internet sur lequel est publié le dossier soumis à concertation préalable.

Cet avis est publié sur le site internet du maître d'ouvrage ou de la personne publique responsable, ou, s'il ou elle n'en dispose pas, sur le site internet des services de l'Etat dans le département. L'avis est également publié dans deux journaux régionaux ou locaux diffusés dans le ou les départements concernés. Pour les projets d'importance nationale et les plans et programmes de niveau national, cet avis est, en outre, publié dans un journal à diffusion nationale. Pour les projets, l'avis est également publié par voie d'affichage dans les mairies des communes dont le territoire est susceptible d'être affecté par le projet. Pour les plans et programmes, l'avis est publié par voie d'affichage dans les locaux de l'autorité responsable de son élaboration.

II. — Les affiches prévues à l'alinéa précédent doivent être conformes à des caractéristiques et dimensions fixées par arrêté du ministre chargé de l'environnement.

**Art. R121-20**

Pour l'application des articles L. 121-16 et L. 121-16-1, le maître d'ouvrage ou la personne publique responsable établit un dossier de la concertation, qui comprend notamment :

— les objectifs et caractéristiques principales du plan, programme ou projet, y compris, pour le projet, son coût estimatif ;

— le cas échéant, le plan ou le programme dont il découle ;

— la liste des communes correspondant au territoire susceptible d'être affecté ;

— un aperçu des incidences potentielles sur l'environnement ;

— une mention, le cas échéant, des solutions alternatives envisagées.

Ce dossier est établi et complété, le cas échéant, selon les indications données par l'autorité qui a demandé l'organisation de la concertation préalable en application des articles L. 121-9, L. 121-17 et L. 121-19 et en concertation avec le garant.

**Art. R121-21**

Lorsque la concertation est organisée selon des modalités librement fixées en application du I de l'article L. 121-17 et qu'il n'est pas fait appel à un garant, le bilan de la concertation et les mesures qu'il ou elle juge nécessaires pour tenir compte des enseignements de la concertation sont établis et publiés par le maître d'ouvrage ou la personne publique responsable dans un délai de trois mois après la fin de la concertation.

Le bilan comprend les informations mentionnées au premier alinéa du IV de l'article L. 121-16-1.

Il est publié sur le site internet du maître d'ouvrage ou de la personne publique responsable, ou s'il ou elle n'en dispose pas, sur le site internet des services de l'Etat dans le département.

####### Sous-section 2 : Modalités particulières de la concertation avec garant

**Art. R121-22**

Lorsqu'en application des articles L. 121-16-1 et L. 121-16-2, la Commission nationale du débat public est saisie d'une demande de désignation d'un garant, elle se prononce dans un délai de trente-cinq jours.

Lorsque la commission l'estime nécessaire au regard des caractéristiques du projet, plan ou programme, elle peut désigner plusieurs garants.

**Art. R121-23**

Pour les rendre publics en application du IV de l'article L. 121-16-1 ou de l'article L. 121-16-2, le garant transmet le bilan de la concertation préalable ou le rapport final au maître d'ouvrage ou à la personne publique responsable qui le publie sans délai sur son site internet, ou si il ou elle ne dispose pas d'un tel site, sur le site internet des services de l'Etat dans le département.

Lorsque la concertation est organisée en application du II de l'article L. 121-17, ou du II de l'article L. 121-19 ou lorsqu'il est fait application de l'article L. 121-16-2, le bilan ou le rapport final est en outre publié sur le site internet de l'autorité ayant décidé l'organisation de la concertation.

Lorsqu'une concertation a été organisée en application du 1° de l'article L. 121-9, le bilan de la concertation est également publié sur le site internet de la Commission nationale du débat public.

**Art. R121-24**

Conformément à l'article L. 121-16, le maître d'ouvrage ou la personne publique responsable publie dans un délai de deux mois à compter de la publication du bilan du garant sur son site internet, ou, s'il ou elle n'en dispose pas, sur le site internet des services de l'Etat dans le département, les mesures qu'il ou elle juge nécessaire de mettre en place pour tenir compte des enseignements tirés de la concertation.

###### Section 5 : Droit d'initiative

####### Sous-section 1 : Déclaration d'intention

**Art. R121-25**

I. — Est soumis à déclaration d'intention en application des dispositions de l'article L. 121-18 :

— tout projet mentionné au 1° de l'article L. 121-17-1 et réalisé sous maîtrise d'ouvrage publique dont le montant des dépenses prévisionnelles est supérieur à cinq millions d'euros hors taxe ;

— tout projet mentionné au 1° de l'article L. 121-17-1 dont le montant total des subventions publiques à l'investissement accordées sous forme d'aide financière nette est supérieur à cinq millions d'euros hors taxe ;

— tout plan ou programme mentionné à l'article L. 121-17-1.

Lorsqu'elle porte sur un projet, plan ou programme relevant d'une collectivité territoriale, d'un groupement de collectivités territoriales ou d'un établissement public en dépendant, l'acte engageant la réalisation d'un projet ou prescrivant l'élaboration d'un plan ou programme constitue la déclaration d'intention dès lors qu'il comporte les informations énumérées aux 1° à 6° du I de l'article L. 121-18.

La déclaration d'intention est publiée sur le site internet du maître d'ouvrage ou de la personne publique responsable, s'il ou elle dispose d'un tel site, et sur le site internet des services de l'Etat dans le département.

Pour les projets, le maître d'ouvrage ou la personne publique responsable rend publique la déclaration d'intention par le biais d'un affichage dans les mairies des communes mentionnées au 3° du I de l'article L. 121-18. Pour les plans et programmes, la déclaration d'intention est publiée par le biais d'un affichage dans les locaux de l'autorité responsable de son élaboration. L'affichage doit indiquer le site internet sur lequel est publiée la déclaration d'intention.

Un arrêté du ministre chargé de l'environnement fixe les caractéristiques et les dimensions de cet affichage.

II. — Le maître d'ouvrage ou la personne publique responsable détermine la liste des communes prévue au 3° de l'article L. 121-18, en tenant compte des principaux impacts environnementaux de son projet, plan ou programme connus à ce stade.

####### Sous-section 2 : Modalités du droit d'initiative

**Art. R121-26**

I. — Le droit d'initiative mentionné à l'article L. 121-19 est exercé auprès du préfet.

II. — Pour l'exercice du droit d'initiative prévu au 1° du I de l'article L. 121-19, le représentant des signataires adresse au préfet un courrier électronique de saisine accompagné de la pétition mentionnée à l'article R. 121-28, sauf lorsqu'un système automatisé de traitement des données dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, a été mis en place pour recevoir ladite pétition.

L'instruction de la saisine porte sur sa recevabilité. A cet effet, le préfet s'assure que le nombre de soutiens requis a bien été réuni et procède à un contrôle par échantillonnage visant à vérifier que la saisine respecte les modalités définies à l'article R. 121-28.

III. — Lorsque le préfet est saisi en application du 2° du I de l'article L. 121-19, le courrier électronique ou postal qui lui est adressé est accompagné de la délibération autorisant la saisine.

**Art. R121-27**

Si le préfet décide de donner une suite favorable à la saisine issue du droit d'initiative, il notifie sa décision au maître d'ouvrage ou à la personne publique responsable et la rend publique sur le site internet des services de l'Etat concerné.

###### Section 6 : Autres modalités relatives à la saisine de la Commission nationale du débat public et du préfet par le représentant des signataires d'une pétition

**Art. R121-28**

La saisine prévue au II de l'article L. 121-8, à l'article L. 121-10 et à l'article L. 121-19 s'exerce sur la base d'une pétition rédigée en français et présentée dans les mêmes termes à tous les signataires.

Les signataires ne peuvent soutenir qu'une seule fois la pétition et le représentant des signataires doit apporter la preuve que les solutions techniques retenues permettent de s'assurer avec une fiabilité suffisante que ce critère est respecté.

Le représentant des signataires est responsable de la gestion des données personnelles recueillies et de la qualité de la pétition. Les signatures sont recueillies par voie électronique et sont accompagnées des informations justifiant de la qualité pour agir des signataires au regard des articles mentionnés au premier alinéa, ainsi que les numéros de carte nationale d'identité ou de passeport des signataires. Il transmet à l'autorité compétente pour instruire la saisine les informations nécessaires à la vérification de la recevabilité de celle-ci.

##### Chapitre II : Evaluation environnementale

###### Section 1 : Etudes d'impact des projets de travaux, d'ouvrages ou d'aménagements

####### Sous-section 1 : Dispositions générales



**Art. R122-1**

L'étude d'impact préalable à la réalisation du projet est réalisée sous la responsabilité du ou des maîtres d'ouvrage.

**Art. R122-2**

I. – Les projets relevant d'une ou plusieurs rubriques énumérées dans le tableau annexé au présent article font l'objet d'une évaluation environnementale, de façon systématique ou après un examen au cas par cas, en application du II de l'article L. 122-1, en fonction des critères et des seuils précisés dans ce tableau.

A titre dérogatoire, les projets soumis à évaluation environnementale systématique qui servent exclusivement ou essentiellement à la mise au point et à l'essai de nouveaux procédés ou de nouvelles méthodes, pendant une période qui ne dépasse pas deux ans, font l'objet d'une évaluation environnementale après examen au cas par cas.

II. – Les modifications ou extensions de projets déjà autorisés, qui font entrer ces derniers, dans leur totalité, dans les seuils éventuels fixés dans le tableau annexé ou qui atteignent en elles-mêmes ces seuils font l'objet d'une évaluation environnementale ou d'un examen au cas par cas.

Les autres modifications ou extensions de projets soumis à évaluation environnementale systématique ou relevant d'un examen au cas par cas, qui peuvent avoir des incidences négatives notables sur l'environnement sont soumises à examen au cas par cas.

Sauf dispositions contraires, les travaux d'entretien, de maintenance et de grosses réparations, quels que soient les projets auxquels ils se rapportent, ne sont pas soumis à évaluation environnementale.

III. – Lorsqu'un même projet relève à la fois d'une évaluation environnementale systématique et d'un examen au cas par cas en vertu d'une ou plusieurs rubriques du tableau annexé, le maître d'ouvrage est dispensé de suivre la procédure prévue à l'article R. 122-3-1. L'étude d'impact traite alors de l'ensemble des incidences du projet, y compris des travaux de construction, d'installations ou d'ouvrages ou d'autres interventions qui, pris séparément, seraient en dessous du seuil de l'examen au cas par cas.

IV. – Lorsqu'un même projet relève de plusieurs rubriques du tableau annexé, une évaluation environnementale est requise dès lors que le projet atteint les seuils et remplit les conditions de l'une des rubriques applicables. Dans ce cas, une seule évaluation environnementale est réalisée pour le projet.

**Art. R122-2-1**

I. — L'autorité compétente soumet à l'examen au cas par cas prévu au IV de l'article L. 122-1 tout projet, y compris de modification ou d'extension, situé en deçà des seuils fixés à l'annexe de l'article R. 122-2 et dont elle est la première saisie, que ce soit dans le cadre d'une procédure d'autorisation ou d'une déclaration, lorsque ce projet lui apparaît susceptible d'avoir des incidences notables sur l'environnement ou la santé humaine au regard des critères énumérés à l'annexe de l'article R. 122-3-1.

II. — L'autorité compétente pour la première demande d'autorisation ou déclaration déposée relative au projet informe le maître d'ouvrage de sa décision motivée de soumettre le projet à examen au cas par cas, au plus tard quinze jours à compter du dépôt du dossier de cette demande ou déclaration. Le maître d'ouvrage saisit l'autorité en charge de l'examen au cas par cas dans les conditions prévues aux articles R. 122-3 et R. 122-3-1.

III. — Le maître d'ouvrage peut, de sa propre initiative, saisir l'autorité chargée de l'examen au cas par cas dans les conditions prévues aux articles R. 122-3 et R. 122-3-1, de tout projet situé en deçà des seuils fixés à l'annexe de l'article R. 122-2.

####### Sous-section 2 : Projets relevant d'un examen au cas par cas



**Art. R122-3**

I. — L'autorité chargée de l'examen au cas par cas mentionnée au premier alinéa du IV de l'article L. 122-1 est :

1° Le ministre chargé de l'environnement, pour les projets, autres que ceux mentionnés au 2°, qui donnent lieu à un décret, à une décision d'autorisation, d'approbation ou d'exécution d'un ministre ou qui sont élaborés par les services placés sous l'autorité d'un ministre.

Le ministre chargé de l'environnement peut déléguer à l'autorité désignée au 2° l'examen au cas par cas d'un projet.

Il peut également déléguer, à cette même autorité, l'examen au cas par cas d'une catégorie de projets ;

2° La formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable :

a) Pour les projets qui sont élaborés :

— par les services placés sous l'autorité du ministre chargé de l'environnement ou par des services agissant dans les domaines relevant des attributions de ce ministre ;

— sous maîtrise d'ouvrage d'établissements publics relevant de la tutelle du ministre chargé de l'environnement, ou agissant pour le compte de ce dernier ;

b) Pour l'ensemble des projets de travaux, d'aménagement ou d'ouvrages de la société SNCF Réseau et de sa filiale mentionnée au 5° de l'article L. 2111-9 du code des transports ;

3° Le préfet de région sur le territoire duquel le projet doit être réalisé pour les projets ne relevant ni du 1° ni du 2°. Lorsque le projet est situé sur plusieurs régions, la décision mentionnée au IV de l'article R. 122-3-1 est rendue conjointement par les préfets de région concernés.

II. — Les dispositions du I s'appliquent sous réserve de celles de l'article L. 512-7-2 qui désignent les autorités chargées de l'examen au cas par cas pour les catégories de projets qu'elles mentionnent.

III. — Lorsque les attributions du ministre chargé de l'environnement sont modifiées postérieurement à la saisine de l'autorité mentionnée au 1° ou au 2° du I, celle-ci demeure compétente, sous réserve des dispositions des articles R. 122-24-1 et R. 122-24-2.

**Art. R122-3-1**

I. — Pour les projets relevant d'un examen au cas par cas en application de l'article R. 122-2, le maître d'ouvrage décrit les caractéristiques de l'ensemble du projet, y compris les éventuels travaux de démolition, les incidences notables que son projet est susceptible d'avoir sur l'environnement et la santé humaine ainsi que, le cas échéant, les mesures et les caractéristiques du projet destinées à éviter ou réduire ses probables effets négatifs notables. Il mentionne, le cas échéant, les termes des plans ou programmes pertinents relatifs aux mesures et caractéristiques des projets susceptibles d'être retenues ou mises en œuvre pour éviter ou réduire les effets négatifs de projets sur l'environnement ou la santé humaine.

II. — Ces informations sont renseignées dans un formulaire, adressé par le maître d'ouvrage par voie électronique ou par pli recommandé à l'autorité chargée de l'examen au cas par cas, qui en accuse réception. A compter de la réception de ce formulaire, cette autorité dispose d'un délai de quinze jours pour demander au maître d'ouvrage de le compléter. A défaut d'une telle demande, le formulaire est réputé complet à l'expiration de ce même délai.

III. — L'autorité chargée de l'examen au cas par cas met en ligne le formulaire mentionné au II dès qu'il est complet.

IV. — L'autorité chargée de l'examen au cas par cas apprécie, dans un délai de trente-cinq jours à compter de la date de réception du formulaire complet, sur la base des informations fournies par le maître d'ouvrage, si les incidences du projet sur l'environnement et la santé humaine sont notables au regard des critères pertinents énumérés à l'annexe du présent article. Le cas échéant, elle tient compte des résultats disponibles d'autres évaluations pertinentes des incidences sur l'environnement requises au titre d'autres législations applicables.

L'autorité chargée de l'examen au cas par cas peut solliciter un avis du directeur général de l'agence régionale de santé concerné par le projet. Lorsqu'un projet est susceptible d'avoir des incidences dans plusieurs régions, les directeurs généraux concernés désignent l'un d'entre eux pour coordonner l'élaboration d'un avis commun.

L'autorité chargée de l'examen au cas par cas indique les motifs qui fondent sa décision au regard des critères pertinents énumérés à l'annexe du présent article, ainsi que des mesures et caractéristiques du projet présentées par le maître d'ouvrage et destinées à éviter ou réduire les effets négatifs notables de celui-ci sur l'environnement et la santé humaine.

L'absence de réponse dans le délai mentionné au premier alinéa du présent IV vaut obligation de réaliser une évaluation environnementale.

La décision mentionnée au troisième alinéa du présent IV ou, en l'absence d'une telle décision, le formulaire mentionné au II, après apposition de la mention qu'une décision implicite a été prise au titre du présent article, sont publiés sur le site internet de l'autorité chargée de l'examen au cas par cas.

V. — Par dérogation au IV, lorsqu'il est fait application des dispositions du deuxième alinéa du 1° du I de l'article R. 122-3, l'autorité mentionnée au 2° du même article se prononce dans le délai mentionné au IV du présent article, à compter de la date à laquelle elle reçoit le formulaire complet prévu au II. Elle notifie au maître d'ouvrage le délai dans lequel sa décision sera rendue.

VI. — Lorsque l'autorité chargée de l'examen au cas par cas décide qu'un projet ne nécessite pas la réalisation d'une évaluation environnementale, l'autorité compétente vérifie au stade de l'autorisation que le projet présenté correspond aux caractéristiques et mesures qui ont justifié cette décision.

VII. — Doit, à peine d'irrecevabilité, être précédé d'un recours administratif préalable devant l'autorité chargée de l'examen au cas par cas tout recours contentieux contre la décision imposant la réalisation d'une évaluation environnementale.

VIII. — Les alinéas précédents s'appliquent sous réserve des dispositions du titre Ier du livre V.

####### Sous-section 3 : Contenu de l'étude d'impact


**Art. R122-4**

Sans préjudice de la responsabilité du maître d'ouvrage quant à la qualité et au contenu de l'étude d'impact, celui-ci peut demander à l'autorité compétente pour prendre la décision d'autorisation, d'approbation ou d'exécution du projet de rendre un avis sur le champ et le degré de précision des informations à fournir dans l'étude d'impact, conformément à l'article L. 122-1-2.

Dans sa demande, le maître d'ouvrage fournit au minimum les éléments dont il dispose sur les caractéristiques spécifiques du projet et, dans la zone qui est susceptible d'être affectée :

– les principaux enjeux environnementaux ;

– ses principaux impacts.

L'autorité compétente consulte sans délai les autorités mentionnées au V de l'article L. 122-1 et, pour ce qui concerne les aspects liés à la santé humaine, le ministre chargé de la santé pour les projets susceptibles d'avoir des incidences notables sur l'environnement et la santé humaine au-delà du territoire d'une seule région et le directeur général de l'agence régionale de santé pour les autres projets. Pour les projets miniers portant sur le fond de la mer et son sous-sol, elle consulte l'Institut Français de Recherche pour l'Exploitation de la Mer (IFREMER). Outre la ou les communes d'implantation du projet, l'autorité compétente peut également consulter les collectivités territoriales et leurs groupements qu'elle estime intéressés au regard des incidences environnementales notables du projet sur leur territoire.

Dans son avis, l'autorité compétente précise les éléments permettant au maître d'ouvrage d'ajuster le contenu de l'étude d'impact à la sensibilité des milieux et aux impacts potentiels du projet sur l'environnement ou la santé humaine, notamment le degré de précision des différentes thématiques abordées dans l'étude d'impact. Cet avis comporte tout autre renseignement ou élément qu'elle juge utile de porter à la connaissance du maître d'ouvrage, notamment sur les zonages applicables au projet, et peut également préciser le périmètre approprié pour l'étude de chacun des impacts du projet.

Elle indique notamment la nécessité d'étudier, le cas échéant, les incidences notables du projet sur l'environnement d'un autre Etat, membre de l'Union européenne ou partie à la convention du 25 février 1991 sur l'évaluation de l'impact sur l'environnement dans un contexte transfrontière.

**Art. R122-5**

I. – Le contenu de l'étude d'impact est proportionné à la sensibilité environnementale de la zone susceptible d'être affectée par le projet, à l'importance et la nature des travaux, installations, ouvrages, ou autres interventions dans le milieu naturel ou le paysage projetés et à leurs incidences prévisibles sur l'environnement ou la santé humaine.

Ce contenu tient compte, le cas échéant, de l'avis rendu en application de l'article R. 122-4 et inclut les informations qui peuvent raisonnablement être requises, compte tenu des connaissances et des méthodes d'évaluation existantes.

II. – En application du 2° du II de l'article L. 122-3, l'étude d'impact comporte les éléments suivants, en fonction des caractéristiques spécifiques du projet et du type d'incidences sur l'environnement qu'il est susceptible de produire :

1° Un résumé non technique des informations prévues ci-dessous. Ce résumé peut faire l'objet d'un document indépendant ;

2° Une description du projet, y compris en particulier :

– une description de la localisation du projet ;

– une description des caractéristiques physiques de l'ensemble du projet, y compris, le cas échéant, des travaux de démolition nécessaires, et des exigences en matière d'utilisation des terres lors des phases de construction et de fonctionnement ;

– une description des principales caractéristiques de la phase opérationnelle du projet, relatives au procédé de fabrication, à la demande et l'utilisation d'énergie, la nature et les quantités des matériaux et des ressources naturelles utilisés ;

– une estimation des types et des quantités de résidus et d'émissions attendus, tels que la pollution de l'eau, de l'air, du sol et du sous-sol, le bruit, la vibration, la lumière, la chaleur, la radiation, et des types et des quantités de déchets produits durant les phases de construction et de fonctionnement.

Pour les installations relevant du titre Ier du livre V et les installations nucléaires de base relevant du titre IX du même livre, cette description peut être complétée, dans le dossier de demande d'autorisation, en application des articles R. 181-13 et suivants et de l'article R. 593-16.

3° Une description des aspects pertinents de l'état initial de l'environnement, et de leur évolution en cas de mise en œuvre du projet ainsi qu'un aperçu de l'évolution probable de l'environnement en l'absence de mise en œuvre du projet, dans la mesure où les changements naturels par rapport à l'état initial de l'environnement peuvent être évalués moyennant un effort raisonnable sur la base des informations environnementales et des connaissances scientifiques disponibles ;

4° Une description des facteurs mentionnés au III de l'article L. 122-1 susceptibles d'être affectés de manière notable par le projet : la population, la santé humaine, la biodiversité, les terres, le sol, l'eau, l'air, le climat, les biens matériels, le patrimoine culturel, y compris les aspects architecturaux et archéologiques, et le paysage ;

5° Une description des incidences notables que le projet est susceptible d'avoir sur l'environnement résultant, entre autres :

a) De la construction et de l'existence du projet, y compris, le cas échéant, des travaux de démolition ;

b) De l'utilisation des ressources naturelles, en particulier les terres, le sol, l'eau et la biodiversité, en tenant compte, dans la mesure du possible, de la disponibilité durable de ces ressources ;

c) De l'émission de polluants, du bruit, de la vibration, de la lumière, la chaleur et la radiation, de la création de nuisances et de l'élimination et la valorisation des déchets ;

d) Des risques pour la santé humaine, pour le patrimoine culturel ou pour l'environnement ;

e) Du cumul des incidences avec d'autres projets existants ou approuvés, en tenant compte le cas échéant des problèmes environnementaux relatifs à l'utilisation des ressources naturelles et des zones revêtant une importance particulière pour l'environnement susceptibles d'être touchées.

Les projets existants sont ceux qui, lors du dépôt du dossier de demande comprenant l'étude d'impact, ont été réalisés.

Les projets approuvés sont ceux qui, lors du dépôt du dossier de demande comprenant l'étude d'impact, ont fait l'objet d'une décision leur permettant d'être réalisés.

Sont compris, en outre, les projets qui, lors du dépôt du dossier de demande comprenant l'étude d'impact :

– ont fait l'objet d'une étude d'incidence environnementale au titre de l'article R. 181-14 et d'une consultation du public ;

– ont fait l'objet d'une évaluation environnementale au titre du présent code et pour lesquels un avis de l'autorité environnementale a été rendu public.

Sont exclus les projets ayant fait l'objet d'un arrêté mentionnant un délai et devenu caduc, ceux dont la décision d'autorisation est devenue caduque, dont l'enquête publique n'est plus valable ainsi que ceux qui ont été officiellement abandonnés par le maître d'ouvrage ;

f) Des incidences du projet sur le climat et de la vulnérabilité du projet au changement climatique ;

g) Des technologies et des substances utilisées.

La description des éventuelles incidences notables sur les facteurs mentionnés au III de l'article L. 122-1 porte sur les effets directs et, le cas échéant, sur les effets indirects secondaires, cumulatifs, transfrontaliers, à court, moyen et long termes, permanents et temporaires, positifs et négatifs du projet ;

6° Une description des incidences négatives notables attendues du projet sur l'environnement qui résultent de la vulnérabilité du projet à des risques d'accidents ou de catastrophes majeurs en rapport avec le projet concerné. Cette description comprend le cas échéant les mesures envisagées pour éviter ou réduire les incidences négatives notables de ces événements sur l'environnement et le détail de la préparation et de la réponse envisagée à ces situations d'urgence ;

7° Une description des solutions de substitution raisonnables qui ont été examinées par le maître d'ouvrage, en fonction du projet proposé et de ses caractéristiques spécifiques, et une indication des principales raisons du choix effectué, notamment une comparaison des incidences sur l'environnement et la santé humaine ;

8° Les mesures prévues par le maître de l'ouvrage pour :

– éviter les effets négatifs notables du projet sur l'environnement ou la santé humaine et réduire les effets n'ayant pu être évités ;

– compenser, lorsque cela est possible, les effets négatifs notables du projet sur l'environnement ou la santé humaine qui n'ont pu être ni évités ni suffisamment réduits. S'il n'est pas possible de compenser ces effets, le maître d'ouvrage justifie cette impossibilité.

La description de ces mesures doit être accompagnée de l'estimation des dépenses correspondantes, de l'exposé des effets attendus de ces mesures à l'égard des impacts du projet sur les éléments mentionnés au 5° ;

9° Le cas échéant, les modalités de suivi des mesures d'évitement, de réduction et de compensation proposées ;

10° Une description des méthodes de prévision ou des éléments probants utilisés pour identifier et évaluer les incidences notables sur l'environnement ;

11° Les noms, qualités et qualifications du ou des experts qui ont préparé l'étude d'impact et les études ayant contribué à sa réalisation ;

12° Lorsque certains des éléments requis ci-dessus figurent dans l'étude de maîtrise des risques pour les installations nucléaires de base ou dans l'étude des dangers pour les installations classées pour la protection de l'environnement, il en est fait état dans l'étude d'impact.

III. – Pour les infrastructures de transport visées aux 5° à 9° du tableau annexé à l'article R. 122-2, l'étude d'impact comprend, en outre :

– une analyse des conséquences prévisibles du projet sur le développement éventuel de l'urbanisation ;

– une analyse des enjeux écologiques et des risques potentiels liés aux aménagements fonciers, agricoles et forestiers portant notamment sur la consommation des espaces agricoles, naturels ou forestiers induits par le projet, en fonction de l'ampleur des travaux prévisibles et de la sensibilité des milieux concernés ;

– une analyse des coûts collectifs des pollutions et nuisances et des avantages induits pour la collectivité. Cette analyse comprendra les principaux résultats commentés de l'analyse socio-économique lorsqu'elle est requise par l'article L. 1511-2 du code des transports ;

– une évaluation des consommations énergétiques résultant de l'exploitation du projet, notamment du fait des déplacements qu'elle entraîne ou permet d'éviter ;

– une description des hypothèses de trafic, des conditions de circulation et des méthodes de calcul utilisées pour les évaluer et en étudier les conséquences.

Elle indique également les principes des mesures de protection contre les nuisances sonores qui seront mis en œuvre en application des dispositions des articles R. 571-44 à R. 571-52.

IV. – Pour les installations, ouvrages, travaux et aménagements relevant du titre Ier du livre II ou du code minier et faisant l'objet d'une évaluation environnementale, l'étude d'impact contient les éléments mentionnés au II de l'article R. 181-14.

Pour les injections de gaz naturel ou de gaz de pétrole liquéfié (GPL) en nappe aquifère contenant de l'eau potable ou qui peut être rendue potable ou en contact avec celle-ci, l'étude d'impact démontre, notamment, que l'injection est effectuée de manière à éviter tout risque, présent ou futur, de détérioration de la qualité des eaux souterraines concernées.

V. – Pour les projets soumis à une étude d'incidences en application des dispositions du chapitre IV du titre Ier du livre IV, le formulaire d'examen au cas par cas tient lieu d'évaluation des incidences Natura 2000 lorsqu'il permet d'établir l'absence d'incidence sur tout site Natura 2000. S'il apparaît après examen au cas par cas que le projet est susceptible d'avoir des incidences significatives sur un ou plusieurs sites Natura 2000 ou si le projet est soumis à évaluation des incidences systématique en application des dispositions précitées, le maître d'ouvrage fournit les éléments exigés par l'article R. 414-23. L'étude d'impact tient lieu d'évaluation des incidences Natura 2000 si elle contient les éléments exigés par l'article R. 414-23.

VI. – Pour les installations classées pour la protection de l'environnement relevant du titre Ier du livre V et les installations nucléaires de base relevant du titre IX du même livre, le contenu de l'étude d'impact est précisé et complété, en tant que de besoin, conformément aux dispositions du II de l'article D. 181-15-2 et de l'article R. 593-17.

VII. — Pour les actions ou opérations d'aménagement mentionnées à l'article L. 300-1-1 du code de l'urbanisme, l'étude d'impact comprend en outre :

1° Les conclusions de l'étude de faisabilité sur le potentiel de développement en énergies renouvelables de la zone ainsi qu'une description de la façon dont il en est tenu compte ;

2° Les conclusions de l'étude d'optimisation de la densité des constructions dans la zone concernée ainsi qu'une description de la façon dont il en est tenu compte.

VIII. – Afin de veiller à l'exhaustivité et à la qualité de l'étude d'impact :

a) Le maître d'ouvrage s'assure que celle-ci est préparée par des experts compétents ;

b) Le maître d'ouvrage tient compte, le cas échéant, des résultats disponibles d'autres évaluations pertinentes des incidences sur l'environnement requises au titre d'autres législations applicables ;

c) L'autorité compétente veille à disposer d'une expertise suffisante pour examiner l'étude d'impact ou recourt si besoin à une telle expertise ;

d) Si nécessaire, l'autorité compétente demande au maître d'ouvrage des informations supplémentaires à celles fournies dans l'étude d'impact, mentionnées au II et directement utiles à l'élaboration et à la motivation de sa décision sur les incidences notables du projet sur l'environnement prévue au I de l'article L. 122-1-1.

####### Sous-section 4 : Autorité environnementale


**Art. R122-6**

I. — L'autorité environnementale mentionnée au V de l'article L. 122-1 est :

1° Le ministre chargé de l'environnement, pour les projets, autres que ceux mentionnés au 2°, qui donnent lieu à un décret pris sur le rapport d'un autre ministre, à une décision d'autorisation, d'approbation ou d'exécution d'un autre ministre, ou qui sont élaborés par les services placés sous l'autorité d'un autre ministre.

Le ministre chargé de l'environnement peut déléguer à l'autorité désignée au 2° la charge de se prononcer au titre du V de l'article L. 122-1 sur un projet.

Il peut également déléguer, à cette même autorité, la charge de se prononcer au titre du V de l'article L. 122-1 sur une catégorie de projets.

Le ministre chargé de l'environnement peut, en outre, se saisir, par décision motivée au regard de la complexité et des enjeux environnementaux du dossier, de tout projet relevant de la compétence de la mission régionale d'autorité environnementale en application du 3° du présent article, aux fins d'en confier l'instruction à l'autorité mentionnée au 2°. En ce cas, la mission régionale transmet le dossier à cette dernière sans délai ;

2° La formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable :

a) Pour les projets qui donnent lieu à une décision d'autorisation, d'approbation ou d'exécution du ministre chargé de l'environnement ou à un décret pris sur son rapport ;

b) Pour les projets qui sont élaborés :

— par les services placés sous l'autorité du ministre chargé de l'environnement ou par des services agissant dans les domaines relevant des attributions de ce ministre ;

— sous maîtrise d'ouvrage d'établissements publics relevant de la tutelle du ministre chargé de l'environnement, ou agissant pour le compte de celui-ci ;

c) Pour l'ensemble des projets de travaux, d'aménagement ou d'ouvrages de la société SNCF Réseau et de sa filiale mentionnée au 5° de l'article L. 2111-9 du code des transports ;

3° La mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable de la région sur le territoire de laquelle le projet doit être réalisé, pour les projets autres que ceux mentionnés aux 1° et 2°. Lorsque le projet est situé sur plusieurs régions, l'autorité environnementale est celle mentionnée au 2°.

II. — Lorsque les attributions du ministre chargé de l'environnement sont modifiées postérieurement à la saisine de l'autorité mentionnée au 1° ou au 2° du I, celle-ci demeure compétente, sous réserve des dispositions des articles R. 122-24-1 et R. 122-24-2 .

**Art. R122-7**

I. – L'autorité compétente pour prendre la décision d'autorisation du projet transmet pour avis le dossier comprenant l'étude d'impact et le dossier de demande d'autorisation aux autorités mentionnées au V de l'article L. 122-1. Outre la ou les communes d'implantation du projet, l'autorité compétente peut également consulter les collectivités territoriales et leurs groupements intéressés au regard des incidences environnementales notables du projet sur leur territoire.

Lorsque l'autorité environnementale est la mission régionale d'autorité environnementale de l'inspection général de l'environnement et du développement durable, la demande d'avis est adressée au service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale), qui prépare et met en forme, dans les conditions prévues à l'article R. 122-24, toutes les informations nécessaires pour que la mission régionale puisse rendre son avis.

II. – L'autorité environnementale se prononce dans les deux mois suivant la date de réception du dossier mentionné au premier alinéa du I. L'avis de l'autorité environnementale, dès son adoption, ou l'information relative à l'absence d'observations émises dans le délai, est mis en ligne sur internet.

Les collectivités territoriales et leurs groupements mentionnés au I se prononcent dans le délai de deux mois.

L'autorité compétente transmet, dès sa réception, les avis des autorités mentionnées au V de l'article L. 122-1 au maître d'ouvrage. Les avis ou l'information relative à l'absence d'observations émises dans le délai est joint au dossier d'enquête publique ou de la procédure équivalente de consultation du public prévue par un texte particulier.

III. – Les autorités environnementales mentionnées à l'article R. 122-6 rendent leur avis après avoir consulté :

– le ou les préfets de département sur le territoire desquels est situé le projet, au titre de leurs attributions dans le domaine de l'environnement ;

– le ministre chargé de la santé si le projet est susceptible d'avoir des incidences notables sur l'environnement et la santé humaine au-delà du territoire d'une seule région et le directeur général de l'agence régionale de santé pour les autres projets ;

– le cas échéant, le préfet maritime au titre des compétences en matière de protection de l'environnement qu'il tient du décret n° 2004-112 du 6 février 2004 relatif à l'organisation de l'action de l'Etat en mer ; le cas échéant, outre-mer, le représentant de l'Etat en mer mentionné par le décret n° 2005-1514 du 6 décembre 2005 susvisé relatif à l'organisation outre-mer de l'action de l'Etat en mer.

Les autorités consultées en application des trois alinéas précédents disposent d'un délai d'un mois à compter de la réception du dossier pour émettre leur avis. En cas d'urgence, l'autorité environnementale peut réduire ce délai sans que celui-ci ne puisse être inférieur à dix jours. En l'absence de réponse dans ce délai, les autorités consultées sont réputées n'avoir aucune observation à formuler.

IV. – Lorsqu'il est fait application des dispositions des deuxième ou quatrième alinéas du 1° du I de l'article R. 122-6, la formation d'autorité environnementale de l'inspection général de l'environnement et du développement durable se prononce dans un délai de deux mois à compter de la date à laquelle elle reçoit le dossier. Elle notifie à l'autorité compétente pour autoriser le projet le délai dans lequel son avis sera rendu.

Sauf disposition spécifique contraire, les délais d'instruction de l'autorisation du projet peuvent être prolongés de trois mois au maximum.

**Art. R122-8**

I. — Dans l'hypothèse où le projet soumis à évaluation environnementale relève d'un régime déclaratif sans relever de l'article L. 181-1, l'autorité compétente dispose d'un délai de neuf mois à compter du dépôt du dossier de déclaration pour prendre une décision d'autorisation conforme au I de l'article L. 122-1-1.

II. — Lorsque le maître d'ouvrage interroge l'autorité environnementale sur la nécessité d'actualiser l'étude d'impact d'un projet ou sur le périmètre de l'actualisation, il lui transmet les éléments disponibles sur le projet. L'autorité environnementale dispose d'un délai d'un mois pour rendre son avis. En l'absence de réponse dans ce délai, elle est réputée n'avoir aucune observation à formuler.

####### Sous-section 5 : Information et participation du public



**Art. R122-9**

L'étude d'impact ainsi que, le cas échéant, la décision, mentionnée au IV de l'article R. 122-3-1 ou, en l'absence d'une telle décision, le formulaire mentionné au même article, accompagné de la mention qu'une décision implicite a été prise, la réponse du maître d'ouvrage à l'avis de l'autorité environnementale et les avis mentionnés à l'article R. 122-7 sont insérés dans les dossiers soumis à enquête publique ou à participation du public par voie électronique conformément à l'article L. 123-19, le cas échéant selon les modalités prévues au 4° de l'article R. 123-8.

**Art. R122-10**

I. — Lorsqu'elle constate qu'un projet est susceptible d'avoir des incidences notables sur l'environnement d'un autre Etat, membre de l'Union européenne ou partie à la Convention du 25 février 1991 sur l'évaluation de l'impact sur l'environnement dans un contexte transfrontière signée à Espoo, ou lorsqu'elle est saisie par l'Etat susceptible d'être affecté par le projet, l'autorité compétente pour prendre la décision d'autorisation, d'approbation ou d'exécution du projet lui notifie sans délai l'arrêté d'ouverture de l'enquête publique et lui transmet un exemplaire du dossier d'enquête. Le résumé non technique de l'étude d'impact mentionné au 1° du II l'article R. 122-5 et l'indication de la façon dont l'enquête publique s'insère dans la procédure administrative sont traduits, si nécessaire, dans une langue de l'Etat intéressé, les frais de traduction étant à la charge du pétitionnaire ou du maître d'ouvrage. La notification de l'arrêté d'ouverture d'enquête fixe également le délai dont disposent les autorités de cet Etat pour manifester leur intention de participer à l'enquête publique. L'enquête publique ne peut commencer avant l'expiration de ce délai.

Les délais prévus par les procédures réglementaires applicables aux projets en cause sont augmentés, le cas échéant, pour tenir compte du délai de consultation des autorités étrangères.

Le ministre des affaires étrangères est informé au préalable par l'autorité compétente. Si celle-ci est une collectivité territoriale, le dossier est transmis par le préfet au ministre des affaires étrangères.

L'autorité compétente pour prendre la décision d'autorisation, d'approbation ou d'exécution du projet adresse aux autorités de l'Etat concerné la décision accompagnée des informations prévues au IV de l'article L. 122-1-1.

II. — Lorsqu'un autre Etat membre de l'Union européenne ou partie à la Convention du 25 février 1991 sur l'évaluation de l'impact sur l'environnement dans un contexte transfrontière saisit pour avis une autorité française d'un projet susceptible d'avoir des incidences notables sur l'environnement en France, l'autorité saisie transmet le dossier au préfet de département concerné et, le cas échéant, au préfet maritime de la zone maritime concernée. Dans le cas où plusieurs départements ou plusieurs zones maritimes sont concernés, l'autorité saisie transmet le dossier aux préfets concernés. Les préfets saisis préparent une réponse conjointe à l'Etat à l'origine de la saisine. Si le préfet ainsi saisi décide d'organiser une enquête publique, il convient d'un délai avec les autorités de l'Etat à l'origine de la saisine. Il communique les résultats de la consultation à l'Etat à l'origine de la saisine et en informe le ministre des affaires étrangères. L'enquête publique est organisée dans les conditions prévues par la section 3 du chapitre III du présent titre.

III. — La procédure décrite aux I et II s'applique également lorsque les projets de travaux, d'ouvrages ou d'aménagements font l'objet d'une d'une procédure de participation du public par voie électronique en application de l'article L. 123-19.

**Art. R122-11**

L'information du public sur la décision d'octroi ou de refus de l'autorisation prévue au IV de l'article L. 122-1-1, est assurée par l'autorité compétente pour prendre cette décision, selon les modalités prévues par les dispositions réglementaires applicables aux projets. A défaut de telles dispositions, cette information est faite par une mention insérée dans au moins un journal régional ou local diffusé dans le ou les départements intéressés ; pour les opérations d'importance nationale, elle est faite, en outre, dans deux journaux à diffusion nationale.

**Art. R122-12**

En application du VI de l'article L. 122-1, les maîtres d'ouvrage versent leur étude d'impact, dans l'application informatique mise gratuitement à leur disposition par l'Etat, sous un format numérique ouvert pour une durée de quinze ans. Le fichier de cette étude est accompagné d'un fichier des données brutes environnementales utilisées dans l'étude, au format ouvert et aisément réutilisable, c'est-à-dire lisible par une machine et exploitable par traitement standardisé de données.

**Art. R122-13**

I. – Les mesures compensatoires mentionnées au I de l'article L. 122-1-1 ont pour objet d'apporter une contrepartie aux incidences négatives notables, directes ou indirectes, du projet sur l'environnement qui n'ont pu être évitées ou suffisamment réduites. Elles sont mises en œuvre en priorité sur le site affecté ou à proximité de celui-ci afin de garantir sa fonctionnalité de manière pérenne. Elles doivent permettre de conserver globalement et, si possible, d'améliorer la qualité environnementale des milieux.

II. – Le suivi de la réalisation des prescriptions, mesures et caractéristiques du projet destinées à éviter, réduire et compenser les effets négatifs notables de celui-ci sur l'environnement et la santé humaine mentionnées au I de l'article L. 122-1-1 ainsi que le suivi de leurs effets sur l'environnement font l'objet d'un ou de plusieurs bilans réalisés sur une période donnée et selon un calendrier que l'autorité compétente détermine afin de vérifier le degré d'efficacité et la pérennité de ces prescriptions, mesures et caractéristiques.

Ce ou ces bilans sont transmis pour information, par l'autorité compétente pour prendre la décision d'autorisation, aux autorités mentionnées au V de l'article L. 122-1 qui ont été consultées.

Le dispositif de suivi est proportionné à la nature et aux dimensions du projet, à l'importance de ses incidences prévues sur l'environnement ou la santé humaine ainsi qu'à la sensibilité des milieux concernés.

L'autorité compétente peut décider la poursuite du dispositif de suivi au vu du ou des bilans du suivi des incidences du projet sur l'environnement.

III. – Les dispositions du présent article s'appliquent sous réserve de dispositions plus contraignantes prévues par d'autres réglementations. En particulier, elles ne s'appliquent pas aux installations relevant du titre Ier du livre V, ni aux installations nucléaires de base relevant du titre IX du livre V.

####### Sous-section 6 : Décision d'autorisation


**Art. R122-14**

Les projets ou parties de projets mentionnés au I de l'article L. 122-3-4 sont désignés :

– par décision du ministre de la défense s'il estime que l'application des dispositions de la présente section irait à l'encontre des intérêts de la défense nationale ;

– par décision du ministre de l'intérieur, prise après information du ministre chargé de l'environnement, s'il estime que l'application des dispositions de la présente section irait à l'encontre de la réponse à des situations d'urgence à caractère civil.

A l'exception des situations d'urgence à caractère civil affectant l'ensemble du territoire métropolitain ou du territoire national, le ministre de l'intérieur peut déléguer son pouvoir de décision au préfet de département, selon des modalités fixées par arrêté de ce ministre.

###### Section 2 : Evaluation de certains plans et programmes ayant une incidence notable sur l'environnement

####### Sous-section 1 : Champ d'application et autorité environnementale

**Art. R122-17**

I. – Les plans et programmes devant faire l'objet d'une évaluation environnementale sont énumérés ci-dessous :

1° Programmes opérationnels élaborés par les autorités de gestion établies pour le Fonds européen de développement régional à l'exception des programmes opérationnels de coopération territoriale européenne qui ne relèvent pas du II de l'article L. 122-4 du présent code, le Fonds européen agricole et de développement rural et le Fonds de l'Union européenne pour les affaires maritimes et la pêche ;

2° Schéma décennal de développement du réseau prévu par l'article L. 321-6 du code de l'énergie ;

3° Schéma régional de raccordement au réseau des énergies renouvelables prévu par l'article L. 321-7 du code de l'énergie ;

4° Schéma directeur d'aménagement et de gestion des eaux prévu par les articles L. 212-1 et L. 212-2 du code de l'environnement ;

5° Schéma d'aménagement et de gestion des eaux prévu par les articles L. 212-3 à L. 212-6 du code de l'environnement ;

6° Document stratégique de façade prévu par l'article L. 219-3, y compris son chapitre relatif au plan d'action pour le milieu marin ;

7° Document stratégique de bassin maritime prévu par les articles L. 219-3 et L. 219-6 ;

8° Programmation pluriannuelle de l'énergie prévue aux articles L. 141-1 et L. 141-5 du code de l'énergie ;

8° bis Stratégie nationale de mobilisation de la biomasse prévue à l'article L. 211-8 du code de l'énergie ;

8° ter Schéma régional de biomasse prévu par l'article L. 222-3-1 du code de l'environnement ;

9° Schéma régional du climat, de l'air et de l'énergie prévu par l'article L. 222-1 du code de l'environnement ;

9° bis Stratégie nationale bas carbone prévue à l'article L. 222-1 B ;

10° Plan climat air énergie territorial prévu par l'article R. 229-51 du code de l'environnement ;

11° Charte de parc naturel régional prévue au II de l'article L. 333-1 du code de l'environnement ;

12° Charte de parc national prévue par l'article L. 331-3 du code de l'environnement ;

13° Plan départemental des itinéraires de randonnée motorisée prévu par l'article L. 361-2 du code de l'environnement ;

14° Orientations nationales pour la préservation et la remise en bon état des continuités écologiques prévues à l'article L. 371-2 du code de l'environnement ;

15° Schéma régional de cohérence écologique prévu par l'article L. 371-3 du code de l'environnement ;

16° Plans, schémas, programmes et autres documents de planification soumis à évaluation des incidences Natura 2000 au titre de l'article L. 414-4 du code de l'environnement, à l'exception de ceux mentionnés au VI de l'article L. 122-4 du même code ;

17° Schéma mentionné à l'article L. 515-3 du code de l'environnement ;

18° Plan national de prévention des déchets prévu par l'article L. 541-11 du code de l'environnement ;

19° Plan national de prévention et de gestion de certaines catégories de déchets prévu par l'article L. 541-11-1 du code de l'environnement ;

20° Plan régional de prévention et de gestion des déchets prévu par l'article L. 541-13 du code de l'environnement ;

21° Plan national de gestion des matières et déchets radioactifs prévu par l'article L. 542-1-2 du code de l'environnement ;

22° Plan de gestion des risques d'inondation prévu par l'article L. 566-7 du code de l'environnement ;

22° bis Programmes d'actions de prévention des inondations ;

23° Programme d'actions national pour la protection des eaux contre la pollution par les nitrates d'origine agricole prévu par le IV de l'article R. 211-80 du code de l'environnement ;

24° Programme d'actions régional pour la protection des eaux contre la pollution par les nitrates d'origine agricole prévu par le IV de l'article R. 211-80 du code de l'environnement ;

25° Programme national de la forêt et du bois prévu par l'article L. 121-2-2 du code forestier ;

26° Programme régional de la forêt et du bois prévu par l'article L. 122-1 du code forestier et en Guyane, schéma pluriannuel de desserte forestière ;

27° Directives d'aménagement mentionnées au 1° de l'article L. 122-2 du code forestier ;

28° Schéma régional mentionné au 2° de l'article L. 122-2 du code forestier ;

29° Schéma régional de gestion sylvicole mentionné au 3° de l'article L. 122-2 du code forestier ;

30° Schéma départemental d'orientation minière prévu par l'article L. 621-1 du code minier ;

31° Les 4° et 5° du projet stratégique des grands ports maritimes, prévus à l'article R. 5312-63 du code des transports ;

32° Réglementation des boisements prévue par l'article L. 126-1 du code rural et de la pêche maritime ;

33° Schéma régional de développement de l'aquaculture marine prévu par l'article L. 923-1-1 du code rural et de la pêche maritime ;

34° Schéma national des infrastructures de transport prévu par l'article L. 1212-1 du code des transports ;

35° Schéma régional des infrastructures de transport prévu par l'article L. 1213-1 du code des transports ;

36° Plan de mobilité prévu par les articles L. 1214-1 et L. 1214-9 du code des transports ;

37° Contrat de plan Etat-région prévu par l'article 11 de la loi n° 82-653 du 29 juillet 1982 portant réforme de la planification ;

38° Schéma régional d'aménagement, de développement durable et d'égalité des territoires prévu par l'article L. 4251-1 du code général des collectivités territoriales ;

39° Schéma de mise en valeur de la mer élaboré selon les modalités définies à l'article 57 de la loi n° 83-8 du 7 janvier 1983 relative à la répartition des compétences entre les communes, les départements et les régions ;

40° Schéma d'ensemble du réseau de transport public du Grand Paris et contrats de développement territorial prévus par les articles 2,3 et 21 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris ;

41° Schéma des structures des exploitations de cultures marines prévu par à l'article D. 923-6 du code rural et de la pêche maritime ;

42° Schéma directeur territorial d'aménagement numérique mentionné à l'article L. 1425-2 du code général des collectivités territoriales ;

43° Directive territoriale d'aménagement et de développement durable prévue à l'article L. 102-4 du code de l'urbanisme ;

43° bis Directive territoriale d'aménagement prévue à l'article L. 172-1 du code de l'urbanisme ;

44° Schéma directeur de la région d'Ile-de-France prévu à l'article L. 123-1 du code de l'urbanisme ;

45° Schéma d'aménagement régional prévu à l'article L. 4433-7 du code général des collectivités territoriales ;

46° Plan d'aménagement et de développement durable de Corse prévu à l'article L. 4424-9 du code général des collectivités territoriales ;

47° Schéma de cohérence territoriale ;

48° Plan local d'urbanisme ;

49° Prescriptions particulières de massif prévues à l'article L. 122-24 du code de l'urbanisme ;

49° bis Les unités touristiques nouvelles structurantes prévues au second alinéa de l'article L. 122-20 du code de l'urbanisme et mentionnées à l'article R. 104-17-1 et aux a et c du 1° de l'article R. 104-17-2 de ce code ;

49° ter Les unités touristiques nouvelles locales prévues au second alinéa de l'article L. 122-21 du code de l'urbanisme lorsqu'elles permettent la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000 ;

50° Schéma d'aménagement prévu à l'article L. 121-28 du code de l'urbanisme ;

51° Carte communale lorsqu'elle permet la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000 ;

52° Schéma territorial d'aménagement et d'urbanisme prévu par le code local de l'urbanisme de la collectivité de Saint-Pierre-et-Miquelon ;

53° Plans d'exposition au bruit prévus à l'article L. 112-6 du code de l'urbanisme pour les aérodromes classés en catégories A et B en application de l'article R. 222-5 du code de l'aviation civile.

II. – Les plans et programmes susceptibles de faire l'objet d'une évaluation environnementale après un examen au cas par cas sont énumérés ci-dessous :

1° Directive de protection et de mise en valeur des paysages prévue par l'article L. 350-1 du code de l'environnement ;

2° Plan de prévention des risques technologiques prévu par l'article L. 515-15 du code de l'environnement et plan de prévention des risques naturels prévisibles prévu par l'article L. 562-1 du même code ;

3° Stratégie locale de développement forestier prévue par l'article L. 123-1 du code forestier ;

4° Zones mentionnées aux 1° à 4° de l'article L. 2224-10 du code général des collectivités territoriales ;

5° Plan de prévention des risques miniers prévu par l'article L. 174-5 du code minier ;

6° Zone spéciale de carrière prévue par l'article L. 321-1 du code minier ;

7° Zone d'exploitation coordonnée des carrières prévue par l'article L. 334-1 du code minier ;

8° Plan de sauvegarde et de mise en valeur prévu par l'article L. 631-3 du code du patrimoine ;

8 bis Plan de valorisation de l'architecture et du patrimoine prévu par l'article L. 631-4 du code du patrimoine ;

9° Plan local de mobilité prévu par l'article L. 1214-30 du code des transports ;

10° Plan de sauvegarde et de mise en valeur prévu par l'article L. 313-1 du code de l'urbanisme ;

11° Plans d'exposition au bruit prévus à l'article L. 112-6 du code de l'urbanisme ne relevant pas du I ;

12° Carte communale ne relevant pas du I du présent article ;

12° bis Les unités touristiques nouvelles structurantes prévues au second alinéa de l'article L. 122-20 du code de l'urbanisme et ne relevant pas du I du présent article ;

12° ter Les unités touristiques nouvelles locales prévues au second alinéa de l'article L. 122-21 du code de l'urbanisme et ne relevant pas du I du présent article ;

13° Plan de protection de l'atmosphère prévu par l'article L. 222-4 du code de l'environnement ;

14° Programmes opérationnels de coopération territoriale européenne mentionnés au 1° du I dès lors qu'ils répondent aux critères définis au III de l'article L. 122-4 du présent code ;

15° Avenants à la convention passée entre l'Etat et la Compagnie nationale du Rhône au titre de la concession prévue par la loi du 27 mai 1921 approuvant le programme des travaux d'aménagement du Rhône, de la frontière suisse à la mer, au triple point de vue des forces motrices, de la navigation et des irrigations et autres utilisations agricoles, et créant les ressources financières correspondantes.

III. – Lorsqu'un plan ou un programme relevant du champ du II ou du III de l'article L. 122-4 ne figure pas dans les listes établies en application du présent article, le ministre chargé de l'environnement, de sa propre initiative ou sur demande de l'autorité responsable de l'élaboration du projet de plan ou de programme, conduit un examen afin de déterminer si ce plan ou ce programme relève du champ de l'évaluation environnementale systématique ou d'un examen au cas par cas, en application des dispositions du IV de l'article L. 122-4.

L'arrêté du ministre chargé de l'environnement soumettant un plan ou un programme à évaluation environnementale systématique ou après examen au cas par cas est publié au Journal officiel de la République française et mis en ligne sur le site internet du ministère chargé de l'environnement.

Ses effets cessent au plus tard un an après son entrée en vigueur ou à l'entrée en vigueur de la révision des listes figurant au I et II du présent article, si elle est antérieure.

IV. – Pour les plans et programmes soumis à évaluation environnementale en application du I, du II ou du III, l'autorité environnementale est :

1° La formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable pour les plans et programmes dont le périmètre excède les limites territoriales d'une région ou qui donnent lieu à une approbation par décret ou à une décision ministérielle, à l'exception de ceux mentionnés au 53° du I et au 11° du II, ainsi que pour les plans et programmes mentionnés aux 1°, 4°, 8°, 8° ter, 9°, 11°, 15°, 17°, 22°, 24°, 30°, 37° et 38° du I et au 13° du II ;

2° La mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable pour les autres plans et programmes mentionnés au I et au II.

Le ministre chargé de l'environnement peut, par décision motivée au regard de la complexité et des enjeux environnementaux du dossier, confier à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable la charge de se prononcer en lieu et place de la mission régionale d'autorité environnementale territorialement compétente.

Dans ce cas, la mission régionale d'autorité environnementale transmet sans délai le dossier à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable. Les délais prévus aux articles R. 122-18 et R. 122-21 courent à compter de la date de réception du dossier par la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable. Celle-ci notifie à la personne publique responsable ce nouveau délai.

V. – Lorsqu'elle est prévue par la législation ou la réglementation applicable, la révision d'un plan, schéma, programme ou document de planification mentionné au I fait l'objet d'une nouvelle évaluation.

Lorsqu'elle est prévue par la législation ou la réglementation applicable, la révision d'un plan, schéma, programme ou document de planification mentionné au II fait l'objet d'une nouvelle évaluation après un examen au cas par cas.

VI. – Sauf disposition particulière, les autres modifications d'un plan, schéma, programme ou document de planification mentionné au I ou au II ne font l'objet d'une évaluation environnementale qu'après un examen au cas par cas qui détermine, le cas échéant, si l'évaluation environnementale initiale doit être actualisée ou si une nouvelle évaluation environnementale est requise.

VII. – Par dérogation aux dispositions de la présente section, les règles relatives à l'évaluation environnementale des plans et programmes mentionnés aux rubriques 43° à 51° du I et 12° à 12° ter du II sont régies par les dispositions du chapitre IV du titre préliminaire du code de l'urbanisme.

####### Sous-section 2 : Examen au cas par cas

**Art. R122-18**

I. — Pour les plans, schémas, programmes ou documents de planification faisant l'objet d'une évaluation environnementale après un examen au cas par cas en application du II, du second alinéa du V ainsi que du VI de l'article R. 122-17, l'autorité environnementale détermine, au regard des informations fournies par la personne publique responsable et des critères de l'annexe II de la directive n° 2001/42/CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement, si une évaluation environnementale doit être réalisée. Lorsque l'autorité environnementale au sens du III de l'article R. 122-17 est la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable, le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale) instruit la demande et transmet son avis à la mission régionale qui prend alors sa décision.

Dès qu'elles sont disponibles et, en tout état de cause, à un stade précoce dans l'élaboration du plan, schéma, programme ou document de planification, la personne publique responsable transmet à la formation d'autorité environnementale ou, lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, au service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale) les informations suivantes :

— une description des caractéristiques principales du plan, schéma, programme ou document de planification, en particulier la mesure dans laquelle il définit un cadre pour d'autres projets ou activités ;

— une description des caractéristiques principales, de la valeur et de la vulnérabilité de la zone susceptible d'être touchée par la mise en œuvre du plan, schéma, programme ou document de planification ;

— une description des principales incidences sur l'environnement et la santé humaine de la mise en œuvre du plan, schéma, programme ou document de planification.

II. — Dès réception de ces informations, la formation d'autorité environnementale ou le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale), sans délai :

a) En accuse réception, en indiquant la date à laquelle est susceptible de naître la décision implicite mentionnée au III ;

b) Les met en ligne en indiquant la date à laquelle est susceptible de naître la décision implicite mentionnée au III ;

c) Si l'autorité environnementale décide de consulter les autorités de santé, elle les transmet pour avis soit au ministre chargé de la santé lorsqu'il s'agit d'un plan, schéma, programme ou document de planification pour lequel la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, soit au directeur général de l'agence régionale de santé lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente.

La consultation des autorités mentionnées au c porte sur la nécessité de réaliser ou non l'évaluation environnementale du plan, schéma, programme ou document de planification. Elle est réputée réalisée en l'absence de réponse dans le délai d'un mois à compter de la réception de la transmission des informations mentionnées au I. En cas d'urgence, l'autorité environnementale peut réduire ce délai sans que celui-ci puisse être inférieur à dix jours ouvrés.

III. — L'autorité environnementale dispose d'un délai de deux mois à compter de la réception des informations mentionnées au I pour informer, par décision motivée, la personne publique responsable de la nécessité ou non de réaliser une évaluation environnementale. L'absence de décision notifiée au terme de ce délai vaut obligation de réaliser une évaluation environnementale.

Cette décision est mise en ligne. Cette décision ou la mention de son caractère tacite figure également dans le dossier soumis à enquête publique ou mis à disposition du public.

Lorsque la décision est rendue par la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable, elle est transmise pour information au préfet de région lorsque le périmètre du plan, schéma, programme ou autre document de planification est régional ou aux préfets des départements concernés dans les autres cas.

IV. — Tout recours contentieux contre la décision imposant la réalisation d'une évaluation environnementale doit, à peine d'irrecevabilité, être précédé d'un recours administratif préalable devant l'autorité environnementale qui a pris la décision.

####### Sous-section 3 : Cadrage préalable et rapport environnemental

**Art. R122-19**

Sans préjudice de sa responsabilité quant à la qualité de l'évaluation environnementale, la personne publique chargée de l'élaboration ou de la modification d'un plan, schéma, programme ou document de planification peut consulter l'autorité environnementale sur l'ampleur et le degré de précision des informations à fournir dans le rapport environnemental.

L'autorité environnementale précise les éléments permettant d'ajuster le contenu du rapport sur les incidences environnementales à la sensibilité des milieux et aux impacts potentiels du plan, schéma, programme ou document de planification sur l'environnement ou la santé humaine ainsi que, s'il y a lieu, la nécessité d'étudier les incidences notables du plan, schéma, programme ou document de planification sur l'environnement d'un autre Etat membre de l'Union européenne.

La demande est adressée à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable ou, lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, au service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale) qui lui propose un projet de réponse.

Lorsque l'avis est donné par la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable, il est transmis pour information au préfet de région lorsque le périmètre du plan, schéma, programme ou autre document de planification est régional ou aux préfets des départements concernés dans les autres cas.

**Art. R122-20**

I. — L'évaluation environnementale est proportionnée à l'importance du plan, schéma, programme et autre document de planification, aux effets de sa mise en œuvre ainsi qu'aux enjeux environnementaux de la zone considérée.

II. — Le rapport environnemental, qui rend compte de la démarche d'évaluation environnementale, comprend un résumé non technique des informations prévues ci-dessous :

1° Une présentation générale indiquant, de manière résumée, les objectifs du plan, schéma, programme ou document de planification et son contenu, son articulation avec d'autres plans, schémas, programmes ou documents de planification et, le cas échéant, si ces derniers ont fait, feront ou pourront eux-mêmes faire l'objet d'une évaluation environnementale ;

2° Une description de l'état initial de l'environnement sur le territoire concerné, les perspectives de son évolution probable si le plan, schéma, programme ou document de planification n'est pas mis en œuvre, les principaux enjeux environnementaux de la zone dans laquelle s'appliquera le plan, schéma, programme ou document de planification et les caractéristiques environnementales des zones qui sont susceptibles d'être touchées par la mise en œuvre du plan, schéma, programme ou document de planification. Lorsque l'échelle du plan, schéma, programme ou document de planification le permet, les zonages environnementaux existants sont identifiés ;

3° Les solutions de substitution raisonnables permettant de répondre à l'objet du plan, schéma, programme ou document de planification dans son champ d'application territorial. Chaque hypothèse fait mention des avantages et inconvénients qu'elle présente, notamment au regard des 1° et 2° ;

4° L'exposé des motifs pour lesquels le projet de plan, schéma, programme ou document de planification a été retenu notamment au regard des objectifs de protection de l'environnement ;

5° L'exposé :

a) Des incidences notables probables de la mise en œuvre du plan, schéma, programme ou autre document de planification sur l'environnement, et notamment, s'il y a lieu, sur la santé humaine, la population, la diversité biologique, la faune, la flore, les sols, les eaux, l'air, le bruit, le climat, le patrimoine culturel architectural et archéologique et les paysages.

Les incidences notables probables sur l'environnement sont regardées en fonction de leur caractère positif ou négatif, direct ou indirect, temporaire ou permanent, à court, moyen ou long terme ou encore en fonction de l'incidence née du cumul de ces incidences. Elles prennent en compte les incidences cumulées du plan ou programme avec d'autres plans ou programmes connus ;

b) De l'évaluation des incidences Natura 2000 mentionnée à l'article L. 414-4 ;

6° La présentation successive des mesures prises pour :

a) Eviter les incidences négatives sur l'environnement du plan, schéma, programme ou autre document de planification sur l'environnement et la santé humaine ;

b) Réduire l'impact des incidences mentionnées au a ci-dessus n'ayant pu être évitées ;

c) Compenser, lorsque cela est possible, les incidences négatives notables du plan, schéma, programme ou document de planification sur l'environnement ou la santé humaine qui n'ont pu être ni évitées ni suffisamment réduites. S'il n'est pas possible de compenser ces incidences, la personne publique responsable justifie cette impossibilité.

Les mesures prises au titre du b du 5° sont identifiées de manière particulière.

7° La présentation des critères, indicateurs et modalités-y compris les échéances-retenus :

a) Pour vérifier, après l'adoption du plan, schéma, programme ou document de planification, la correcte appréciation des incidences défavorables identifiées au 5° et le caractère adéquat des mesures prises au titre du 6° ;

b) Pour identifier, après l'adoption du plan, schéma, programme ou document de planification, à un stade précoce, les impacts négatifs imprévus et permettre, si nécessaire, l'intervention de mesures appropriées ;

8° Une présentation des méthodes utilisées pour établir le rapport sur les incidences environnementales et, lorsque plusieurs méthodes sont disponibles, une explication des raisons ayant conduit au choix opéré ;

9° Le cas échéant, l'avis émis par l'Etat membre de l'Union européenne consulté conformément aux dispositions de l'article L. 122-9 du présent code.

####### Sous-section 4 : Avis de l'autorité environnementale

**Art. R122-21**

I. — La personne publique responsable de l'élaboration ou de l'adoption du plan, schéma, programme ou document de planification transmet pour avis à l'autorité définie au IV de l'article R. 122-17 le dossier comprenant le projet de plan, schéma, programme ou document de planification, le rapport sur les incidences environnementales ainsi que les pièces et avis exigés par les législations et réglementations applicables et qui ont été rendus à la date de la saisine. Lorsque l'autorité environnementale est la mission régionale d'autorité environnementale, ces éléments sont transmis au service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale) qui prépare et met en forme toutes les informations nécessaires pour que la mission régionale puisse rendre son avis.

II. — L'autorité environnementale, ou lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale) consulte le ministre chargé de la santé pour les plans et programmes dépassant le cadre régional. Pour les autres plans et programmes, l'autorité environnementale ou, lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale) consulte le directeur général de l'agence régionale de santé.

Sont également consultés le ou les préfets territorialement concernés au titre de leurs attributions dans le domaine de l'environnement, le ou les préfets maritimes éventuellement concernés au titre des compétences en matière de protection de l'environnement qu'ils tiennent du décret n° 2004-112 du 6 février 2004 relatif à l'organisation de l'action de l'Etat en mer ou, le cas échéant, le ou les représentants de l'Etat en mer mentionnés par le décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer.

III. — La consultation est réputée réalisée en l'absence de réponse dans le délai d'un mois à compter de la réception de la demande par les autorités mentionnées au II. En cas d'urgence, l'autorité environnementale peut réduire ce délai sans que celui-ci puisse être inférieur à dix jours ouvrés.

IV. — L'autorité environnementale formule un avis sur le rapport sur les incidences environnementales et le projet de plan, schéma, programme ou document de planification dans les trois mois suivant la date de réception du dossier prévu au I. L'avis, dès son adoption, ou l'information relative à l'absence d'observations émises dans ce délai, est mis en ligne et transmis à la personne publique responsable.

Lorsque l'avis est rendu par la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable, il est transmis pour information au préfet de région lorsque le périmètre du plan, schéma, programme ou autre document de planification est régional ou aux préfets de départements concernés dans les autres cas.

A défaut de s'être prononcée dans le délai indiqué au premier alinéa, l'autorité environnementale est réputée n'avoir aucune observation à formuler. Une information sur cette absence d'avis figure sur son site internet.

####### Sous-section 5 : Information et participation du public

**Art. R122-22**

I. – La personne publique responsable de l'élaboration ou de la modification d'un plan, schéma, programme ou document de planification susceptible d'avoir des incidences notables sur l'environnement d'un autre Etat membre de l'Union européenne ou lorsqu'un tel Etat en fait la demande transmet les documents et informations mentionnés au premier alinéa de l'article L. 122-8 aux autorités de cet Etat en lui demandant s'il souhaite entamer des consultations avant l'adoption du plan, schéma, programme ou document de planification et, le cas échéant, le délai raisonnable dans lequel il entend mener ces consultations. Elle en informe le ministre des affaires étrangères.

Lorsque l'autorité n'est pas un service de l'Etat, elle fait transmettre le dossier par le préfet.

II. – Lorsqu'un Etat membre de l'Union européenne saisit pour avis une autorité française d'un plan, schéma, programme ou document de planification en cours d'élaboration et susceptible d'avoir des incidences notables sur l'environnement en France, l'autorité saisie transmet le dossier au ministre chargé de l'environnement qui informe cet Etat du souhait des autorités françaises d'entamer ou non des consultations et, le cas échéant, du délai raisonnable dans lequel il entend mener ces consultations. Il en informe le ministre des affaires étrangères.

**Art. R122-23**

I. — Dès l'adoption du plan, schéma, programme ou document de planification, la personne publique responsable informe sans délai le public des lieux, jours et heures où il peut en prendre connaissance ainsi que de la déclaration mentionnée au 2° du I de l'article L. 122-9 et des modalités par lesquelles toute personne peut obtenir, à ses frais, une copie de ces documents. Cette information indique l'adresse du site internet sur lequel ces documents sont consultables en ligne.

Cette information :

— fait l'objet d'une mention dans au moins un journal diffusé dans le territoire concerné par le plan, schéma, programme ou document de planification ;

— est transmise à l'autorité environnementale ainsi que, le cas échéant, aux Etats consultés en application de l'article R. 122-24 ;

— est publiée sur le site internet de la personne publique responsable ou, à défaut, sur celui de l'autorité environnementale saisie à cet effet.

II. — Les résultats du suivi prévu au 7° de l'article R. 122-20 donnent lieu à une actualisation de la déclaration prévue au 2° du I de l'article L. 122-10. Elle fait l'objet, dans les mêmes formes, de l'information et de la mise à disposition prévues au I.

###### Section 3 : Dispositions communes

**Art. R122-24**

Dans chaque région, la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable bénéficie de l'appui technique d'agents du service régional chargé de l'environnement pour l'exercice des missions prévues au présent chapitre et au chapitre IV du titre préliminaire du livre Ier du code de l'urbanisme.

Pour cet appui, les agents du service régional chargé de l'environnement sont placés sous l'autorité fonctionnelle du président de la mission régionale d'autorité environnementale par dérogation à l'article 2 du décret n° 2009-235 du 27 février 2009 relatif à l'organisation et aux missions des directions régionales de l'environnement, de l'aménagement et du logement, à l'article 14 du décret n° 2010-687 du 24 juin 2010 relatif à l'organisation et aux missions des services de l'Etat dans la région et les départements d'Ile-de-France et à l'article 5 du décret n° 2010-1582 du 17 décembre 2010 relatif à l'organisation et aux missions des services de l'Etat dans les départements et les régions d'outre-mer, à Mayotte et à Saint-Pierre-et-Miquelon.

**Art. R122-24-1**

I. — L'autorité chargée de l'examen au cas par cas et l'autorité environnementale exercent leurs missions de manière objective.

II. — Ces autorités veillent à prévenir ou à faire cesser immédiatement les situations de conflit d'intérêts.

Constitue, notamment, un conflit d'intérêts, le fait, pour les autorités mentionnées au I, d'assurer la maîtrise d'ouvrage d'un projet, d'avoir participé directement à son élaboration, ou d'exercer la tutelle sur un service ou un établissement public assurant de telles fonctions.

**Art. R122-24-2**

I. — Lorsque l'autorité chargée de l'examen au cas par cas mentionnée au 1° du I de l'article R. 122-3 estime se trouver dans une situation de conflit d'intérêts, elle confie, sans délai, cet examen à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable. Celle-ci se prononce dans le délai mentionné au IV de l'article R. 122-3-1 à compter de la date à laquelle elle reçoit le formulaire complet prévu au II de l'article R. 122-3-1. Elle notifie au maître d'ouvrage le délai dans lequel sa décision sera rendue.

Elle procède de même lorsqu'elle estime se trouver, en raison de conflits d'intérêts auxquels sont exposées les personnes qui y sont affectées, dans l'impossibilité d'exercer la charge de l'examen au cas par cas.

II. — Lorsque l'autorité chargée de l'examen au cas par cas mentionnée au 3° du I de l'article R. 122-3, au second alinéa du IV de l'article L. 122-1 ou à l'article L. 512-7-2 estime se trouver dans une situation de conflit d'intérêts, elle confie, sans délai, cet examen à la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable de la région sur laquelle le projet doit être réalisé ou, si le projet est situé sur plusieurs régions, à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable.

Elle procède de même lorsqu'elle estime se trouver, en raison de conflits d'intérêts auxquels sont exposées les personnes qui y sont affectées, dans l'impossibilité d'exercer la charge de l'examen au cas par cas.

L'autorité à laquelle l'examen est confié en application des deux précédents alinéas se prononce dans le délai mentionné au IV de l'article R. 122-3-1, à compter de la date à laquelle elle reçoit le formulaire complet prévu au II de l'article R. 122-3-1. Elle notifie au maître d'ouvrage le délai dans lequel sa décision sera rendue.

III. — Lorsque l'autorité environnementale mentionnée au 1° du I de l'article R. 122-6 estime se trouver dans une situation de conflit d'intérêts, elle confie, sans délai, ce dossier à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable. Celle-ci se prononce dans le délai mentionné au II de l'article R. 122-7, à compter de la date à laquelle elle reçoit le dossier prévu au I de l'article R. 122-7. Elle notifie à l'autorité compétente pour autoriser le projet le délai dans lequel son avis sera rendu.

Elle procède de même lorsqu'elle estime se trouver, en raison de conflits d'intérêts auxquels sont exposées les personnes qui y sont affectées, dans l'impossibilité d'exercer la charge de l'avis prévu par le V de l'article L. 122-1.

IV. — Lorsque l'autorité environnementale mentionnée au 3° du I de l'article R. 122-6 estime se trouver, en raison de conflits d'intérêts auxquels sont exposées les personnes qui y sont affectées, dans l'impossibilité d'exercer la charge de l'avis prévu par le V de l'article L. 122-1, elle confie, sans délai, le dossier concerné à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable. Celle-ci se prononce dans un délai de deux mois à compter de la date à laquelle elle reçoit le dossier prévu au I de l'article R. 122-7. Elle notifie à l'autorité compétente pour autoriser le projet le délai dans lequel son avis sera rendu.

###### Section 4 : Procédures communes et coordonnées d'évaluation environnementale

####### Sous-section 1 : Procédure coordonnée d'évaluation environnementale 

**Art. R122-25**

En application de l'article L. 122-13, une procédure d'évaluation environnementale coordonnée, valant à la fois évaluation d'un plan ou d'un programme et d'un projet, peut être mise en œuvre, à l'initiative de l'autorité responsable du plan ou du programme et du ou des maîtres d'ouvrage concernés, à condition que le rapport sur les incidences environnementales du plan ou du programme contienne l'ensemble des éléments mentionnés à l'article R. 122-5 et que les consultations prévues à l'article L. 122-1-1 soient réalisées.

L'autorité environnementale, saisie pour avis sur le plan ou le programme, évalue les incidences notables sur l'environnement du plan ou du programme ainsi que celles du ou des projets présentés en vue de la procédure coordonnée.

Avant le dépôt de la demande d'autorisation, le maître d'ouvrage saisit l'autorité environnementale compétente au titre du projet qui dispose d'un délai d'un mois pour déterminer si le rapport sur les incidences environnementales du plan ou du programme peut valoir étude d'impact du ou des projets présentés, au regard de l'article R. 122-5, en particulier quant au caractère complet et suffisant de l'évaluation des incidences notables du projet sur l'environnement.

L'autorité environnementale peut demander des compléments au maître d'ouvrage si les éléments requis au titre du ou des projets sont insuffisants dans le rapport sur les incidences environnementales présenté au stade de l'avis du plan ou du programme. Le maître d'ouvrage dispose de quinze jours pour répondre à cette demande et l'autorité environnementale se prononce ensuite dans le délai d'un mois.

Si l'autorité environnementale estime que les conditions fixées à l'article L. 122-13 ne sont pas remplies, le maître d'ouvrage est tenu de suivre la procédure d'évaluation environnementale prévue aux articles R. 122-1 à R. 122-14.

####### Sous-section 2 : Procédures communes d'évaluation environnementale 

**Art. R122-26**

En application de l'article L. 122-13, une procédure d'évaluation environnementale commune, valant à la fois évaluation d'un ou plusieurs plans ou programmes et d'un ou plusieurs projets, peut être mise en œuvre, à l'initiative de l'autorité ou des autorités responsables du ou des plans ou programmes et du ou des maîtres d'ouvrage concernés, à condition que le rapport sur les incidences environnementales du ou des plans ou programmes contienne l'ensemble des éléments mentionnés à l'article R. 122-5 et que les consultations prévues à l'article L. 122-1-1 soient réalisées.

L'autorité environnementale unique est celle compétente pour le ou les plans ou programmes. Toutefois, lorsque les plans ou programmes relèvent de plusieurs missions régionales d'autorité environnementale, ou lorsque l'autorité environnementale compétente au titre d'un projet ou d'un plan ou programme est la formation d'autorité environnementale de l'inspection général de l'environnement et du développement durable, cette dernière est l'autorité environnementale unique.

L'autorité environnementale unique est consultée sur le rapport environnemental commun aux plans ou programmes et aux projets. Elle procède aux consultations prévues au II de l'article R. 122-21 et au III de l'article R. 122-7 et rend un avis dans le délai de trois mois.

Une procédure commune de participation du public est réalisée. Conformément à l'article L. 123-6, lorsqu'un des plans ou programmes ou des projets faisant l'objet de l'évaluation environnementale commune est soumis à enquête publique, une enquête publique unique est réalisée.

**Art. R122-26-1**

Une évaluation environnementale commune à plusieurs plans ou programmes faisant l'objet d'adoption ou d'approbation concomitante peut être mise en œuvre, à l'initiative des personnes publiques responsables de l'élaboration ou de la modification des plans ou programmes concernés, lorsque le rapport environnemental contient les éléments mentionnés à l'article R. 122-20 au titre de l'ensemble des plans ou programmes.

Lorsque les plans ou programmes relèvent de plusieurs missions régionales d'autorité environnementale ou lorsque la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente pour l'un des plans ou programmes, cette dernière est l'autorité environnementale unique.

L'autorité environnementale unique est consultée sur le rapport sur les incidences environnementales commun à l'ensemble des plans et programmes. Elle procède aux consultations prévues au II de l'article R. 122-21 et rend un avis dans le délai de trois mois.

Une procédure commune de participation du public est réalisée. Conformément à l'article L. 123-6, lorsqu'un des plans ou programmes faisant l'objet de l'évaluation environnementale commune est soumis à enquête publique, une enquête publique unique est réalisée.

**Art. R122-26-2**

Une évaluation environnementale commune à plusieurs projets faisant l'objet de procédures d'autorisations concomitantes peut être mise en œuvre, à l'initiative des maîtres d'ouvrage concernés, lorsque l'étude d'impact contient les éléments mentionnés à l'article R. 122-5 au titre de l'ensemble des projets.

Lorsque la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente pour l'un des projets, cette dernière est l'autorité environnementale unique. Dans les autres cas, lorsque le ministre chargé de l'environnement est compétent pour un des projets, ce dernier est l'autorité environnementale unique. Dans les cas restants, lorsque les projets relèvent de plusieurs missions régionales d'autorité environnementale, l'autorité environnementale unique est la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable.

L'autorité environnementale unique est consultée sur l'étude d'impact commune à l'ensemble des projets. Elle procède aux consultations prévues au III de l'article R. 122-7 et rend un avis dans le délai de deux mois.

Une procédure commune de participation du public est réalisée. Conformément à l'article L. 123-6, lorsqu'un des projets est soumis à enquête publique, une enquête publique unique est réalisée.

**Art. R122-27**

En application de l'article L. 122-14, une procédure d'évaluation environnementale commune peut être mise en œuvre, à l'initiative du maître d'ouvrage concerné pour un projet subordonné à déclaration d'utilité publique ou déclaration de projet impliquant soit la mise en compatibilité d'un document d'urbanisme soit la modification d'un plan ou programme également soumis à évaluation environnementale, lorsque l'étude d'impact du projet contient l'ensemble des éléments mentionnés à l'article R. 122-20.

L'autorité environnementale unique est celle compétente pour le projet. Toutefois, lorsque l'autorité environnementale compétente au titre du plan ou du programme est la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable, cette dernière est l'autorité environnementale unique.

L'autorité environnementale unique est consultée sur l'étude d'impact du projet tenant lieu du rapport sur les incidences environnementales de la mise en compatibilité du document d'urbanisme ou de la modification du plan ou du programme. Elle rend un avis dans un délai de trois mois. L'autorité environnementale vérifie que le rapport d'évaluation contient l'ensemble des éléments exigés au titre de l'article R. 122-5.

L'autorité environnementale réalise les consultations prévues au III de l'article R. 122-7 et au II de l'article R. 122-21.

Une procédure commune de participation du public est réalisée. Lorsqu'une enquête publique est requise au titre du projet ou de la mise en compatibilité ou de la modification du plan ou du programme, c'est cette procédure qui s'applique.

##### Chapitre III : Participation du public aux décisions ayant une incidence sur l'environnement

###### Section 1 : Champ d'application de l'enquête publique

**Art. R123-1**

I. — Pour l'application du 1° du I de l'article L. 123-2, font l'objet d'une enquête publique soumise aux prescriptions du présent chapitre les projets de travaux, d'ouvrages ou d'aménagements soumis de façon systématique à la réalisation d'une étude d'impact en application des II et III de l'article R. 122-2 et ceux qui, à l'issue de l'examen au cas par cas prévu au même article, sont soumis à la réalisation d'une telle étude.

II. — Ne sont toutefois pas soumis à l'obligation d'une enquête publique, conformément au troisième alinéa du 1° du I de l'article L. 123-2 :

1° Les créations de zones de mouillages et d'équipements légers, sauf si cette implantation entraîne un changement substantiel d'utilisation du domaine public maritime conformément au décret n° 91-1110 du 22 octobre 1991 relatif aux autorisations d'occupation temporaire concernant les zones de mouillages et d'équipements légers sur le domaine public maritime ;

2° Les demandes d'autorisation temporaire mentionnées à l'article R. 214-23 ;

3° Les demandes d'autorisation d'exploitation temporaire d'une installation classée pour la protection de l'environnement mentionnées à l'article R. 512-37 ;

4° Les demandes d'autorisation de création de courte durée d'une installation nucléaire de base régies par la section 17 du chapitre III du titre IX du livre V ;

5° Les défrichements mentionnés aux articles L. 311-1 et L. 312-1 du code forestier et les premiers boisements soumis à autorisation en application de l'article L. 126-1 du code rural, lorsqu'ils portent sur une superficie inférieure à 10 hectares.

III. — (Abrogé)

IV. — Sauf disposition contraire, les travaux d'entretien, de maintenance et de grosses réparations, quels que soient les ouvrages ou aménagements auxquels ils se rapportent, ne sont pas soumis à la réalisation d'une enquête publique.

###### Section 2 : Procédure et déroulement de l'enquête publique

**Art. R123-2**

Les projets, plans, programmes ou décisions mentionnés à l'article L. 123-2 font l'objet d'une enquête régie par les dispositions du présent chapitre préalablement à l'intervention de la décision en vue de laquelle l'enquête est requise, ou, en l'absence de dispositions prévoyant une telle décision, avant le commencement de la réalisation des projets concernés.

####### Sous-section 1 : Ouverture et organisation de l'enquête

**Art. R123-3**

I. — Lorsque la décision en vue de laquelle l'enquête est requise relève d'une autorité nationale de l'Etat, sauf disposition particulière, l'ouverture et l'organisation de l'enquête sont assurées par le préfet territorialement compétent.

II. — Lorsque la décision en vue de laquelle l'enquête est requise relève d'un établissement public de l'Etat comportant des échelons territoriaux dont le préfet de région ou de département est le délégué territorial en vertu de l'article 59-1 du décret n° 2004-374 du 29 avril 2004, l'organe exécutif de l'établissement peut déléguer la compétence relative à l'ouverture et à l'organisation de l'enquête à ce préfet.

III. — Lorsque le projet porte sur le territoire de plusieurs communes, départements ou régions, l'enquête peut être ouverte et organisée par une décision conjointe des autorités compétentes pour ouvrir et organiser l'enquête. Dans ce cas, cette décision désigne l'autorité chargée de coordonner l'organisation de l'enquête et d'en centraliser les résultats.

####### Sous-section 2 : Personnes susceptibles d'exercer les fonctions de commissaire enquêteur

**Art. R123-4**

Ne peuvent être désignés comme commissaire enquêteur ou membre d'une commission d'enquête les personnes intéressées au projet, plan ou programme soit à titre personnel, soit en raison des fonctions qu'elles exercent ou ont exercées depuis moins de cinq ans, notamment au sein de la collectivité, de l'organisme ou du service qui assure la maîtrise d'ouvrage, la maîtrise d'œuvre ou le contrôle du projet, plan ou programme soumis à enquête, ou au sein d'associations ou organismes directement concernés par cette opération.

Avant sa désignation, chaque commissaire enquêteur ou membre d'une commission d'enquête indique au président du tribunal administratif les activités exercées au titre de ses fonctions précédentes ou en cours qui pourraient être jugées incompatibles avec les fonctions de commissaire enquêteur en application de l'article L. 123-5, et signe une déclaration sur l'honneur attestant qu'il n'a pas d'intérêt personnel au projet, plan ou programme.

Le manquement à cette règle constitue un motif de radiation de la liste d'aptitude de commissaire enquêteur.

####### Sous-section 3 : Désignation du commissaire enquêteur ou d'une commission d'enquête

**Art. R123-5**

L'autorité compétente pour ouvrir et organiser l'enquête saisit, en vue de la désignation d'un commissaire enquêteur ou d'une commission d'enquête le président du tribunal administratif dans le ressort duquel se situe le siège de cette autorité et lui adresse une demande qui précise l'objet de l'enquête ainsi que la période d'enquête proposée, et comporte le résumé non technique ou la note de présentation mentionnés respectivement aux 1° et 2° de l'article R. 123-8 ainsi qu'une copie de ces pièces sous format numérique.

Le président du tribunal administratif ou le magistrat délégué par lui à cette fin désigne dans un délai de quinze jours un commissaire enquêteur ou les membres, en nombre impair, d'une commission d'enquête parmi lesquels il choisit un président.

Avant signature de l'arrêté d'ouverture d'enquête, l'autorité compétente pour ouvrir et organiser l'enquête adresse au commissaire enquêteur ou à chacun des commissaires enquêteurs une copie du dossier complet soumis à enquête publique en format papier et en copie numérique. Il en sera de même après désignation d'un commissaire enquêteur remplaçant par le président du tribunal administratif.

En cas d'empêchement du commissaire enquêteur désigné, l'enquête est interrompue. Après qu'un commissaire enquêteur remplaçant a été désigné par le président du tribunal administratif ou le conseiller délégué par lui et que la date de reprise de l'enquête a été fixée, l'autorité compétente pour organiser l'enquête publie un arrêté de reprise d'enquête dans les mêmes conditions que l'arrêté d'ouverture de l'enquête.

####### Sous-section 5 : Enquête publique unique

**Art. R123-7**

Lorsqu'en application de l'article L. 123-6 une enquête publique unique est réalisée, l'arrêté d'ouverture de l'enquête précise, s'il y a lieu, les coordonnées de chaque maître d'ouvrage responsable des différents éléments du projet, plan ou programme soumis à enquête et le dossier soumis à enquête publique est établi sous la responsabilité de chacun d'entre eux.

L'enquête unique fait l'objet d'un registre d'enquête unique.

L'autorité chargée d'ouvrir et d'organiser l'enquête adresse, dès leur réception, copie du rapport et des conclusions du commissaire enquêteur ou de la commission d'enquête à chacune des autorités compétentes pour prendre les décisions en vue desquelles l'enquête unique a été organisée, au président du tribunal administratif et au maître d'ouvrage de chaque projet, plan ou programme.

####### Sous-section 6 : Composition du dossier d'enquête

**Art. R123-8**

Le dossier soumis à l'enquête publique comprend les pièces et avis exigés par les législations et réglementations applicables au projet, plan ou programme.

Le dossier comprend au moins :

1° Lorsqu'ils sont requis :

a) L'étude d'impact et son résumé non technique, ou l'étude d'impact actualisée dans les conditions prévues par le III de l'article L. 122-1-1, ou le rapport sur les incidences environnementales et son résumé non technique ;

b) Le cas échéant, la décision prise après un examen au cas par cas par l'autorité mentionnée au IV de l'article L. 122-1 ou à l'article L. 122-4 ou, en l'absence d'une telle décision, la mention qu'une décision implicite a été prise, accompagnée pour les projets du formulaire mentionné au II de l'article R. 122-3-1 ;

c) L'avis de l'autorité environnementale mentionné au III de l'article L. 122-1, le cas échéant, au III de l'article L. 122-1-1, à l'article L. 122-7 du présent code ou à l'article L. 104-6 du code de l'urbanisme, ainsi que la réponse écrite du maître d'ouvrage à l'avis de l'autorité environnementale ;

2° En l'absence d'évaluation environnementale le cas échéant, la décision prise après un examen au cas par cas ne soumettant pas le projet, plan ou programme à évaluation environnementale et, lorsqu'elle est requise, l'étude d'incidence environnementale mentionnée à l'article L. 181-8 et son résumé non technique, une note de présentation précisant les coordonnées du maître d'ouvrage ou de la personne publique responsable du projet, plan ou programme, l'objet de l'enquête, les caractéristiques les plus importantes du projet, plan ou programme et présentant un résumé des principales raisons pour lesquelles, notamment du point de vue de l'environnement, le projet, plan ou programme soumis à enquête a été retenu ;

3° La mention des textes qui régissent l'enquête publique en cause et l'indication de la façon dont cette enquête s'insère dans la procédure administrative relative au projet, plan ou programme considéré, ainsi que la ou les décisions pouvant être adoptées au terme de l'enquête et les autorités compétentes pour prendre la décision d'autorisation ou d'approbation ;

4° Lorsqu'ils sont rendus obligatoires par un texte législatif ou réglementaire préalablement à l'ouverture de l'enquête, les avis émis sur le projet plan, ou programme ;

5° Le bilan de la procédure de débat public organisée dans les conditions définies aux articles L. 121-8 à L. 121-15, de la concertation préalable définie à l'article L. 121-16 ou de toute autre procédure prévue par les textes en vigueur permettant au public de participer effectivement au processus de décision. Il comprend également l'acte prévu à l'article L. 121-13 ainsi que, le cas échéant, le rapport final prévu à l'article L. 121-16-2. Lorsque aucun débat public ou lorsque aucune concertation préalable n'a eu lieu, le dossier le mentionne ;

6° La mention des autres autorisations nécessaires pour réaliser le projet dont le ou les maîtres d'ouvrage ont connaissance ;

7° Le cas échéant, la mention que le projet fait l'objet d'une évaluation transfrontalière de ses incidences sur l'environnement en application de l'article R. 122-10 ou des consultations avec un Etat frontalier membre de l'Union européenne ou partie à la Convention du 25 février 1991 signée à Espoo .

L'autorité administrative compétente disjoint du dossier soumis à l'enquête et aux consultations prévues ci-après les informations dont la divulgation est susceptible de porter atteinte aux intérêts mentionnés au I de l'article L. 124-4 et au II de l'article L. 124-5.

####### Sous-section 7 : Organisation de l'enquête

**Art. R123-9**

I. — L'autorité compétente pour ouvrir et organiser l'enquête précise par arrêté les informations mentionnées à l'article L. 123-10, quinze jours au moins avant l'ouverture de l'enquête et après concertation avec le commissaire enquêteur ou le président de la commission d'enquête. Cet arrêté précise notamment :

1° Concernant l'objet de l'enquête, les caractéristiques principales du projet, plan ou programme ainsi que l'identité de la ou des personnes responsables du projet, plan ou programme ou de l'autorité auprès de laquelle des informations peuvent être demandées ;

2° En cas de pluralité de lieux d'enquête, le siège de l'enquête, où toute correspondance postale relative à l'enquête peut être adressée au commissaire enquêteur ou au président de la commission d'enquête ;

3° L'adresse électronique à laquelle le public peut transmettre ses observations et propositions pendant la durée de l'enquête, ainsi que, le cas échéant, l'adresse du site internet comportant le registre dématérialisé sécurisé mentionné à l'article L. 123-10 ;

4° Les lieux, jours et heures où le commissaire enquêteur ou la commission d'enquête, représentée par un ou plusieurs de ses membres, se tiendra à la disposition du public pour recevoir ses observations ;

5° Le cas échéant, la date et le lieu des réunions d'information et d'échange envisagées ;

6° La durée, le ou les lieux, ainsi que le ou les sites internet où à l'issue de l'enquête, le public pourra consulter le rapport et les conclusions du commissaire enquêteur ou de la commission d'enquête ;

7° L'information selon laquelle, le cas échéant, le dossier d'enquête publique est transmis à un autre Etat, membre de l'Union européenne ou partie à la convention sur l'évaluation de l'impact sur l'environnement dans un contexte transfrontière, signée à Espoo le 25 février 1991, sur le territoire duquel le projet est susceptible d'avoir des incidences notables ;

8° L'arrêté d'ouverture de l'enquête précise, s'il y a lieu, les coordonnées de chaque maître d'ouvrage ou de la personne publique responsable des différents éléments du ou des projets, plans ou programmes soumis à enquête.

II. — Un dossier d'enquête publique est disponible en support papier au minimum au siège de l'enquête publique.

Ce dossier est également disponible depuis le site internet mentionné au II de l'article R. 123-11.

####### Sous-section 8 : Jours et heures de l'enquête

**Art. R123-10**

Les jours et heures, ouvrables ou non, où le public pourra consulter gratuitement l'exemplaire du dossier et présenter ses observations et propositions sont fixés de manière à permettre la participation de la plus grande partie de la population, compte tenu notamment de ses horaires normaux de travail. Ils comprennent au minimum les jours et heures habituels d'ouverture au public de chacun des lieux où est déposé le dossier ; ils peuvent en outre comprendre des heures en soirée ainsi que plusieurs demi-journées prises parmi les samedis, dimanches et jours fériés.

Lorsqu'un registre dématérialisé est mis en place, il est accessible sur internet durant toute la durée de l'enquête.

####### Sous-section 9 : Publicité de l'enquête

**Art. R123-11**

I. — Un avis portant les indications mentionnées à l'article R. 123-9 à la connaissance du public est publié en caractères apparents quinze jours au moins avant le début de l'enquête et rappelé dans les huit premiers jours de celle-ci dans deux journaux régionaux ou locaux diffusés dans le ou les départements concernés. Pour les projets d'importance nationale et les plans et programmes de niveau national, cet avis est, en outre, publié dans deux journaux à diffusion nationale quinze jours au moins avant le début de l'enquête.

II. — L'avis mentionné au I est publié sur le site internet de l'autorité compétente pour ouvrir et organiser l'enquête. Si l'autorité compétente ne dispose pas d'un site internet, cet avis est publié, à sa demande, sur le site internet des services de l'Etat dans le département. Dans ce cas, l'autorité compétente transmet l'avis par voie électronique au préfet au moins un mois avant le début de la participation, qui le met en ligne au moins quinze jours avant le début de la participation.

III. — L'autorité compétente pour ouvrir et organiser l'enquête désigne le ou les lieux où cet avis doit être publié par voie d'affiches et, éventuellement, par tout autre procédé.

Pour les projets, sont au minimum désignées toutes les mairies des communes sur le territoire desquelles se situe le projet ainsi que celles dont le territoire est susceptible d'être affecté par le projet. Pour les plans et programmes de niveau départemental ou régional, sont au minimum désignées les préfectures et sous-préfectures.

Cet avis est publié quinze jours au moins avant l'ouverture de l'enquête et pendant toute la durée de celle-ci.

Lorsque certaines de ces communes sont situées dans un autre département, l'autorité chargée de l'ouverture de l'enquête prend l'accord du préfet de ce département pour cette désignation. Ce dernier fait assurer la publication de l'avis dans ces communes selon les modalités prévues à l'alinéa précédent.

IV. — En outre, dans les mêmes conditions de délai et de durée, et sauf impossibilité matérielle justifiée, le responsable du projet procède à l'affichage du même avis sur les lieux prévus pour la réalisation du projet.

Ces affiches doivent être visibles et lisibles de la ou, s'il y a lieu, des voies publiques, et être conformes à des caractéristiques et dimensions fixées par arrêté du ministre chargé de l'environnement.

####### Sous-section 10 : Information des communes

**Art. R123-12**

Un exemplaire du dossier soumis à enquête est adressé sous format numérique pour information, dès l'ouverture de l'enquête, au maire de chaque commune sur le territoire de laquelle le projet est situé et dont la mairie n'a pas été désignée comme lieu d'enquête.

Cette formalité est réputée satisfaite lorsque les conseils municipaux concernés ont été consultés en application des réglementations particulières, ou lorsque est communiquée à la commune l'adresse du site internet où l'intégralité du dossier soumis à enquête peut être téléchargé. Un exemplaire du dossier est adressé sous format numérique à chaque commune qui en fait la demande expresse.

####### Sous-section 11 : Observations et propositions du public

**Art. R123-13**

I. — Pendant la durée de l'enquête, le public peut consigner ses observations et propositions sur le registre d'enquête, établi sur feuillets non mobiles, coté et paraphé par le commissaire enquêteur ou un membre de la commission d'enquête, tenu à sa disposition dans chaque lieu d'enquête ou sur le registre dématérialisé si celui-ci est mis en place.

En outre, les observations et propositions écrites et orales du public sont également reçues par le commissaire enquêteur ou par un membre de la commission d'enquête, aux lieux, jours et heures qui auront été fixés et annoncés dans les conditions prévues aux articles R. 123-9 à R. 123-11.

Les observations et propositions du public peuvent également être adressées par voie postale ou par courrier électronique au commissaire enquêteur ou au président de la commission d'enquête.

II. — Les observations et propositions du public transmises par voie postale, ainsi que les observations écrites mentionnées au deuxième alinéa du I, sont consultables au siège de l'enquête.

Les observations et propositions du public transmises par voie électronique sont consultables sur le registre dématérialisé ou, s'il n'est pas mis en place, sur le site internet mentionné au II de l'article R. 123-11 dans les meilleurs délais.

Les observations et propositions du public sont communicables aux frais de la personne qui en fait la demande pendant toute la durée de l'enquête.

####### Sous-section 12 : Communication de documents à la demande du commissaire enquêteur

**Art. R123-14**

Lorsqu'il entend faire compléter le dossier par des documents utiles à la bonne information du public dans les conditions prévues à l'article L. 123-13, le commissaire enquêteur ou le président de la commission d'enquête en fait la demande au responsable du projet, plan ou programme ; cette demande ne peut porter que sur des documents en la possession de ce dernier.

Les documents ainsi obtenus ou le refus motivé du responsable du projet, plan ou programme sont versés au dossier tenu au siège de l'enquête et sur le site internet dédié.

Lorsque de tels documents sont ajoutés en cours d'enquête, un bordereau joint au dossier d'enquête mentionne la nature des pièces et la date à laquelle celles-ci ont été ajoutées au dossier d'enquête.

####### Sous-section 13 : Visite des lieux par le commissaire enquêteur

**Art. R123-15**

Lorsqu'il a l'intention de visiter les lieux concernés par le projet, plan ou programme, à l'exception des lieux d'habitation, le commissaire enquêteur en informe au moins quarante-huit heures à l'avance les propriétaires et les occupants concernés, en leur précisant la date et l'heure de la visite projetée.

Lorsque ceux-ci n'ont pu être prévenus, ou en cas d'opposition de leur part, le commissaire enquêteur ou la commission d'enquête en fait mention dans le rapport d'enquête.

####### Sous-section 14 : Audition de personnes par le commissaire enquêteur

**Art. R123-16**

Dans les conditions prévues à l'article L. 123-13, le commissaire enquêteur ou le président de la commission d'enquête peut auditionner toute personne ou service qu'il lui paraît utile de consulter pour compléter son information sur le projet, plan ou programme soumis à enquête publique. Le refus éventuel, motivé ou non, de demande d'information ou l'absence de réponse est mentionné par le commissaire enquêteur ou le président de la commission d'enquête dans son rapport.

####### Sous-section 15 : Réunion d'information et d'échange avec le public

**Art. R123-17**

Sans préjudice des cas prévus par des législations particulières, lorsqu'il estime que l'importance ou la nature du projet, plan ou programme ou les conditions de déroulement de l'enquête publique rendent nécessaire l'organisation d'une réunion d'information et d'échange avec le public, le commissaire enquêteur ou le président de la commission d'enquête en informe l'autorité en charge de l'ouverture et de l'organisation de l'enquête ainsi que le responsable du projet, plan ou programme en leur indiquant les modalités qu'il propose pour l'organisation de cette réunion.

Le commissaire enquêteur ou le président de la commission d'enquête définit, en concertation avec l'autorité en charge de l'ouverture et de l'organisation de l'enquête et le responsable du projet, plan ou programme, les modalités d'information préalable du public et du déroulement de cette réunion.

En tant que de besoin, la durée de l'enquête peut être prolongée dans les conditions prévues à l'article L. 123-9 pour permettre l'organisation de la réunion publique.

A l'issue de la réunion publique, un compte rendu est établi par le commissaire enquêteur ou par le président de la commission d'enquête et adressé dans les meilleurs délais au responsable du projet, plan ou programme, ainsi qu'à l'autorité en charge de l'ouverture et de l'organisation de l'enquête. Ce compte rendu, ainsi que les observations éventuelles du responsable du projet, plan ou programme sont annexés par le commissaire enquêteur ou par le président de la commission d'enquête au rapport d'enquête.

Le commissaire enquêteur ou le président de la commission d'enquête peut, aux fins d'établissement de ce compte rendu, procéder à l'enregistrement audio ou vidéo de la réunion d'information et d'échange avec le public. Le début et la fin de tout enregistrement doit être clairement notifié aux personnes présentes. Ces enregistrements sont transmis, exclusivement et sous sa responsabilité, par le commissaire enquêteur ou le président de la commission d'enquête avec son rapport d'enquête à l'autorité en charge de l'ouverture et de l'organisation de l'enquête.

Les frais d'organisation de la réunion publique sont à la charge du responsable du projet, plan ou programme.

Dans l'hypothèse où le maître d'ouvrage du projet ou la personne publique responsable du plan ou programme refuserait de participer à une telle réunion ou de prendre en charge les frais liés à son organisation, le commissaire enquêteur ou le président de la commission d'enquête en fait mention dans son rapport.

####### Sous-section 16 : Clôture de l'enquête

**Art. R123-18**

A l'expiration du délai d'enquête, le registre d'enquête est mis à disposition du commissaire enquêteur ou du président de la commission d'enquête et clos par lui. En cas de pluralité de lieux d'enquête, les registres sont transmis sans délai au commissaire enquêteur ou au président de la commission d'enquête et clos par lui.

Après clôture du registre d'enquête, le commissaire enquêteur ou le président de la commission d'enquête rencontre, dans un délai de huit jours, le responsable du projet, plan ou programme et lui communique les observations écrites et orales consignées dans un procès-verbal de synthèse. Le délai de huit jours court à compter de la réception par le commissaire enquêteur ou le président de la commission d'enquête du registre d'enquête et des documents annexés. Le responsable du projet, plan ou programme dispose d'un délai de quinze jours pour produire ses observations.

Lorsque l'enquête publique est prolongée en application de l'article L. 123-9, l'accomplissement des formalités prévues aux deux alinéas précédents est reporté à la clôture de l'enquête ainsi prolongée.

####### Sous-section 17 : Rapport et conclusions

**Art. R123-19**

Le commissaire enquêteur ou la commission d'enquête établit un rapport qui relate le déroulement de l'enquête et examine les observations recueillies.

Le rapport comporte le rappel de l'objet du projet, plan ou programme, la liste de l'ensemble des pièces figurant dans le dossier d'enquête, une synthèse des observations du public, une analyse des propositions produites durant l'enquête et, le cas échéant, les observations du responsable du projet, plan ou programme en réponse aux observations du public.

Le commissaire enquêteur ou la commission d'enquête consigne, dans une présentation séparée, ses conclusions motivées, en précisant si elles sont favorables, favorables sous réserves ou défavorables au projet.

Le commissaire enquêteur ou le président de la commission d'enquête transmet à l'autorité compétente pour organiser l'enquête l'exemplaire du dossier de l'enquête déposé au siège de l'enquête, accompagné du ou des registres et pièces annexées, avec le rapport et les conclusions motivées. Il transmet simultanément une copie du rapport et des conclusions motivées au président du tribunal administratif.

Si, dans un délai de trente jours à compter de la date de clôture de l'enquête, le commissaire enquêteur n'a pas remis son rapport et ses conclusions motivées, ni présenté à l'autorité compétente pour organiser l'enquête, conformément à la faculté qui lui est octroyée à l'article L. 123-15, une demande motivée de report de ce délai, il est fait application des dispositions du quatrième alinéa de l'article L. 123-15.

**Art. R123-20**

A la réception des conclusions du commissaire enquêteur ou de la commission d'enquête, l'autorité compétente pour organiser l'enquête, lorsqu'elle constate une insuffisance ou un défaut de motivation de ces conclusions susceptible de constituer une irrégularité dans la procédure, peut en informer le président du tribunal administratif ou le conseiller délégué par lui dans un délai de quinze jours, par lettre d'observation.

Si l'insuffisance ou le défaut de motivation est avéré, le président du tribunal administratif ou le conseiller qu'il délègue, dispose de quinze jours pour demander au commissaire enquêteur ou à la commission d'enquête de compléter ses conclusions. Il en informe simultanément l'autorité compétente. En l'absence d'intervention de la part du président du tribunal administratif ou du conseiller qu'il délègue dans ce délai de quinze jours, la demande est réputée rejetée. La décision du président du tribunal administratif ou du conseiller qu'il délègue n'est pas susceptible de recours.

Dans un délai de quinze jours à compter de la réception des conclusions du commissaire enquêteur ou de la commission d'enquête, le président du tribunal administratif ou le conseiller qu'il délègue peut également intervenir de sa propre initiative auprès de son auteur pour qu'il les complète, lorsqu'il constate une insuffisance ou un défaut de motivation de ces conclusions susceptible de constituer une irrégularité dans la procédure. Il en informe l'autorité compétente.

Le commissaire enquêteur ou la commission d'enquête est tenu de remettre ses conclusions complétées à l'autorité compétente pour organiser l'enquête et au président du tribunal administratif dans un délai de quinze jours.

**Art. R123-21**

L'autorité compétente pour organiser l'enquête adresse, dès leur réception, copie du rapport et des conclusions au responsable du projet, plan ou programme.

Copie du rapport et des conclusions est également adressée à la mairie de chacune des communes où s'est déroulée l'enquête et à la préfecture de chaque département concerné pour y être sans délai tenue à la disposition du public pendant un an à compter de la date de clôture de l'enquête.

L'autorité compétente pour organiser l'enquête publie le rapport et les conclusions du commissaire enquêteur ou de la commission d'enquête sur le site internet où a été publié l'avis mentionné au I de l'article R. 123-11 et le tient à la disposition du public pendant un an.

####### Sous-section 18 : Suspension de l'enquête

**Art. R123-22**

L'enquête publique poursuivie à la suite d'une suspension autorisée par arrêté, dans les conditions prévues au I de l'article L. 123-14, ou à la suite d'une interruption ordonnée par le président du tribunal administratif constatant l'empêchement d'un commissaire enquêteur dans les conditions prévues à l'article L. 123-4, est menée, si possible, par le même commissaire enquêteur ou la même commission d'enquête. Elle fait l'objet d'un nouvel arrêté fixant son organisation, de nouvelles mesures de publicité, et, pour les projets, d'une nouvelle information des communes conformément à l'article R. 123-12.

Le dossier d'enquête initial est complété dans ses différents éléments, et comprend notamment :

1° Une note expliquant les modifications substantielles apportées au projet, plan, programme, à l'étude d'impact ou au rapport sur les incidences environnementales ;

2° Lorsqu'ils sont requis, l'étude d'impact ou le rapport sur les incidences environnementales intégrant ces modifications, ainsi que l'avis de l'autorité environnementale mentionné aux articles L. 122-1 et L. 122-7 du présent code ou à l'article L. 104-6 du code de l'urbanisme portant sur cette étude d'impact ou cette évaluation environnementale actualisée et les avis des collectivités territoriales et de leurs groupements consultés en application du V de l'article L. 122-1.

####### Sous-section 19 : Enquête complémentaire

**Art. R123-23**

Lorsqu'une enquête complémentaire est organisée conformément au II de l'article L. 123-14, elle porte sur les avantages et inconvénients des modifications pour le projet et pour l'environnement. L'enquête complémentaire, d'une durée de quinze jours, est ouverte dans les conditions fixées aux articles R. 123-9 à R. 123-12.

Le dossier d'enquête initial est complété dans ses différents éléments, et comprend notamment :

1° Une note expliquant les modifications substantielles apportées au projet, plan ou programme, à l'étude d'impact, l'étude d'incidence environnementale mentionnée à l'article L. 181-1 ou au rapport sur les incidences environnementales ;

2° Lorsqu'ils sont requis, l'étude d'impact, l'étude d'incidence environnementale mentionnée à l'article L. 181-1 ou le rapport sur les incidences environnementales intégrant ces modifications, ainsi que, le cas échéant, l'avis de l'autorité environnementale mentionné aux articles L. 122-1 et L. 122-7 du présent code ou à l'article L. 104-6 du code de l'urbanisme portant sur cette évaluation environnementale actualisée et les avis des collectivités territoriales et de leurs groupements consultés en application du V de l'article L. 122-1.

L'enquête complémentaire est clôturée dans les conditions prévues à l'article R. 123-18.

Dans un délai de quinze jours à compter de la date de clôture de l'enquête complémentaire, le commissaire enquêteur ou la commission d'enquête joint au rapport principal communiqué au public à l'issue de la première enquête un rapport complémentaire et des conclusions motivées au titre de l'enquête complémentaire. Copies des rapports sont mises conjointement à la disposition du public dans les conditions définies à l'article R. 123-21.

####### Sous-section 20 : Prorogation de la durée de validité d'une enquête publique

**Art. R123-24**

Sauf disposition particulière, lorsque les projets qui ont fait l'objet d'une enquête publique n'ont pas été entrepris dans un délai de cinq ans à compter de l'adoption de la décision soumise à enquête, une nouvelle enquête doit être conduite, à moins que, avant l'expiration de ce délai, une prorogation de la durée de validité de l'enquête ne soit décidée par l'autorité compétente pour prendre la décision en vue de laquelle l'enquête a été organisée. Cette prorogation a une durée de cinq ans au plus. La validité de l'enquête ne peut être prorogée si le projet a fait l'objet de modifications substantielles ou lorsque des modifications de droit ou de fait de nature à imposer une nouvelle consultation du public sont intervenues depuis la décision arrêtant le projet.

####### Sous-section  21 : Indemnisation du commissaire enquêteur

**Art. R123-25**

Les commissaires enquêteurs et les membres des commissions d'enquête ont droit à une indemnité, à la charge de la personne responsable du projet, plan ou programme, qui comprend des vacations et le remboursement des frais qu'ils engagent pour l'accomplissement de leur mission.

Un arrêté conjoint des ministres chargés de l'environnement, du budget et de l'intérieur fixe les modalités de calcul de l'indemnité.

Le président du tribunal administratif ou le conseiller délégué par lui à cette fin qui a désigné le commissaire enquêteur ou les membres de la commission d'enquête, détermine le nombre de vacations allouées au commissaire enquêteur sur la base du nombre d'heures que le commissaire enquêteur déclare avoir consacrées à l'enquête depuis sa nomination jusqu'au rendu du rapport et des conclusions motivées, en tenant compte des difficultés de l'enquête ainsi que de la nature et de la qualité du travail fourni par celui-ci.

Il arrête, sur justificatifs, le montant des frais qui seront remboursés au commissaire enquêteur.

Le président du tribunal administratif ou le conseiller délégué par lui à cette fin fixe par ordonnance le montant de l'indemnité à verser au commissaire enquêteur. Cette ordonnance est notifiée au commissaire enquêteur et à la personne responsable du projet, plan ou programme et exécutoire dès sa notification.

Dans le cas d'une commission d'enquête, il appartient au président de la commission de présenter, sous son couvert, le nombre d'heures consacrées à l'enquête et le montant des frais de chacun des membres de la commission, compte tenu du travail effectivement réalisé par chacun d'entre eux.

Le commissaire enquêteur dessaisi de l'enquête publique est uniquement remboursé des frais qu'il a engagés.

La personne responsable du projet, plan ou programme verse au commissaire enquêteur, directement ou par le biais d'un tiers que ce dernier mandate à cette fin, les sommes dues, déduction faite du montant de la provision versée dans les conditions définies à l'article R. 123-27. Elle effectue ce versement au plus tard un mois à compter de la notification de l'ordonnance mentionnée au cinquième alinéa du présent article.

En l'absence de versement des sommes dues dans ce délai, le commissaire enquêteur peut recouvrer ces sommes contre les personnes privées ou publiques par les voies du droit commun. Lorsque l'indemnité est due par une collectivité territoriale ou un groupement de collectivités territoriales et en cas de défaut de mandatement de leur part, le commissaire enquêteur peut solliciter auprès du préfet de département la mise en œuvre de la procédure de mandatement d'office, dans les conditions fixées par l'article L. 1612-16 du code général des collectivités territoriales, et, le cas échéant, d'inscription d'office, dans les conditions fixées par l'article L. 1612-15 de ce même code.

Sans préjudice de la faculté pour le commissaire enquêteur de saisir le juge des référés en application de l' article R. 541-1 du code de justice administrative, le commissaire enquêteur et la personne responsable du projet, plan ou programme peuvent contester cette ordonnance, dans un délai de quinze jours suivant sa notification, en formant un recours administratif auprès du président du tribunal administratif concerné. Il ne suspend pas le délai de paiement et constitue un préalable obligatoire à l'exercice d'un recours contentieux, à peine d'irrecevabilité de ce dernier. Le silence gardé sur ce recours administratif pendant plus de quinze jours vaut décision de rejet. La décision issue de ce recours administratif peut être contestée, dans un délai de quinze jours à compter de sa notification, devant la juridiction à laquelle appartient son auteur. La requête est transmise sans délai par le président de la juridiction à un tribunal administratif conformément à un tableau d'attribution arrêté par le président de la section du contentieux du Conseil d'Etat. Le président de la juridiction à laquelle appartient l'auteur de l'ordonnance est appelé à présenter des observations écrites sur les mérites du recours.

**Art. R123-27**

Le président du tribunal administratif ou le conseiller délégué par lui à cette fin peut, soit au début de l'enquête, soit au cours de celle-ci ou après le dépôt du rapport d'enquête, accorder au commissaire enquêteur, sur sa demande, une provision. Cette décision ne peut faire l'objet d'aucun recours. La provision est versée par la personne responsable du projet, plan ou programme.

###### Section 3 : Enquêtes publiques portant sur des projets localisés sur le territoire d'un autre Etat et susceptibles d'avoir en France des incidences notables sur l'environnement

**Art. R123-27-1**

L'enquête publique est effectuée conformément aux articles R. 123-4, R. 123-9, R. 123-10, R. 123-13, R. 123-17, au premier alinéa de l'article R. 123-18 et à l'article R. 123-19, ainsi que selon les dispositions de la présente section. Les articles R. 123-25 à R. 123-27 relatifs à la rémunération du commissaire enquêteur s'appliquent sous réserve de l'article R. 123-28.

####### Sous-section 1 : Composition du dossier d'enquête

**Art. R123-27-2**

Le dossier soumis à l'enquête publique transmis par l'Etat sur le territoire duquel le projet est localisé comprend les pièces suivantes, qui peuvent être regroupées en tant que besoin :

1° Une notice explicative indiquant l'objet de l'enquête ainsi que les caractéristiques les plus importantes, notamment celles relatives aux ouvrages projetés, de l'opération soumise à enquête ;

2° Une évaluation environnementale ;

3° Le plan de situation ;

4° Le plan général des travaux ;

5° Tout autre élément d'information pertinent relatif au projet, fourni par l'Etat sur le territoire duquel ce projet est localisé.

####### Sous-section 2 : Autorité chargée d'organiser l'enquête

**Art. R123-27-3**

L'enquête publique est ouverte et organisée par arrêté du préfet du département concerné.

Toutefois, lorsque le projet est susceptible d'affecter plusieurs départements, l'enquête est ouverte et organisée par un arrêté conjoint des préfets des départements intéressés qui précise le préfet chargé de coordonner l'organisation de l'enquête et d'en centraliser les résultats.

####### Sous-section 3 : Désignation du commissaire enquêteur ou d'une commission d'enquête

**Art. R123-27-4**

Le préfet saisit, en vue de la désignation d'un commissaire enquêteur ou d'une commission d'enquête, le président du tribunal administratif dans le ressort duquel le projet est susceptible d'avoir les incidences les plus notables et lui adresse, à cette fin, une demande précisant l'objet de l'enquête ainsi que la période d'enquête retenue.

Le président du tribunal administratif ou le membre du tribunal délégué par lui à cet effet désigne dans un délai de quinze jours un commissaire enquêteur ou les membres, en nombre impair, d'une commission d'enquête parmi lesquels il choisit un président.

En cas d'empêchement du commissaire enquêteur désigné, l'enquête est interrompue. Après qu'un commissaire enquêteur remplaçant a été désigné par le président du tribunal administratif ou le conseiller délégué par lui et que la date de reprise de l'enquête a été fixée, l'autorité compétente pour organiser l'enquête publie un arrêté de reprise d'enquête dans les mêmes conditions que l'arrêté d'ouverture de l'enquête.

####### Sous-section 4 : Prise en charge des frais de l'enquête

**Art. R123-28**

A défaut d'accords bilatéraux en disposant autrement, les frais de l'enquête, notamment l'indemnisation des commissaires enquêteurs et des membres de la commission d'enquête, d'éventuels frais de traduction ainsi que les frais qui sont entraînés par la mise à disposition du commissaire enquêteur ou de la commission d'enquête des moyens matériels nécessaires à l'organisation et au déroulement de la procédure d'enquête sont pris en charge par l'Etat.

####### Sous-section 5 : Publicité de l'enquête

**Art. R123-29**

Un avis portant à la connaissance du public les indications figurant dans l'arrêté d'organisation de l'enquête est, par les soins du préfet, publié en caractères apparents quinze jours au moins avant le début de l'enquête et rappelé dans les huit premiers jours de celle-ci dans deux journaux régionaux ou locaux diffusés dans le ou les départements concernés. Pour les opérations susceptibles d'affecter l'ensemble du territoire national, ledit avis est, en outre, publié dans deux journaux à diffusion nationale quinze jours au moins avant le début de l'enquête.

Quinze jours au moins avant l'ouverture de l'enquête et durant toute la durée de celle-ci, cet avis est publié par voie d'affiches et, éventuellement, par tous autres procédés, à la préfecture du département où se déroulera l'enquête, le cas échéant à la préfecture des autres départements concernés et, s'il y a lieu, dans chacune des communes désignées par le préfet.

Cet avis est également publié sur le site internet de la préfecture de département.

####### Sous-section 6 : Visite des lieux par le commissaire enquêteur

**Art. R123-30**

Lorsqu'il a l'intention de visiter les lieux où le projet est envisagé, le commissaire enquêteur en informe le préfet qui sollicite l'accord des autorités de l'Etat sur le territoire duquel le projet est situé.

####### Sous-section 7 : Communication de documents à la demande du commissaire enquêteur

**Art. R123-31**

Lorsqu'il entend faire compléter le dossier par un document, dans les conditions prévues à l'article R. 123-13, le commissaire enquêteur, ou le président de la commission d'enquête, en fait la demande au préfet qui sollicite l'accord des autorités de l'Etat sur le territoire duquel le projet est localisé, à charge pour elles de l'obtenir du maître d'ouvrage.

Cette demande ne peut porter que sur des documents en la possession du maître d'ouvrage. Le document ainsi obtenu ou le refus motivé du maître d'ouvrage est versé au dossier tenu au siège de l'enquête.

####### Sous-section 8 : Publicité du rapport et des conclusions

**Art. R123-32**

Après la clôture de l'enquête, le préfet transmet son avis aux autorités de l'Etat sur le territoire duquel le projet est situé. Cet avis est accompagné du rapport et de l'avis du commissaire enquêteur ou de la commission d'enquête.

La décision prise par l'autorité compétente de l'Etat sur le territoire duquel le projet est situé est mise à la disposition du public à la préfecture du ou des départements dans lesquels l'enquête publique a été organisée.

**Art. R123-33**

Les dispositions du présent chapitre sont sans influence sur le régime de validité d'une déclaration d'utilité publique tel que défini aux articles L. 121-2, L. 121-4 et L. 121-5 du code de l'expropriation pour cause d'utilité publique, lequel reste applicable pour les seuls effets que ce code attache à une telle déclaration.

###### Section 4 : Etablissement des listes d'aptitude aux fonctions de commissaire enquêteur

####### Sous-section 1 : Commission départementale chargée d'établir la liste d'aptitude aux fonctions de commissaire enquêteur

**Art. R123-34**

I. – La commission départementale chargée d'établir la liste d'aptitude aux fonctions de commissaire enquêteur, mentionnée à l'article L. 123-4, est présidée par le président du tribunal administratif ou le magistrat qu'il délègue.

II. – Elle comprend en outre :

1° Quatre représentants de l'Etat désignés par le préfet du département, dont le directeur de la direction départementale des territoires ou de la direction départementale des territoires et de la mer ou de l'unité territoriale de la direction régionale et interdépartementale de l'environnement, de l'aménagement et des transports d'Ile-de-France, le directeur régional de l'environnement, de l'aménagement et du logement ou le directeur régional et interdépartemental de l'environnement, de l'aménagement et des transports d'Ile-de-France ou, dans les départements d'outre-mer, le directeur de l'environnement, de l'aménagement et du logement, ou leurs représentants ;

2° Un maire d'une commune du département, désigné par l'association départementale des maires ou, à défaut d'association ou lorsqu'il en existe plusieurs, élu par le collège des maires du département convoqué à cet effet par le préfet ; le vote peut avoir lieu par correspondance ;

3° Un conseiller départemental du département désigné par le conseil départemental ;

4° Deux personnalités qualifiées en matière de protection de l'environnement désignées par le préfet du département après avis du directeur régional chargé de l'environnement ;

Une personne inscrite sur une liste d'aptitude aux fonctions de commissaire enquêteur, désignée par le préfet du département après avis du directeur régional chargé de l'environnement assiste, en outre, avec voix consultative aux délibérations de la commission.

**Art. D123-35**

Les membres de la commission départementale chargée d'établir la liste d'aptitude aux fonctions de commissaire enquêteur, autres que les représentants des administrations publiques, sont désignés pour quatre ans. Leur mandat est renouvelable.

**Art. D123-36**

Le fonctionnement de la commission est régi par les articles R133-3 à R133-13 du code des relations entre le public et l'administration.

Les membres de la commission respectent la confidentialité des débats auxquels ils ont participé.

**Art. D123-37**

Le préfet désigne le service de l'Etat chargé du secrétariat de la commission.

####### Sous-section 2 : Liste d'aptitude aux fonctions de commissaire enquêteur

**Art. D123-38**

La liste départementale d'aptitude est arrêtée par la commission pour chaque année civile.

La liste départementale est publiée au Recueil des actes administratifs de la préfecture et peut être consultée à la préfecture ainsi qu'au greffe du tribunal administratif. Seuls sont mentionnés les noms et qualités des inscrits.

**Art. D123-39**

Nul ne peut être inscrit sur une liste d'aptitude aux fonctions de commissaire enquêteur si des condamnations ou décisions sont mentionnées au bulletin n° 2 de son casier judiciaire.

**Art. D123-40**

I. — Les demandes d'inscription ou de réinscription sur les listes départementales d'aptitude aux fonctions de commissaire enquêteur sont adressées, avant le 1er septembre de l'année précédant l'année de validité de la liste, accompagnées de toutes pièces justificatives, par lettre recommandée avec avis de réception postal à la préfecture du département dans lequel le postulant a sa résidence principale ou sa résidence administrative, s'il s'agit d'un fonctionnaire ou d'un agent public en activité.

II. — La demande est assortie de toutes précisions utiles, et notamment des renseignements suivants :

1° Indication des titres ou diplômes du postulant, de ses éventuels travaux scientifiques, techniques et professionnels, des différentes activités exercées ou fonctions occupées dans un cadre professionnel ou associatif ;

2° Indication sur sa disponibilité et, éventuellement, sur les moyens matériels de travail dont il dispose, notamment le véhicule et les moyens bureautiques et informatiques ;

3° Pour les demandes de réinscription, indication des formations suivies.

III. — Les commissaires enquêteurs sont inscrits sur la liste de leur département de résidence.

**Art. R123-41**

La commission assure l'instruction des dossiers. Elle vérifie que le postulant remplit les conditions requises et procède à l'audition des candidats à l'inscription ou à la réinscription. La commission arrête la liste des commissaires enquêteurs choisis, en fonction notamment de leur compétence et de leur expérience, parmi les personnes qui manifestent un sens de l'intérêt général, un intérêt pour les préoccupations d'environnement, et témoignent de la capacité d'accomplir leur mission avec objectivité, impartialité et diligence.

Nul ne peut être maintenu sur la liste d'aptitude plus de quatre ans sans présenter une nouvelle demande.

Dès son inscription sur une liste d'aptitude et pendant tout le temps de son maintien sur celle-ci, le commissaire enquêteur est tenu de suivre les formations organisées en vue de l'accomplissement de ses missions.

Il est procédé à une révision annuelle de la liste pour s'assurer notamment que les commissaires enquêteurs inscrits remplissent toujours les conditions requises pour exercer leur mission.

La radiation d'un commissaire enquêteur peut, toutefois, être prononcée à tout moment, par décision motivée de la commission, en cas de manquement à ses obligations. La commission doit, au préalable, informer l'intéressé des griefs qui lui sont faits et le mettre à même de présenter ses observations.

**Art. D123-42**

Les décisions de la commission sont notifiées à chacun des postulants.

**Art. R123-43**

Les dispositions de la présente section ne sont pas applicables à la collectivité territoriale de Saint-Pierre-et-Miquelon.

###### Section 5 : Modalités de sauvegarde des intérêts de la défense nationale dans les enquêtes publiques

**Art. R123-46**

Lors d'une enquête publique organisée en application des dispositions des articles L. 123-1 à L. 123-16, le commissaire enquêteur ou le président et les membres de la commission d'enquête ne peuvent pénétrer dans les établissements, installations, terrains ou ports militaires mentionnés par l'article 413-5 du code pénal ou dans les zones protégées créées en application de l'article 413-7 du code pénal et des dispositions réglementaires prises pour son application que s'ils sont titulaires d'une autorisation délivrée dans les conditions prévues par ces dispositions.

###### Section 6 : Participation du public par voie électronique pour les plans, programmes et projets non soumis à enquête publique

**Art. R123-46-1**

I. — La publication de l'avis de participation s'effectue selon les modalités suivantes :

1° L'avis mentionné à l'article L. 123-19 est mis en ligne sur le site de l'autorité compétente pour autoriser le projet ou élaborer le plan ou programme. Si l'autorité compétente ne dispose pas d'un site internet, cet avis est publié, à sa demande, sur le site internet des services de l'Etat dans le département. Dans ce cas, l'autorité compétente transmet l'avis par voie électronique au préfet au moins un mois avant le début de la participation, qui le met en ligne au moins quinze jours avant le début de la participation ;

2° Cet avis est en outre publié dans deux journaux régionaux ou locaux diffusés dans le ou les départements concernés. Pour les projets d'importance nationale et les plans et programmes de niveau national, cet avis est, en outre, publié dans un journal à diffusion nationale ;

3° L'autorité compétente pour ouvrir et organiser la participation désigne le ou les lieux où cet avis doit être publié par voie d'affiches et, éventuellement, par tout autre procédé. Sont au minimum désignés les locaux de l'autorité compétente pour élaborer le plan ou programme ou autoriser le projet. Pour les projets, sont, en outre, désignées toutes les mairies des communes sur le territoire desquelles se situe le projet ainsi que celles dont le territoire est susceptible d'être affecté par le projet. Cet avis est publié par voie d'affichage quinze jours au moins avant le début de la participation et pendant toute la durée de celle-ci ;

4° En outre, dans les mêmes conditions de délai et de durée, et sauf impossibilité matérielle justifiée, le responsable du projet procède à l'affichage du même avis sur les lieux prévus pour la réalisation du projet. Ces affiches doivent être visibles et lisibles de là ou, s'il y a lieu, des voies publiques, et être conformes à des caractéristiques et dimensions fixées par arrêté du ministre chargé de l'environnement.

II. — A l'issue de la participation du public, la personne publique responsable du plan ou programme ou l'autorité compétente pour autoriser le projet rend public l'ensemble des documents exigés en application du dernier alinéa du II de l'article L. 123-19-1 sur son site internet.

Pour les projets, ces documents sont adressés au maître d'ouvrage.

III. — Le maître d'ouvrage ou la personne publique responsable assume les frais afférents à l'organisation matérielle de la participation du public.

IV. — Le dossier soumis à la présente procédure comprend les mêmes pièces que celles prévues à l'article R. 123-8. Les mentions relatives à l'enquête publique à ce même article sont remplacées, pour l'application du présent article, par celles relatives à la participation du public par voie électronique. La demande de mise en consultation sur support papier du dossier, prévu au II de l'article L. 123-19, se fait dans les conditions prévues à l'article D. 123-46-2.

###### Section 7 : Participation du public hors procédure particulière

**Art. D123-46-2**

La demande de mise en consultation sur support papier d'un projet de décision et de sa note de présentation, prévue au II de l'article L. 123-19-1, est présentée sur place, dans la préfecture ou l'une des sous-préfectures du ou des départements dont le territoire est compris dans le champ d'application de la décision.

La demande est présentée au plus tard le quatrième jour ouvré précédant l'expiration du délai de consultation fixé par l'autorité administrative conformément au quatrième alinéa du II de l'article L. 123-19-1.

Les documents sont mis à disposition du demandeur aux lieu et heure qui lui sont indiqués au moment de sa demande. Cette mise à disposition intervient au plus tard le deuxième jour ouvré suivant celui de la demande.

##### Chapitre III bis : Consultation locale sur les projets susceptibles d'avoir une incidence sur l'environnement

###### Section 1 : Organisation de la consultation

**Art. R123-47**

La mise à disposition du dossier d'information au moyen du point d'accès à internet prévue par le troisième alinéa de l'article L. 123-26 et, le cas échéant, de tout ou partie de ce dossier en application du dernier alinéa du même article s'effectue dans la mairie de chacune des communes dans lesquelles la consultation a lieu ainsi que dans la ou les mairies annexes, dans des conditions assurant la bonne information des électeurs.

###### Section 2 : Déroulement du scrutin de la consultation

**Art. R123-48**

L'article R. 1112-7 du code général des collectivités territoriales est applicable au scrutin de la consultation locale sur les projets susceptibles d'avoir une incidence sur l'environnement.

Pour son application, dans le premier et le troisième alinéa, les mots : " la collectivité ayant décidé le référendum " sont remplacés par les mots : " le préfet ou le représentant de l'Etat dans la collectivité " et dans le premier alinéa, les mots : " le ressort de la collectivité organisatrice " sont remplacés par les mots : " la commune ".

**Art. R123-49**

Sont applicables à l'organisation de la consultation les articles R. 1 à R. 4 et R. 25-2 du code électoral.

**Art. R123-50**

Les dispositions du chapitre VI du titre Ier du livre Ier du code électoral sont applicables au scrutin de la consultation locale sur les projets susceptibles d'avoir une incidence sur l'environnement, à l'exception des articles R. 47, R. 50, R. 55, R. 56, du troisième alinéa de l'article R. 61, des articles R. 65, R. 66-2 et R. 93-1 à R. 93-3, moyennant les adaptations suivantes :

1° Pour l'application de l'article R. 44, les trois premiers alinéas de cet article sont remplacés par l'alinéa suivant :

" Les assesseurs de chaque bureau sont désignés par le maire parmi les conseillers municipaux dans l'ordre du tableau puis, le cas échéant, parmi les électeurs de la commune. " ;

2° Pour l'application de l'article R. 45, le premier alinéa de cet article est supprimé ;

3° Pour l'application de l'article R. 46, dans le premier alinéa de cet article, les mots : " désignés par les candidats, binômes de candidats ou listes en présence, " sont supprimés ;

4° Pour l'application de l'article R. 51, dans le premier et le second alinéa de cet article, les mots : " soit d'un ou de plusieurs délégués " sont supprimés ;

5° Pour l'application de l'article R. 52, dans le troisième alinéa de cet article, les mots : " candidats, remplaçants et délégués des candidats, " et les mots : " et personnes chargées du contrôle des opérations " sont supprimés ;

6° L'article R. 55-1 est ainsi rédigé :

Art. R. 55-1. — Pour les bureaux de vote dotés d'une machine à voter, le préfet ou le représentant de l'Etat dans la collectivité transmet au maire, au plus tard l'avant-veille de la consultation, la question posée et les deux réponses possibles.

" Avant la consultation, le maire fait procéder à la mise en place sur la machine du dispositif indiquant la question posée et les deux réponses possibles, telles que transmises par le préfet ou le représentant de l'Etat. Les membres du bureau de vote vérifient, avant l'ouverture de la consultation, que les éléments mentionnés sur la machine à voter correspondent à ceux indiqués dans le document transmis par le préfet ou le représentant de l'Etat. " ;

7° L'article R. 67 est ainsi rédigé :

Art. R. 67. — Dès que le dépouillement est terminé, les résultats de la consultation sont consignés dans deux procès-verbaux qui sont signés des membres du bureau.

" Un exemplaire des procès-verbaux des opérations électorales de chaque commune, accompagné des pièces qui doivent y être annexées, est scellé et transmis au président de la commission de recensement des votes. "

**Art. R123-51**

L'article R. 96 du code électoral est applicable au scrutin de la consultation locale.

**Art. R123-52**

Les trois membres de la commission de recensement prévue par l'article L. 123-31 et, parmi eux, son président sont désignés au plus tard le lundi précédant la consultation par le premier président de la cour d'appel du ressort de la commune où siège la commission.

La commission de recensement est chargée :

1° De recenser les résultats constatés dans chaque commune où a lieu la consultation ;

2° De trancher les questions que peut poser, en dehors de toute réclamation, le décompte des bulletins et de procéder aux rectifications nécessaires ;

3° De proclamer les résultats de la consultation.

Les travaux de la commission sont achevés au plus tard le lendemain de la consultation, à minuit.

L'opération du recensement des votes est constatée par un procès-verbal établi en double exemplaire et signé de tous les membres de la commission.

Un exemplaire du procès-verbal, auquel sont joints avec leurs annexes les procès-verbaux des opérations de vote dans les communes, est adressé au préfet du département où se situe la commune la plus peuplée ayant pris part à la consultation ou au représentant de l'Etat dans la collectivité.

##### Chapitre IV : Droit d'accès à l'information relative à l'environnement

**Art. R124-1**

I. — L'autorité publique saisie d'une demande d'information relative à l'environnement est tenue de statuer de manière expresse dans un délai d'un mois à compter de la réception de la demande.

Ce délai est porté à deux mois lorsque le volume ou la complexité des informations demandées le justifie. Dans un délai d'un mois à compter de la réception de la demande, l'autorité publique informe alors son auteur de la prolongation du délai et lui en indique les motifs.

II. — Lorsque la demande est formulée de manière trop générale, l'autorité publique ne peut la rejeter qu'après avoir invité son auteur à la préciser dans un délai qu'elle détermine. Elle informe le demandeur de l'existence des répertoires ou listes de catégories d'informations mentionnés au I de l'article L. 124-7 et des moyens d'y accéder.

III. — Lorsque la demande porte sur des informations qu'elle ne détient pas, l'autorité publique saisie la transmet à l'autorité publique susceptible de détenir l'information et en avise l'intéressé dans un délai d'un mois.

**Art. R124-2**

La personne responsable de l'accès aux documents administratifs désignée en application de l'article L. 330-1 du code des relations entre le public et l'administration est responsable de l'accès à l'information relative à l'environnement. Celles des autorités publiques mentionnées à l'article L. 124-3 auxquelles ne s'applique pas l'article 42 du décret n° 2005-1755 du 30 décembre 2005 relatif à la liberté d'accès aux documents administratifs et à la réutilisation des informations publiques désignent une personne responsable de l'accès à l'information relative à l'environnement qu'elles détiennent ou qui est détenue pour leur compte. Elles en informent le public par tout moyen approprié.

**Art. R124-3**

I. — La personne responsable de l'accès à l'information relative à l'environnement est chargée, en cette qualité :

1° De recevoir les demandes d'accès à l'information relative à l'environnement, ainsi que les éventuelles réclamations, et de veiller à leur instruction ;

2° D'assurer la liaison entre l'autorité publique qui l'a désignée et la commission d'accès aux documents administratifs.

II. — Elle peut également être chargée d'établir un bilan annuel des demandes d'accès à l'information relative à l'environnement qu'elle présente à l'autorité publique qui l'a désignée et dont elle adresse copie à la commission d'accès aux documents administratifs.

**Art. R124-4**

I. — Pour la mise en oeuvre des obligations qui leur incombent en application de l'article L. 124-7, les autorités publiques doivent, notamment, mettre à la disposition du public la liste des services, organismes, établissements publics ou personnes qui exercent sous leur autorité, pour leur compte ou sous leur contrôle des missions de service public en rapport avec l'environnement. Cette liste comprend notamment les indications suivantes :

a) La dénomination ou raison sociale, suivie, le cas échéant, du sigle et de l'adresse des services, organismes, établissements publics ou personnes concernées ;

b) La nature et l'objectif de la mission exercée ;

c) Les catégories d'informations relatives à l'environnement détenues.

II. — Les autorités publiques informent le ministre chargé de l'environnement (Institut français de l'environnement) et la commission d'accès aux documents administratifs de la constitution de ces listes et des répertoires mentionnés à l'article L. 124-7.

**Art. R124-5**

I. – Doivent faire l'objet d'une diffusion publique au sens de l'article L. 124-8 les catégories d'informations relatives à l'environnement suivantes :

1° Les traités, conventions et accords internationaux, ainsi que la législation communautaire, nationale, régionale et locale concernant l'environnement ou s'y rapportant ;

2° Les plans et programmes et les documents définissant les politiques publiques qui ont trait à l'environnement ;

3° Les rapports établis par les autorités publiques ou pour leur compte relatifs à l'état d'avancement de la mise en oeuvre des textes et actions mentionnés aux 1° et 2° quand ces rapports sont élaborés ou conservés sous forme électronique par les autorités publiques ;

4° Les rapports établis par les autorités publiques sur l'état de l'environnement ;

5° Les données ou résumés des données recueillies par les autorités publiques dans le cadre du suivi des activités ayant ou susceptibles d'avoir des incidences sur l'environnement ;

6° Les autorisations qui ont un impact significatif sur l'environnement ainsi que les accords environnementaux ;

7° Les études d'impact environnemental et les évaluations de risques concernant les éléments de l'environnement mentionnés à l'article L. 124-2.

II. – Les informations mentionnées au I qui n'ont pas été publiées au Journal officiel de la République française ou de l'Union européenne ou dans les conditions prévues par les articles R. 312-3 à R. 312-7 du code des relations entre le public et l'administration sont publiées sous forme électronique au plus tard pour le 31 décembre 2008.

La diffusion des informations mentionnées aux 6° et 7° du I peut consister en l'indication des lieux où le public peut en prendre connaissance.

##### Chapitre V : Autres modes d'information

###### Section 1 : Droit à l'information en matière de déchets

####### Sous-section 1 : Documents d'information mis à la disposition du public

**Art. R125-1**

Les prescriptions de la présente sous-section s'appliquent aux déchets.

Ne sont pas soumises à l'obligation d'être portées à la connaissance du public les indications susceptibles de porter atteinte au secret de la défense nationale, de faciliter la réalisation d'actes pouvant porter atteinte à la santé, la sécurité ou la salubrité publique, de porter atteinte au secret des affaires.

**Art. R125-2**

I. — Sans préjudice des prescriptions relatives à l'information du public prévues aux articles L. 511-1 et suivants et aux articles du décret n° 77-1133 du 21 septembre 1977 pris pour l'application de la loi n° 76-663 du 19 juillet 1976 relative aux installations classées pour la protection de l'environnement, les exploitants d'installations de traitement de déchets soumises à autorisation en vertu des dispositions législatives des mêmes articles établissent un dossier qui comprend :

1° Une notice de présentation de l'installation avec l'indication des diverses catégories de déchets pour le traitement desquels cette installation a été conçue ;

2° L'étude d'impact jointe à la demande d'autorisation avec, éventuellement, ses mises à jour ;

3° Les références des décisions individuelles dont l'installation a fait l'objet en application des dispositions législatives des titres Ier et IV du livre V ;

4° La nature, la quantité et la provenance des déchets traités au cours de l'année précédente et, en cas de changement notable des modalités de fonctionnement de l'installation, celles prévues pour l'année en cours ;

5° La quantité et la composition mentionnées dans l'arrêté d'autorisation, d'une part, et réellement constatées, d'autre part, des gaz et des matières rejetées dans l'air et dans l'eau ainsi que, en cas de changement notable des modalités de fonctionnement de l'installation, les évolutions prévisibles de la nature de ces rejets pour l'année en cours ;

6° Un rapport sur la description et les causes des incidents et des accidents survenus à l'occasion du fonctionnement de l'installation.

II. — Ce dossier est mis à jour chaque année ; il en est adressé chaque année un exemplaire au préfet du département et au maire de la commune sur le territoire de laquelle l'installation de traitement des déchets est implantée ; il peut être librement consulté à la mairie de cette commune.

**Art. R125-3**

I. — Les communes, les groupements de communes, les départements, les établissements publics de coopération intercommunale ou les syndicats mixtes qui assurent la collecte ou le traitement des déchets ménagers tiennent à jour un document qui précise :

1° La quantité des déchets ménagers collectés ainsi que les modalités de leur traitement ;

2° La nature et la quantité des déchets autres que les déchets ménagers qui sont collectés ainsi, éventuellement, que leurs modalités spécifiques de traitement ;

3° Les mesures prises pour prévenir ou pour atténuer les effets préjudiciables à la santé de l'homme et à l'environnement des opérations de collecte et de traitement des déchets.

II. — Ce document comporte en annexe le dossier établi par l'exploitant de l'installation de traitement des déchets en application des dispositions de l'article R. 125-2 ; il peut être librement consulté à la mairie de la commune ou des communes concernées.

**Art. R125-4**

I. — Dans chaque département, le préfet établit et tient à jour un document relatif à la gestion des déchets dans le département ; ce document comprend :

1° La référence des principaux textes législatifs ou réglementaires relatifs à la gestion des déchets ;

2° Le ou les plans de prévention et de gestion des déchets concernant le département ;

3° Un recensement de la nature et des quantités de déchets produits dans le département et, le cas échéant, des quantités de déchets qui ont fait l'objet, au cours de la même année, d'une procédure d'information de l'administration ou d'autorisation en application des dispositions de l'article L. 541-40 ;

4° Une description des modalités d'élimination des déchets mentionnés au 3° ci-dessus ainsi qu'une liste des installations de gestion des déchets situées dans le département avec, pour chacune d'elles, la référence de l'arrêté d'autorisation pris en application des dispositions des articles L. 511-1 et suivants ;

5° Une liste des décisions individuelles relatives à la production ou à la gestion des déchets prises au cours de l'année précédente par le préfet en application des dispositions législatives des titres Ier et IV du livre V ;

6° Un état actualisé de la résorption des décharges qui ne sont pas exploitées conformément aux prescriptions des dispositions des articles L. 511-1 et suivants, d'une part, et, d'autre part, des dépôts de produits abandonnés qui provoquent un ou plusieurs des effets nocifs mentionnés à l'article L. 541-1 ainsi que les mesures prises ou prévues pour assurer la poursuite de cette résorption.

II. — Ce document peut être librement consulté à la préfecture du département ; il fait l'objet, au moins une fois par an, d'une présentation par le préfet devant le conseil départemental de l'environnement et des risques sanitaires.

####### Sous-section 2 : Commissions de suivi de site d'élimination de déchets

**Art. R125-5**

Le préfet crée la commission de suivi de site prévue à l'article L. 125-2-1 :

1° Pour tout centre collectif de stockage qui reçoit ou est destiné à recevoir des déchets non inertes au sens de l'article R. 541-8 ;

2° Lorsque la demande lui en est faite par l'une des communes situées à l'intérieur du périmètre d'affichage défini à la rubrique de la nomenclature des installations classées pour la protection de l'environnement dont l'installation d'élimination des déchets relève.

**Art. R125-8**

I. — La commission mentionnée à l'article R. 125-5 a pour objet, en complément de ses missions générales définies à l'article R. 125-8-3, de promouvoir l'information du public sur les problèmes posés, en ce qui concerne l'environnement et la santé humaine, par la gestion des déchets dans sa zone géographique de compétence ; elle est, à cet effet, tenue régulièrement informée :

1° Des décisions individuelles dont l'installation de traitement des déchets fait l'objet, en application des dispositions législatives des titres Ier et IV du livre V ;

2° De celles des modifications mentionnées à l'article R. 181-46 du code de l'environnement que l'exploitant envisage d'apporter à cette installation ainsi que des mesures prises par le préfet en application des dispositions de ce même article.

II. — L'exploitant présente à la commission, au moins une fois par an, après l'avoir mis à jour, le document défini à l'article R. 125-2.

###### Section 1 bis : Commissions de suivi de site

**Art. R125-8-1**

La commission de suivi de site prévue à l'article L. 125-2-1 est créée par arrêté du représentant de l'Etat dans le département. Quand le périmètre de la commission couvre plusieurs départements, la commission est créée par arrêté conjoint des préfets concernés.

Cet arrêté :

– précise les installations pour lesquelles ou la zone géographique pour laquelle cette commission est créée ;

– détermine la composition de la commission et de son bureau conformément aux règles posées à l'article R. 125-8-2 ;

– désigne le président de la commission qui en est obligatoirement un membre, sauf le cas prévu au 2° du II de l'article L. 125-1 ;

– fixe les règles de fonctionnement de la commission ou la manière dont celle-ci arrête ces règles.

**Art. R125-8-2**

I. – La commission est composée d'un membre au moins choisi dans chacun des cinq collèges suivants :

– administrations de l'Etat ;

– élus des collectivités territoriales ou d'établissements publics de coopération intercommunale concernés ;

– riverains d'installations classées pour laquelle la commission a été créée ou associations de protection de l'environnement dont l'objet couvre tout ou partie de la zone géographique pour laquelle la commission a été créée ;

– exploitants d'installations classées pour laquelle la commission a été créée ou organismes professionnels les représentant ;

– salariés des installations classées pour laquelle la commission a été créée.

Le collège " Administrations de l'Etat ” comprend au moins le représentant de l'Etat dans le département où est sise l'installation classée ou son représentant ainsi que le service en charge de l'inspection des installations classées. Il peut comprendre un représentant de l'agence régionale de santé.

Les représentants des salariés sont choisis parmi les salariés protégés au sens du code du travail. Pour les installations relevant du ministère de la défense, ces représentants peuvent être des personnels militaires des installations classées pour lesquelles la commission est créée.

II. – Outre des membres de ces cinq collèges, la commission peut comprendre des personnalités qualifiées.

III. – Les membres de la commission sont nommés par le préfet pour une durée de cinq ans.

**Art. R125-8-3**

I. — La commission a pour mission de :

1° Créer entre les différents représentants des collèges mentionnés au I de l'article R. 125-8-2 un cadre d'échange et d'information sur les actions menées, sous le contrôle des pouvoirs publics, par les exploitants des installations classées en vue de prévenir les risques d'atteinte aux intérêts protégés par l'article L. 511-1 ;

2° Suivre l'activité des installations classées pour lesquelles elle a été créée, que ce soit lors de leur création, de leur exploitation ou de leur cessation d'activité ;

3° Promouvoir pour ces installations l'information du public sur la protection des intérêts mentionnés à l'article L. 511-1.

II. — Elle est, à cet effet, tenue régulièrement informée :

1° Des décisions individuelles dont ces installations font l'objet, en application des dispositions législatives du titre Ier du livre V ;

2° Des incidents ou accidents survenus à l'occasion du fonctionnement de ces installations, et notamment de ceux mentionnés à l'article R. 512-69.

III. — Tout exploitant peut présenter à la commission, en amont de leur réalisation, ses projets de création, d'extension ou de modification de ses installations.

Pour les installations relevant de la section 9 du chapitre V du titre Ier du livre V, la commission examine la politique de prévention des accidents majeurs de l'exploitant.

Dans le cas où une concertation préalable à l'enquête publique est menée en application du I de l'article L. 121-16, la commission constitue le comité prévu au II de cet article.

IV. — Sans préjudice des mesures mentionnées aux articles R. 125-9 à R. 125-14 sont, en application des articles L. 311-5 à L. 311-8 du code des relations entre le public et l'administration, exclus des éléments à porter à la connaissance de la commission les indications susceptibles de porter atteinte au secret de la défense nationale ou aux secrets de fabrication ainsi que celles de nature à faciliter la réalisation d'actes de malveillance.

**Art. R125-8-4**

Les règles de fonctionnement de la commission sont fixées de telle manière que chacun des cinq collèges mentionnés au I de l'article R. 125-8-2 y bénéficie du même poids dans la prise de décision. Elles précisent, le cas échéant, la manière dont sont pris en compte les votes exprimés par les personnalités qualifiées mentionnées au II de l'article R. 125-8-2.

La commission comporte un bureau composé du président et d'un représentant par collège désigné par les membres de chacun des collèges.

La commission se réunit au moins une fois par an ou sur demande d'au moins trois membres du bureau. L'ordre du jour des réunions est fixé par le bureau. L'inscription à l'ordre du jour d'une demande d'avis au titre du premier alinéa de l'article D. 125-31 est de droit.

Sauf cas d'urgence, la convocation et les documents de séance sont transmis quatorze jours avant la date à laquelle se réunit la commission. Ces documents sont communicables au public dans les conditions prévues au chapitre IV du titre II du livre Ier.

La commission met régulièrement à la disposition du public, éventuellement par voie électronique, un bilan de ses actions et les thèmes de ses prochains débats.

Les réunions de la commission sont ouvertes au public sur décision du bureau.

**Art. R125-8-5**

A l'exception de celles mentionnées aux articles R. 125-5 et D. 125-29, une commission est dissoute par arrêté du représentant de l'Etat dans le département pris sur proposition du bureau et après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques.

###### Section 2 : Droit à l'information sur les risques majeurs

####### Sous-section 1 : Dispositions générales

**Art. R125-9**

Le contenu et la forme des informations auxquelles doivent avoir accès, par application de l'article L. 125-2, les personnes susceptibles d'être exposées à des risques majeurs, ainsi que les modalités selon lesquelles ces informations sont portées à la connaissance du public, sont définis à la présente sous-section.

**Art. R125-10**

I. – Les dispositions de la présente sous-section sont applicables dans les communes :

1° Où existe un plan particulier d'intervention établi en application des articles R. 741-18 et suivants du code de la sécurité intérieure ;

2° Où existe un plan de prévention des risques naturels prévisibles prescrit ou approuvé, mentionné à l'article L. 562-1, ou l'un des documents valant plan de prévention des risques naturels en application de l'article L. 562-6 ;

3° Où existe un plan de prévention des risques miniers établi en application de l'article L. 174-5 du code minier ;

4° Situées dans un des territoires à risque important d'inondation mentionnés à l'article L. 566-5 ;

5° Situées dans les zones de sismicité 3,4 ou 5 définies à l'article R. 563-4 ;

6° Particulièrement exposées à un risque d'éruption volcanique et figurant à ce titre sur une liste établie par décret ;

7° Comportant un bois ou une forêt classés au titre de l'article L. 132-1 du code forestier ou réputés particulièrement exposés au risque d'incendie au titre de l'article L. 133-1 de ce code ;

8° Situées dans les départements de la Guadeloupe, de la Martinique, de la Réunion et de Mayotte, ainsi que le territoire de Saint-Martin, exposées au risque cyclonique ;

9° Inscrites par le préfet sur la liste des communes mentionnées par les dispositions du III de l'article L. 563-6 relatives à l'existence ou la présomption de cavité souterraine ou de marnière ;

10° Situées dans les zones à potentiel radon de niveau 2 ou 3 définies à l'article R. 1333-29 du code de la santé publique.

II. – Elles sont également applicables dans les communes désignées par arrêté préfectoral en raison de leur exposition à un risque naturel ou technologique majeur particulier.

**Art. R125-11**

L'information donnée au public sur les risques majeurs comprend la description des risques et de leurs conséquences prévisibles pour les personnes, les biens et l'environnement, ainsi que l'exposé des mesures de prévention et de sauvegarde prévues pour limiter leurs effets.

Cette information est consignée dans un dossier départemental sur les risques majeurs établi par le préfet, ainsi que dans un document d'information communal sur les risques majeurs établi par le maire.

Elle comprend également la liste des arrêtés portant constatation de l'état de catastrophe naturelle consultable sur internet à l'adresse suivante : https://georisques.gouv.fr.

**Art. R125-12**

Le dossier départemental sur les risques majeurs comprend la liste de l'ensemble des communes mentionnées à l'article R. 125-10. Il comporte l'énumération et la description des risques majeurs auxquels chacune de ces communes est exposée, l'énoncé de leurs conséquences prévisibles pour les personnes, les biens et l'environnement, la chronologie des événements et des accidents connus et significatifs de l'existence de ces risques et l'exposé des mesures générales de prévention, de protection et de sauvegarde prévues par les autorités publiques dans le département pour en limiter les effets.

Il est mis à jour en tant que de besoin.

Il est révisé, en tout état de cause, dans un délai qui ne peut excéder cinq ans.

Il est mis à la disposition du public par voie électronique et publié au recueil des actes administratifs.

Il est transmis par le préfet aux maires des communes et aux présidents des établissements de coopération intercommunale intéressés. Le préfet, en outre, met à la disposition des maires des communes intéressées les informations contenues dans les documents mentionnés à l'article R. 125-10 concernant le territoire de chacune d'elles ainsi que les cartographies existantes des zones exposées.

**Art. R125-13**

I. — Le document d'information communal sur les risques majeurs reprend les informations communiquées par le préfet. Il indique les mesures de prévention, de protection et de sauvegarde répondant aux risques majeurs susceptibles d'affecter la commune. Ces mesures comprennent, en tant que de besoin, les consignes de sécurité devant être mises en œuvre en cas de réalisation du risque.

Les cartes délimitant les sites où sont situées des cavités souterraines ou des marnières susceptibles de provoquer l'effondrement du sol élaborées en application du I de l'article L. 563-6 sont incluses dans le document d'information communal sur les risques majeurs. Ce document précise, en outre, les moyens d'indemnisation en cas de catastrophe naturelle.

II. — Le document d'information communal sur les risques majeurs est mis à jour en tant que de besoin, notamment lorsque le préfet communique une information nouvelle relative à un risque majeur ou, le cas échéant, afin de tenir compte de la mise à jour du plan communal de sauvegarde prévu à l'article L. 731-3 du code de la sécurité intérieure.

Il est révisé, en tout état de cause, dans un délai qui ne peut excéder cinq ans.

III. — Le maire fait connaître au public l'existence du document d'information communal sur les risques majeurs par tout moyen approprié, notamment par voie électronique. Le document d'information communal sur les risques majeurs et les documents mentionnés à l'article R. 125-10 sont consultables sans frais à la mairie. En outre, le maire organise, au moins une fois tous les deux ans, des actions de communication relatives aux risques majeurs et aux mesures de prévention et de sauvegarde. Cette communication a notamment pour objet d'inciter la population à participer aux exercices prévus par les dispositions du III de l'article L. 731-3 du code de la sécurité intérieure.

**Art. R125-14**

I. — Dans les communes mentionnées à l'article R. 125-10, lorsque la nature du risque ou la répartition de la population l'exige, le maire peut imposer l'affichage des consignes de sécurité figurant dans le document d'information communal sur les risques majeurs dans les locaux et terrains suivants :

1° Etablissements recevant du public, au sens de l'article R. 143-2 du code de la construction et de l'habitation, lorsque l'effectif du public et du personnel est supérieur à cinquante personnes ;

2° Immeubles destinés à l'exercice d'une activité industrielle, commerciale, agricole ou de service, lorsque le nombre d'occupants est supérieur à cinquante personnes ;

3° Terrains aménagés permanents pour l'accueil de tentes, de caravanes, de résidences mobiles de loisirs ou d'habitations légères de loisirs soumis à permis d'aménager en application de l'article R. 421-19 du code de l'urbanisme, lorsque leur capacité est supérieure soit à cinquante campeurs sous tente, soit à quinze tentes ou caravanes, résidences mobiles de loisirs ou habitations légères de loisirs à la fois ;

4° Locaux à usage d'habitation regroupant plus de quinze logements.

II. — L'affichage des consignes de sécurité prévues aux articles R. 741-18 et suivants du code de la sécurité intérieure, relatifs aux plans particuliers d'intervention, est obligatoire dans les locaux et terrains mentionnés au I.

III. — Les affiches prévues au présent article, qui sont mises en place par l'exploitant ou le propriétaire de ces locaux ou terrains, sont apposées, à l'entrée de chaque bâtiment, s'il s'agit des locaux mentionnés aux 1°, 2° et 4° du I et à raison d'une affiche par 5 000 mètres carrés, s'il s'agit des terrains mentionnés au 3° du I.

####### Sous-section 2 : Dispositions particulières aux terrains de camping et assimilés

**Art. R125-15**

L'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3 du code de l'urbanisme fixe pour chaque terrain de camping et de stationnement des caravanes les prescriptions d'information, d'alerte et d'évacuation permettant d'assurer la sécurité des occupants des terrains situés dans les zones visées à l'article R. 443-9 du code de l'urbanisme et le délai dans lequel elles devront être réalisées, après consultation du propriétaire et de l'exploitant et après avis de la commission consultative départementale de sécurité et d'accessibilité et de la commission départementale de l'action touristique.

**Art. R125-16**

Les prescriptions en matière d'information mentionnées à l'article R. 125-15 doivent prévoir notamment :

1° L'obligation de remise à chaque occupant du terrain et dès son arrivée d'un document relatif aux consignes de sécurité et aux mesures de sauvegarde à observer ;

2° L'obligation d'afficher des informations sur les consignes de sécurité à raison d'une affiche par tranche de 5 000 mètres carrés et l'obligation de choisir ces affiches, en fonction de la nature des risques en cause ;

3° L'obligation de tenir à la disposition des occupants un exemplaire du cahier des prescriptions de sécurité prévu à l'article R. 125-19.

**Art. R125-17**

Les prescriptions en matière d'alerte mentionnées à l'article R. 125-15 doivent prévoir notamment :

1° Les conditions et modalités de déclenchement de l'alerte par l'exploitant, et l'obligation pour celui-ci, en cas d'alerte, d'informer sans délai le préfet et le maire ;

2° Les mesures à mettre en oeuvre par l'exploitant en cas d'alerte ou de menace imminente pour la sécurité, et notamment celles qui lui incombent dans le cas où l'alerte est déclenchée par le préfet, selon la procédure en vigueur dans le département, ou par toute autre autorité publique compétente ;

3° L'installation de dispositifs destinés, en cas d'alerte ou de menace imminente, à avertir les occupants du terrain et les conditions d'entretien de ces dispositifs ;

4° La désignation, lorsque le risque l'exige, d'une personne chargée de veiller à la mise en place des mesures d'alerte et d'évacuation, et, le cas échéant, à leur bon déroulement ;

5° Les conditions d'exploitation du terrain permettant une bonne exécution de ces mesures.

**Art. R125-18**

Les prescriptions en matière d'évacuation mentionnées à l'article R. 125-15 doivent prévoir notamment :

1° Les cas et conditions dans lesquels l'exploitant peut prendre un ordre d'évacuation et ses obligations en cas d'ordre d'évacuation pris par le préfet dans le cadre de la procédure mise en place dans le département ou par toute autre autorité publique compétente ;

2° Les mesures qui doivent être mises en oeuvre par l'exploitant pour avertir les occupants de l'ordre d'évacuation et pour permettre la bonne exécution de cet ordre ;

3° La mise en place par l'exploitant sur l'emprise du terrain de dispositifs, notamment de cheminements d'évacuation balisés destinés à permettre ou à faciliter l'évacuation des occupants, le cas échéant, vers des lieux de regroupement préalablement déterminés à l'extérieur du terrain.

**Art. R125-19**

Les prescriptions d'information, d'alerte et d'évacuation prévues par l'article R. 125-15 sont présentées sous forme d'un cahier des prescriptions de sécurité établi selon un modèle fixé par arrêté conjoint des ministres chargés de l'intérieur, de l'environnement et du tourisme.

Pour l'élaboration du cahier des prescriptions de sécurité, les services déconcentrés de l'Etat ainsi que les services départementaux d'incendie et de secours assistent, à sa demande, l'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3 du code de l'urbanisme.

**Art. R125-20**

L'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3 du code de l'urbanisme transmet les prescriptions qu'elle propose au préfet, qui émet un avis motivé.

**Art. R125-21**

Les prescriptions sont notifiées au propriétaire, à l'exploitant et, le cas échéant, au maire ou au préfet.

**Art. R125-22**

En cas de carence de l'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3 du code de l'urbanisme pour la définition des prescriptions prévues à l'article R. 125-15 du présent code, y compris en cas de prescriptions insuffisantes, le préfet peut s'y substituer après mise en demeure non suivie d'effet dans un délai d'un mois.

###### Section 3 : Information des acquéreurs et des locataires de biens immobiliers sur les risques naturels et technologiques majeurs, les risques miniers, le recul du trait de côte et la pollution des sols

####### Sous-section 1 : Information des acquéreurs et locataires sur les risques 

**Art. R125-23**

L'obligation d'information des acquéreurs et locataires prévue au I de l'article L. 125-5 s'applique pour les biens immobiliers situés :

1° Dans le périmètre d'exposition aux risques délimité par un plan de prévention des risques technologiques approuvé et rendu public dans les conditions prévues aux articles R. 515-45 et R. 515-46 ;

2° Dans une zone délimitée en application des 1° ou 2° du II de l'article L. 562-1 par un plan de prévention des risques naturels prévisibles approuvé et rendu public dans les conditions prévues par l'article R. 562-9, ou dont certaines dispositions ont été rendues immédiatement opposables en application de l'article L. 562-2 ;

3° Dans une zone exposée aux risques délimitée par un plan de prévention des risques miniers approuvé et rendu public dans les conditions prévues par l'article R. 562-9, ou dont certaines dispositions ont été rendues immédiatement opposables en application de l'article L. 562-2 ;

4° Dans le périmètre mis à l'étude dans le cadre de l'élaboration d'un plan de prévention des risques technologiques prescrit dans les conditions définies à l'article R. 515-40, ou d'un plan de prévention des risques naturels prévisibles ou des risques miniers prescrit dans les conditions définies à l'article R. 562-2 ;

5° Dans une des zones de sismicité 2,3,4 ou 5 mentionnées au I de l'article R. 563-4 et énumérées par l'article D. 563-8-1 ;

6° Dans une des zones à potentiel radon significatif, dites de niveau 3, définies à l'article R. 1333-29 du code de la santé publique, énumérées par l'arrêté mentionné à l'article L. 1333-22 du même code ;

7° Dans une des zones exposées au recul du trait de côte délimitées en application des articles L. 121-22-2 ou L. 121-22-6 du code de l'urbanisme par un plan local d'urbanisme, un document en tenant lieu ou une carte communale, ou déterminées par une carte de préfiguration adoptée en application des articles L. 121-22-3 ou L. 121-22-7 du même code.

Les zones mentionnées au 7° sont consultables dans les conditions prévues aux articles L. 133-1 et L. 133-7 du code de l'urbanisme.

**Art. R125-24**

L'état des risques prévu à l'article L. 125-5 mentionne la date de son élaboration, le numéro de la ou des parcelles concernées et les zones ou périmètres cités à l'article R. 125-23 dans lesquels se situe le bien.

Il est comprend, selon le cas :

1° Pour chacun des plans de prévention des risques mentionnés aux 1° à 4° de l'article R. 125-23 dans le périmètre duquel se trouve le bien, un extrait de document graphique situant ce bien par rapport au zonage réglementaire et l'extrait du règlement le concernant, ainsi qu'une information indiquant si des travaux sont prescrits par ce règlement pour ce bien et s'ils sont été réalisés ;

2° La fiche d'information sur le risque sismique disponible sur le site www. georisques. gouv. fr si le bien est situé dans une commune classée en zone de sismicité de niveau 2,3,4 ou 5 ;

3° La fiche d'information sur le radon disponible sur le site www. georisques. gouv. fr si le bien est situé dans une commune classée en zone à potentiel radon de niveau 3 ;

4° Lorsque le bien est situé dans l'une des zones mentionnées au 7° de l'article R. 125-23, l'indication de l'horizon temporel d'exposition au recul du trait de côte identifié et le rappel des prescriptions applicables à cette zone, la mention du caractère provisoire du zonage lorsque celui est préfiguré au sens des articles L. 121-22-3 ou L. 121-22-7 du code de l'urbanisme et celle de l'application éventuelle au bien des dispositions de l'article L. 121-22-5 du même code ;

5° La liste des arrêtés portant reconnaissance de l'état de catastrophe naturelle pris dans la commune qui ont affecté le bien concerné et qui ont donné lieu au versement d'une indemnité en application de l'article L. 125-2 ou de l'article L. 128-2 du code des assurances.

**Art. R125-25**

I. — L'annonce relative à la vente ou la location d'un bien pour lequel doit être établi l'état des risques mentionné à l'article L. 125-5, quel que soit son support de diffusion, comporte la mention suivante : “ Les informations sur les risques auxquels ce bien est exposé sont disponibles sur le site Géorisques : www. georisques. gouv. fr ”.

II. — L'état des risques mentionné à l'article L. 125-5, remis lors de la première visite de l'immeuble au potentiel acquéreur par le vendeur ou au potentiel locataire par le bailleur, est établi depuis moins de six mois.

Il est actualisé par le promettant, le réservant, le vendeur ou le bailleur, selon le cas, si les informations qu'il contient ne sont plus exactes à la date de signature de la promesse de vente, du contrat préliminaire en cas de vente en l'état futur d'achèvement, de l'acte authentique ou du contrat de bail, auquel il doit être annexé.

####### Sous-section 2 :  Information des acquéreurs et locataires sur la pollution des sols

**Art. R125-26**

Le document d'information établi par le vendeur ou le bailleur en application de l'article L. 125-7 mentionne la date de son élaboration et le numéro de la ou des parcelles concernées.

Il reprend en outre :

1° Le dernier arrêté pris par le préfet en application de l'article R. 125-45 ou de l'article R. 125-47 ;

2° Les informations mises à disposition dans le système d'information géographique prévu à l'article R. 125-45 ;

3° Les dispositions de l'article L. 556-2 du code de l'environnement.

**Art. R125-27**

Le document d'information prévu à l'article L. 125-7 est annexé à la promesse de vente ou au contrat préliminaire en cas de vente en l'état futur d'achèvement, ainsi qu'à l'acte authentique de vente. Le promettant, le réservant ou le vendeur, selon le cas, s'assure de la validité des informations qu'il contient à la date de signature de chacun de ces actes et les met à jour, le cas échéant.

Ce document d'information est également annexé au contrat de location. Le bailleur s'assure de la validité des informations qu'il contient à la date de signature de ce contrat et les met à jour le cas échéant.

###### Section 4 : Droit à l'information sur les nuisances sonores

**Art. R125-28**

Le recensement et le classement des infrastructures de transports terrestres ainsi que les secteurs situés au voisinage de ces infrastructures qui sont affectés par le bruit, les niveaux sonores à prendre en compte pour la construction de bâtiments et les prescriptions d'isolement acoustique de nature à les réduire, déterminés en application des articles L. 571-9 et L. 571-10 et du décret n° 95-21 du 9 janvier 1995 relatif au classement des infrastructures de transports terrestres et modifiant le code de l'urbanisme et le code de la construction et de l'habitation, sont tenus à la disposition du public dans les mairies, les directions départementales de l'équipement et les préfectures concernées.

Mention des lieux où ces documents peuvent être consultés est insérée dans deux journaux régionaux ou locaux diffusés dans le département et affichée à la mairie des communes concernées.

###### Section 5 : Commissions de suivi de site créées en application du dernier alinéa de l'article L. 125-2

**Art. D125-29**

Le préfet de département crée, par arrêté, la commission de suivi de site prévue à l'article L. 125-2-1 lorsqu'au moins un établissement comprend une ou plusieurs installations mentionnées à l'article L. 515-36 et que le périmètre d'exposition aux risques visé à l'article L. 515-15 relatif aux installations précitées inclut au moins un local d'habitation ou un lieu de travail permanent à l'extérieur du ou des établissements.

Le périmètre de la commission inclut au minimum les périmètres d'exposition aux risques visés à l'article L. 515-15.

**Art. D125-31**

Sans préjudice de l'article R. 125-8-3, la commission est associée à l'élaboration du plan de prévention des risques technologiques et émet un avis sur le projet de plan.

Elle est informée :

1° Par l'exploitant des éléments compris dans le bilan mentionné à l'article D. 125-34 ;

2° Des modifications mentionnées à l'article R. 181-46 que l'exploitant envisage d'apporter à cette installation ainsi que des mesures prises par le préfet en application des dispositions de ce même article ;

3° Du plan particulier d'intervention établi en application de l'article L741-6 du code de la sécurité inérieure et du plan d'opération interne établi en application de l'article R. 181-54 du présent code et des exercices relatifs à ces plans ;

4° Du rapport environnemental de la société ou du groupe auquel appartient l'exploitant de l'installation, lorsqu'il existe.

Elle est destinataire des rapports d'analyse critique réalisés en application de l'article R. 181-13 et relatif à l'analyse critique d'éléments du dossier d'autorisation. Son président l'est du rapport d'évaluation prévu par l'article L. 515-26.

Elle peut émettre des observations sur les documents réalisés par l'exploitant et les pouvoirs publics en vue d'informer les citoyens sur les risques auxquels ils sont exposés.

Elle peut demander des informations sur les accidents dont les conséquences sont perceptibles à l'extérieur du site.

**Art. D125-32**

Pour les installations exploitées par l'Etat, le financement de la commission est assuré par le ministre en charge de ces installations.

La commission de suivi de site peut faire appel aux compétences d'experts reconnus, notamment pour réaliser des tierces expertises, par délibération approuvée à la majorité des membres présents ou représentés. L'intervention de l'expert est réalisée sans préjudice des dispositions prévues à l'article L181-13 du code de l'environnement et relatif à l'analyse critique d'éléments du dossier d'autorisation.

**Art. D125-34**

I. — L'exploitant d'une installation visée à l'article D. 125-29 adresse au moins une fois par an à la commission un bilan qui comprend en particulier :

1° Les actions réalisées pour la prévention des risques et leur coût ;

2° Le bilan du système de gestion de la sécurité prévu mentionné à l'article L. 515-40 ;

3° Les comptes rendus des incidents et accidents de l'installation tels que prévus par l'article R. 512-69 du code de l'environnement ainsi que les comptes rendus des exercices d'alerte ;

4° Le cas échéant, le programme pluriannuel d'objectifs de réduction des risques ;

5° La mention des décisions individuelles dont l'installation a fait l'objet, en application des dispositions du code de l'environnement, depuis son autorisation.

II. — La commission fixe la date et la forme sous lesquelles l'exploitant lui adresse ce bilan.

III. — Les représentants des collectivités territoriales ou des établissements publics de coopération intercommunale membres de la commission l'informent des changements en cours ou projetés pouvant avoir un impact sur l'aménagement de l'espace autour de ladite installation.

###### Section 6 : Secrétariats permanents pour la prévention des pollutions et des risques industriels

**Art. D125-35**

Les préfets peuvent, par arrêté préfectoral ou interpréfectoral, créer des secrétariats permanents pour la prévention des pollutions et des risques industriels (SPPPI).

L'arrêté préfectoral ou interpréfectoral définit la zone géographique pour laquelle le secrétariat permanent pour la prévention des pollutions et des risques industriels est compétent et fixe la liste de ses membres.

Les secrétariats permanents pour la prévention des pollutions et des risques industriels peuvent être composés notamment de représentants des services de l'Etat, des collectivités territoriales, d'entreprises ou organismes à caractère industriel ou d'associations de protection de l'environnement et de personnalités qualifiées. Peuvent également en faire partie des personnes physiques travaillant ou résidant dans la zone.

**Art. D125-36**

Les secrétariats permanents pour la prévention des pollutions et des risques industriels constituent des structures de réflexion et d'études sur des thèmes liés à la prévention des pollutions et des risques industriels dans leur zone de compétence, y compris sur la question des transports de matières dangereuses.

Par l'information et la concertation, les secrétariats permanents pour la prévention des pollutions et des risques industriels visent notamment à favoriser les actions tendant à maîtriser les pollutions et nuisances de toutes natures et à prévenir les risques technologiques majeurs des installations classées visées à l'article L. 511-1 du code de l'environnement.

Ils ont pour mission de constituer des lieux de débats sur les orientations prioritaires en matière de prévention des pollutions et des risques industriels dans leur zone de compétence et de contribuer à l'échange ainsi qu'à la diffusion des bonnes pratiques en matière d'information et de participation des citoyens à la prévention des pollutions et des risques industriels.

Les préfets fixent les modalités selon lesquelles les travaux des secrétariats permanents pour la prévention des pollutions et des risques industriels leur sont présentés.

###### Section 7 : Instances de suivi de mesures environnementales concernant certaines infrastructures linéaires soumises à étude d'impact

**Art. R125-37**

I. — Les instances, prévues à l'article L. 125-8, qui sont chargées de suivre la mise en œuvre des mesures environnementales concernant certaines infrastructures linéaires soumises à étude d'impact sont créées par arrêté du représentant de l'Etat dans le département.

Une instance interdépartementale de suivi peut être créée lorsque l'infrastructure linéaire a des effets négatifs notables sur l'environnement dans plusieurs départements.

Si plusieurs infrastructures linéaires sont géographiquement proches, il peut être créé une seule instance de suivi.

II. — L'instance de suivi peut faire toute observation ou recommandation afin d'améliorer la prise en compte de l'environnement dans la réalisation et l'exploitation des infrastructures et d'assurer une mise en œuvre efficace des mesures mentionnées à l'article L. 125-8.

III. — Pour les infrastructures relevant du chapitre V du titre V du livre V du présent code, les missions dévolues aux instances de suivi peuvent être exercées par les secrétariats permanents pour la prévention des pollutions et des risques industriels prévus à l'article D. 125-35. Leur composition est adaptée, conformément à l'article L. 125-8, en tant que de besoin. Ces secrétariats deviennent alors des instances de suivi au sens et pour l'application de ce dernier article.

**Art. R125-38**

I. — Les instances de suivi sont présidées par le représentant de l'Etat dans le département ou, le cas échéant, le fonctionnaire placé sous son autorité qu'il désigne à cet effet.

La composition de chaque instance est arrêtée par le représentant de l'Etat dans le département, conformément aux dispositions de l'article L. 125-8, en veillant à une représentation équilibrée des différentes catégories de personnes ayant vocation à y siéger. L'arrêté fixant la composition de chaque instance est publié au recueil des actes administratifs de la préfecture.

II. — Le représentant de l'Etat dans le département peut associer aux travaux de l'instance, en tant que de besoin, les maîtres d'ouvrage, leurs mandataires, les concessionnaires et titulaires d'un contrat de partenariat ainsi que les exploitants des infrastructures.

III. — Les comptes rendus des réunions de l'instance de suivi font l'objet d'une publicité adéquate, notamment par voie d'affichage en préfecture ou par voie électronique sur le site internet des services de l'Etat dans le département, pendant une durée qui ne peut être inférieure à un mois. Ils peuvent faire mention des suites données aux observations et recommandations de l'instance par la personne responsable de la mise en œuvre des mesures qui ont été examinées.

**Art. R125-39**

Afin d'assurer l'efficacité du dispositif de suivi des mesures mentionnées à l'article L. 125-8, le représentant de l'Etat dans le département peut décider, après consultation de l'instance de suivi et de l'exploitant, de faire procéder à des études ou des expertises dont le coût est mis à la charge de l'exploitant.

Le coût de ces études et expertises est proportionné à la nature et à l'importance des mesures mentionnées à l'article L. 125-8.

###### Section 8 : Annexe environnementale

**Art. D125-40**

Le contenu de l'annexe environnementale mentionnée à l'article L. 125-9 est défini aux articles D. 174-19 à D. 174-21 du code de la construction et de l'habitation.

###### Section 9 : Secteurs d'information sur les sols

**Art. R125-41**

I. — Sur la base des données dont l'Etat a connaissance entre le 1er janvier 2016 et le 1er janvier 2019, la liste des secteurs d'information sur les sols est établie par le représentant de l'Etat dans le département avant le 1er janvier 2019.

II. — Dans chaque département, le préfet arrête par commune un ou plusieurs projets de création de secteurs d'information sur les sols prévus par l'article L. 125-6.

**Art. R125-42**

Le dossier de projet de création de secteurs d'information sur les sols comprend, pour chaque secteur :

— une note présentant les informations détenues par l'Etat sur la pollution des sols ;

— un ou plusieurs documents graphiques, à l'échelle cadastrale, délimitant le secteur d'information sur les sols.

**Art. R125-43**

Sont exclus des secteurs d'information sur les sols définis à l'article L. 125-6 :

1° Les terrains d'emprise des installations classées pour la protection de l'environnement en exploitation, y compris en cours de cessation d'activité, au titre du titre Ier du livre V du code de l'environnement. Ils ne sont pas exclus lorsque l'exploitant de l'installation classée a disparu ou est insolvable et que cette installation a fait l'objet d'une mise en sécurité conforme aux articles R. 512-39-1, R. 512-46-25 ou R. 512-66-1 ;

2° Les terrains d'emprise sur lesquels sont exercées des activités nucléaires mentionnées à l'article L. 1333-1 du code de la santé publique ;

3° Les mines en exploitation, y compris en cours d'arrêt de travaux ;

4° Les terrains où les dispositions adaptées ont déjà été prises en application, selon le cas, de l'article L. 515-12 du présent code, de l'article L. 174-5-1 du code minier ou de l'article L. 1333-26 du code de la santé publique.

Les pollutions pyrotechniques mentionnées au chapitre III du titre III du livre VII du code de la sécurité intérieure ne sont pas mentionnées comme des pollutions des sols au sens des secteurs d'information sur les sols.

**Art. R125-44**

I. — Le préfet transmet, pour avis, le dossier de projet de création de secteurs d'information sur les sols prévu à l'article R. 125-42 aux maires des communes sur le territoire desquelles sont situés les projets de secteur d'information sur les sols ou, le cas échéant, aux présidents des établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme, de documents d'urbanisme en tenant lieu ou de carte communale.

Les personnes consultées disposent d'un délai de six mois pour faire part de leurs observations. Elles joignent à leur demande de modification du projet de secteur d'information sur les sols tout document justifiant de l'état des sols. Sans réponse dans ce délai, leur avis est réputé favorable.

II. — Le préfet informe par lettre simple les propriétaires des terrains d'assiette sur lesquels sont situés les projets de secteurs d'information sur les sols, en indiquant les modalités applicables de participation du public.

**Art. R125-45**

Au vu des résultats des consultations prévues à l'article R. 125-44 et de la participation du public, le préfet arrête les secteurs d'information sur les sols.

L'arrêté est publié au recueil des actes administratifs du département.

L'Etat reporte les secteurs d'information sur les sols dans un système d'information géographique.

**Art. R125-46**

L'arrêté de création des secteurs d'information sur les sols est notifié par le préfet aux maires des communes et aux présidents des établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme, de documents d'urbanisme en tenant lieu ou de carte communale dont le territoire comprend un ou des secteurs d'information sur les sols.

Les secteurs d'information sur les sols sont annexés au plan local d'urbanisme ou au document d'urbanisme en tenant lieu ou à la carte communale.

Ils sont affichés pendant un mois dans chaque mairie et au siège de chaque établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de documents d'urbanisme en tenant lieu ou de carte communale concernés en tout ou partie.

**Art. R125-47**

Le préfet révise annuellement la liste des secteurs d'informations sur les sols, notamment sur la base des informations relatives à l'état des sols qui lui sont communiquées par le maire, le président de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de documents d'urbanisme en tenant lieu ou de carte communale ou le propriétaire d'un terrain d'assiette classé en secteur d'information sur les sols.

La création, la modification ou la suppression de secteurs d'information sur les sols est menée conformément aux dispositions des articles R. 125-42 à R. 125-46. La durée de la consultation prévue au I de l'article R. 125-44 est fixée à deux mois.

###### Section 10 : Carte des anciens sites industriels et de services

**Art. R125-48**

Pour l'application du IV de l'article L. 125-6, l'Etat reporte dans un système d'information géographique les sites répertoriés au titre de l'arrêté du 10 décembre 1998 relatif à la création d'une base de données sur les sites industriels et d'activités de service anciens.

###### Section 11 : Mise en œuvre de la transparence en matière nucléaire


**Art. R125-49**

L'exploitant d'une installation nucléaire de base transmet à l'Autorité de sûreté nucléaire une copie du rapport annuel prévu à l'article L. 125-15 au plus tard six mois suivant la fin de l'année considérée.

###### Section 12 : Commissions locales d'information auprès des installations nucléaires de base


####### Sous-section 1 : Création et compétence territoriale


**Art. R125-50**

La décision créant une commission locale d'information, en application de l'article L. 125-17 :

1° Définit le ou les sites auprès duquel ou desquels elle est instituée ainsi que la ou les principales installations nucléaires de base du ou des sites concernés ;

2° Fixe sa composition, conformément aux dispositions de l'article R. 125-57, en nomme les membres et détermine la durée de leur mandat ;

3° En nomme le président, si elle n'est pas présidée par le président du conseil départemental du lieu d'implantation de l'installation nucléaire de base.

Le président du conseil départemental peut désigner, parmi les membres de la commission, un vice-président chargé de suppléer le président de la commission en cas d'absence ou d'empêchement de ce dernier.

Dans le cas où elle est créée par décision conjointe de plusieurs présidents de conseil départemental, la décision précise les modalités retenues par ces présidents pour l'exercice de la présidence et la gestion administrative de la commission.

**Art. R125-51**

La décision créant la commission locale d'information est notifiée par le président du conseil départemental :

1° Au préfet et à l'Autorité de sûreté nucléaire ;

2° Au président du conseil régional et au maire de chaque commune intéressée ;

3° A l'exploitant ou aux exploitants des installations nucléaires de base incluses sur le site.

Elle est publiée au recueil des actes administratifs du département.

Il en va de même des décisions modifiant ou abrogeant une décision de création d'une commission locale d'information.

**Art. R125-52**

Dans le cas de plusieurs installations nucléaires de base proches, le président du conseil départemental détermine, en tenant compte de la distance qui sépare ces installations, notamment dans les cas où leurs périmètres sont situés à moins de dix kilomètres l'un de l'autre ou si les zones d'application des plans particuliers d'intervention relatifs à ces installations ont une partie commune, de la spécificité de ces installations et des besoins en matière d'information locale, s'il y a lieu de créer soit une, soit plusieurs commissions.

**Art. R125-53**

Le préfet, lorsqu'il est saisi, en application de l'article R. 593-21, d'une demande d'autorisation de création d'une nouvelle installation nucléaire de base, en informe le président du conseil départemental et lui communique le périmètre proposé par l'exploitant et, le cas échéant, la liste des communes auxquelles il envisage de rendre applicable le plan particulier d'intervention.

Le président du conseil départemental détermine alors s'il y a lieu d'instituer une commission auprès de l'installation en projet ou d'étendre la compétence d'une commission instituée auprès d'une installation nucléaire de base proche.

Si l'installation projetée est autorisée, le président du conseil départemental procède aux adaptations nécessaires de cette commission, ou, s'il n'en a pas institué, institue une commission ou étend la compétence d'une commission instituée auprès d'une installation proche.

**Art. R125-54**

Dans le cas où une installation nucléaire de base a fait l'objet d'une décision de déclassement, en application de l'article L. 593-30 ou des dispositions applicables au déclassement avant le 13 juin 2006, le président du conseil départemental détermine s'il y a lieu d'instituer ou de maintenir une commission auprès de cette installation ou d'étendre la compétence d'une commission instituée auprès d'une installation nucléaire de base proche.

A cet effet, le préfet notifie au président du conseil départemental toute décision de déclassement d'une installation nucléaire de base.

**Art. R125-55**

Le préfet notifie au président du conseil départemental toute modification du périmètre d'une installation nucléaire de base ou de la zone d'application d'un plan particulier d'intervention relatif à cette installation.

Le président du conseil départemental procède, si nécessaire, à l'adaptation de la composition et des compétences de la commission locale d'information compétente.

**Art. R125-56**

La création, la suppression ou la modification des compétences d'une commission locale d'information sont décidées après consultation du préfet, de l'Autorité de sûreté nucléaire et des communes représentées dans cette commission.

Dans le cas d'une modification portant sur les dispositions applicables à une commission locale d'information existante, cette dernière est également consultée.

Les avis requis qui n'ont pas été émis dans un délai de deux mois à compter de la date de saisine sont réputés favorables.

####### Sous-section 2 : Composition


**Art. R125-57**

I. — La commission locale d'information comprend :

1° Des élus, au nombre desquels :

a) Des députés et des sénateurs élus dans le ou les départements intéressés ;

b) Des conseillers régionaux de la ou des régions intéressées, désignés par leur conseil régional ;

c) Des conseillers départementaux du ou des départements intéressés désignés par leur assemblée ;

d) Des conseillers municipaux désignés par leur conseil municipal ou des membres de l'assemblée délibérante de groupements de communes désignés par leur assemblée. Les communes intéressées peuvent être représentées soit individuellement par un représentant désigné par leur conseil municipal, soit collectivement par un représentant désigné par l'assemblée du groupement dont elles sont membres.

Le président de la commission est issu de cette première catégorie de membres.

2° Des représentants d'associations de protection de l'environnement œuvrant dans le ou les départements intéressés ;

3° Des représentants des organisations syndicales de salariés représentatives dans les entreprises exploitant les installations nucléaires de base intéressées ou les entreprises extérieures mentionnées à l'article L. 4522-1 du code du travail ;

4° Des personnes désignées au titre de leurs compétences dans le domaine nucléaire ou dans celui de la communication et de l'information ou assurant la représentation :

a) Des intérêts économiques locaux, notamment par l'intermédiaire des chambres consulaires territorialement compétentes ;

b) Des instances territorialement compétentes d'ordres professionnels régis par le code de la santé publique ;

5° Si le site est implanté dans un département frontalier d'un Etat étranger :

a) Au moins un représentant des territoires de chaque Etat étranger concerné, désigné par les autorités compétentes de ces Etats sollicitées par le préfet ;

b) Au moins un représentant d'associations de protection de l'environnement œuvrant dans le ou les territoires de ces Etats désigné dans les mêmes conditions ;

c) Au moins une personne qualifiée dans les territoires de ces Etats dans le domaine nucléaire ou dans celui de la communication et de l'information ou représentant les intérêts économiques locaux des territoires de ces Etats, désignée dans les mêmes conditions.

II. — Pour l'application de la présente sous-section :

— une région, un département, une commune ou un groupement de collectivités territoriales est regardé comme intéressé par une installation nucléaire de base, si une partie de son territoire est située dans le secteur de consultation défini à l'article R. 593-5 ou si le plan particulier d'intervention relatif à cette installation est applicable dans tout ou partie de cette collectivité ou de ce groupement ;

— un Etat étranger est regardé comme concerné par une installation nucléaire de base française, s'il est frontalier du département dans lequel est implantée cette installation.

Le nombre des membres désignés au titre du 1° du I est au moins égal à 40 % du nombre total de membres de la commission. Le nombre des membres de chacune des catégories mentionnées aux 2° à 4° du même I est au moins égal à 10 % du nombre total de membres de la commission.

**Art. R125-58**

Les membres de la commission sont nommés pour la durée, qui ne peut excéder six ans, fixée par la décision arrêtant la composition de la commission. Leur mandat est renouvelable.

Ceux d'entre eux qui perdent la qualité au titre de laquelle ils ont été nommés cessent d'exercer ces fonctions. Leur successeur est nommé pour la durée du mandat restant à courir.

Les fonctions de membre de la commission s'exercent gratuitement. Toutefois, les frais de déplacement engagés par ces derniers pour se rendre aux réunions de la commission peuvent être remboursés, sur justificatifs, dans les mêmes conditions que celles applicables aux personnels civils de l'Etat.

**Art. R125-59**

Peuvent assister, avec voix consultative, aux séances et ont accès de plein droit aux travaux de la commission :

1° Le ou les représentants de l'Autorité de sûreté nucléaire ;

2° Les représentants des services de l'Etat dans la région et dans le ou les départements intéressés, compétents en matière d'environnement et d'énergie nucléaire, désignés conjointement par les préfets de la région et du ou des départements ;

3° Le ou les représentants de l'agence régionale de santé ;

4° Les représentants de l'exploitant ou des exploitants des installations nucléaires de base situées sur le site et, dans les cas prévus à l'article L. 596-5, le propriétaire de l'installation ou du terrain lui servant d'assiette ou son représentant.

Les représentants de l'Autorité de sûreté nucléaire, des services de l'Etat et de l'agence régionale de santé et les représentants des exploitants qui assistent aux travaux de la commission avec voix consultative bénéficient des mêmes informations et documents que les membres de la commission ayant voix délibérative.

Les désignations faites en application des dispositions du présent article sont notifiées au président de la commission locale d'information.

####### Sous-section 3 : Fonctionnement


**Art. R125-60**

Les dispositions de la présente sous-section sont applicables à l'ensemble des commissions locales d'information, sous réserve, pour celles qui ont un statut d'association, des dispositions de la sous-section 4.

**Art. R125-61**

La commission locale d'information adopte un règlement intérieur qui :

1° Définit les modalités de constitution d'un bureau chargé d'organiser les travaux de la commission. Ce bureau, présidé par le président de la commission, ou son suppléant, comprend au moins un représentant de chacune des catégories de membres ;

2° Peut prévoir la constitution de commissions permanentes spécialisées et définir les modalités de constitution de groupes de travail temporaires ;

3° Précise les modalités d'information des membres de la commission, telles que les délais de convocation aux réunions et les conditions de diffusion aux membres de la commission des informations transmises à celle-ci en application de textes législatifs ou réglementaires ;

4° Précise les modalités de diffusion au public des travaux réalisés par la commission et définit les conditions d'ouverture au public des réunions de la commission ou de certaines d'entre elles ;

5° Fixe les modalités de désignation des représentants de la commission dans les organismes ou les réunions pour lesquels une participation de la commission est prévue par des textes législatifs ou réglementaires ;

6° Peut déléguer au bureau le soin de rendre certains avis relevant, en vertu d'un texte législatif ou réglementaire, de la compétence de la commission ;

7° Détermine les modalités de vote au sein de la commission et de ses instances, notamment les règles de quorum.

Le règlement intérieur doit être approuvé par la majorité des membres de la commission siégeant en séance plénière.

**Art. R125-62**

Sur convocation du président de la commission locale d'information, au moins deux séances plénières, qui peuvent être ouvertes au public, sont organisées chaque année.

En application de l'article L. 125-17, la commission organise, au moins une fois par an et dans les conditions prévues à l'article R. 125-63, une réunion publique. Cette réunion peut être une de celles prévues au premier alinéa.

Si elle n'a pas été réunie depuis au moins deux mois et si au moins un quart de ses membres le demande au président, pour l'examen de questions déterminées, la réunion de la commission est de droit.

Si une réunion ouverte au public n'a pas été organisée depuis au moins neuf mois, une telle réunion est de droit à la demande d'au moins un quart des membres de la commission. Cette demande doit être présentée au président et porter sur un ordre du jour déterminé. La réunion se déroule dans un délai de trois mois à compter de la réception de cette demande.

L'ordre du jour des réunions est fixé par le président après consultation du bureau. Dans le cas prévu aux troisième et quatrième alinéas, l'ordre du jour inclut les questions ayant justifié la demande de réunion.

**Art. R125-63**

Toute réunion ouverte au public fait l'objet de mesures de publicité préalables.

**Art. R125-64**

La commission établit chaque année un rapport d'activité qui est rendu public.

Elle organise une information régulière du public sur les informations qui lui sont communiquées par les exploitants, par l'Autorité de sûreté nucléaire et les autres services de l'Etat ainsi que sur les conclusions des concertations et des débats qu'elle organise.

**Art. R125-65**

La saisine, par la commission, de l'Autorité de sûreté nucléaire ou des ministres chargés de la sûreté nucléaire ou de la radioprotection, en application de l'article L. 125-27, est décidée sur proposition du président par un vote de la commission réunie en séance plénière obtenant la majorité des suffrages exprimés ou, s'il en a reçu délégation, par le bureau.

Les mêmes dispositions sont applicables à la saisine du Haut Comité pour la transparence et l'information sur la sécurité nucléaire en application de l'article L. 125-34.

**Art. R125-66**

L'engagement d'une expertise, d'une étude ou d'une analyse par la commission locale d'information ou pour son compte est approuvé, sur proposition du président, par la commission réunie en séance plénière ou par le bureau, s'il en a reçu délégation.

Le public a accès aux résultats de ces expertises, études ou analyses selon des modalités définies par la commission.

**Art. R125-67**

Le secrétariat de la commission est assuré par les services du conseil départemental.

Sauf dans le cas où la commission a le statut d'association, son fonctionnement et la préparation de son budget sont assurés par ces services, sous l'autorité du président du conseil départemental.

Une convention entre le ou les départements, l'Etat et les autres collectivités territoriales intéressées ou leurs groupements définit les modalités de financement des travaux de la commission. Cette convention fixe les modalités selon lesquelles le secrétariat et, le cas échéant, la gestion de la commission, lorsque celle-ci n'a pas le statut d'association, sont confiés à une autre des collectivités intéressées, dans le cas où ceux-ci ne sont pas assurés par le conseil départemental.

**Art. R125-68**

Le projet de budget est soumis par son président à l'approbation de la commission réunie en séance plénière ou à l'approbation de son bureau, s'il en a reçu délégation.

Il est voté par le conseil départemental.

A la fin de chaque exercice, un compte rendu d'exécution du budget est présenté à la commission par son président, lors de la séance d'approbation du compte administratif préalable au vote de l'assemblée délibérante sur ce dernier.

Un programme prévisionnel d'activité, le budget prévisionnel et un compte rendu d'exécution du budget sont transmis par le président de la commission au préfet et à l'Autorité de sûreté nucléaire. Ils sont rendus publics.

####### Sous-section 4 : Commissions locales d'information dotées du statut d'association


**Art. R125-69**

La constitution de la commission locale d'information en association est proposée par le président du conseil départemental qui soumet, à cette fin, un projet de statuts à la commission réunie en séance plénière.

Celle-ci se prononce à la majorité absolue de ses membres sur cette constitution et sur ce projet de statuts.

Les modifications des statuts sont adoptées selon les mêmes formes.

**Art. R125-70**

Les statuts d'une commission locale d'information constituée en association doivent :

1° Etre conformes aux dispositions des articles L. 125-17 à L. 125-32 et à celles de la présente sous-section ;

2° Préciser que l'objet de l'association est d'exercer les missions confiées, en application des articles L. 125-17 à L. 125-32 et de la présente section, à la commission locale d'information auprès des installations nucléaires de base citées dans la décision créant la commission ;

3° Prévoir que les membres de l'association sont les membres de la commission désignés en application de l'article R. 125-57 et que ces membres ainsi que le président de la commission sont désignés conformément aux dispositions des articles R. 125-50 et R. 125-57 ;

4° Inclure les dispositions mentionnées à l'article R. 125-61 ou préciser les modalités de leur inclusion dans le règlement intérieur adopté par l'assemblée générale.

Les compétences attribuées par la présente section à la commission délibérant en séance plénière sont, lorsque la commission est dotée d'un statut d'association, exercées par l'assemblée générale.

**Art. R125-71**

Les contributions en argent ou en nature de l'Etat, du département et des autres collectivités territoriales ou de leurs groupements font l'objet de conventions entre ces collectivités publiques et la commission. Les contributions en argent prennent la forme de subventions. Les contributions en nature font l'objet d'une évaluation qui est inscrite dans le budget de l'association.

Les ressources de la commission locale d'information peuvent aussi comprendre des dons, le produit de la vente de publications, ainsi que le prélèvement mentionné au II de l'article L. 125-31.

**Art. R125-72**

La commission locale d'information, sur proposition de son président, adopte un programme prévisionnel d'activité et un budget prévisionnel.

A la fin de chaque exercice, un compte rendu d'exécution du budget est présenté à la commission par son président.

Le programme prévisionnel d'activité, le budget prévisionnel et le compte rendu d'exécution du budget sont transmis par le président de la commission au préfet et à l'Autorité de sûreté nucléaire. Ils sont rendus publics.

Le contrôle des comptes de la commission est exercé par la chambre régionale des comptes dans les conditions applicables aux vérifications prévues à l'article L. 211-4 du code des juridictions financières.

####### Sous-section 5 : Fédération nationale des commissions locales d'information auprès des installations nucléaires de base


**Art. R125-73**

Les statuts de la fédération nationale que peuvent constituer les commissions locales d'information en application de l'article L. 125-32 organisent cette fédération sous la forme d'une association régie par la loi du 1er juillet 1901 relative au contrat d'association ayant pour objet social la représentation des commissions auprès des autorités, nationales et européennes, et l'assistance à ces commissions pour les questions d'intérêt commun.

Les statuts de cette association comportent au moins des stipulations relatives aux matières mentionnées aux articles R. 125-73-1 à R. 125-75.

**Art. R125-73-1**

La fédération accepte comme membre toute commission locale d'information auprès d'installations nucléaires de base et tout comité local d'information et de suivi mentionné à l'article L. 542-13 qui en fait la demande.

Dans le cas des commissions dépourvues de la personnalité juridique, la demande est présentée par le président du conseil départemental, après délibération favorable de la commission en séance plénière.

Elle peut associer à ses travaux des représentants des associations ayant pour objet le suivi, l'information et la concertation en matière de sûreté nucléaire, de radioprotection et d'impact sur les personnes et l'environnement, pour ce qui concerne des activités nucléaires au sens de l'article L. 1333-1 du code de la santé publique exercées sur un site particulier ne comprenant pas d'installations nucléaires de base.

**Art. R125-74**

Pour exercer les compétences prévues à l'article L. 125-32, la fédération doit avoir un caractère représentatif.

Chaque commission ou chaque comité membre est représenté à l'assemblée générale de la fédération par un nombre identique de délégués désignés par la commission ou par le comité concernés délibérant en séance plénière.

Toute représentation d'une commission ou d'un comité doit comporter au moins un élu et un représentant de l'une des autres catégories de membres.

La fédération peut inviter des personnalités qualifiées ou des représentants de l'Autorité de sûreté nucléaire ou des services de l'Etat à assister à ses travaux avec voix consultative.

**Art. R125-75**

La fédération adopte, chaque année, un programme prévisionnel d'activité et un budget prévisionnel qu'elle transmet au ministre chargé de la sûreté nucléaire, à l'Autorité de sûreté nucléaire et au Haut Comité pour la transparence et l'information sur la sécurité nucléaire.

Les subventions de l'Etat à la fédération font l'objet d'une convention.

Pour l'application à la fédération des dispositions de l'article L. 612-4 du code de commerce, il est tenu compte des subventions des autorités administratives mentionnées à cet article qui sont directement reçues par la fédération ainsi que des cotisations versées par les membres.

**Art. R125-76**

La fédération informe régulièrement ses membres et le public de ses activités.

Elle établit un rapport annuel d'activité qu'elle rend public et qu'elle transmet au ministre chargé de la sûreté nucléaire, à l'Autorité de sûreté nucléaire et au Haut Comité pour la transparence et l'information sur la sécurité nucléaire.

Elle peut saisir le Haut Comité pour la transparence et l'information sur la sécurité nucléaire de toute question relative à la sécurité nucléaire des installations nucléaires de base.

L'Autorité de sûreté nucléaire et les autres services intéressés de l'Etat communiquent à la fédération les documents et informations nécessaires à l'accomplissement de ses missions. Selon le cas, les dispositions du chapitre IV du titre II du livre Ier du présent code ou celles du livre III du code des relations entre le public et l'administration sont applicables à cette communication.

La fédération est consultée sur les projets de dispositions réglementaires relatives à l'organisation et au fonctionnement de l'ensemble des commissions locales d'information. Si elle n'a pas rendu son avis à l'expiration d'un délai de deux mois, il est réputé favorable. A la demande du Gouvernement, ce délai peut être réduit à quinze jours en cas d'urgence.

###### Section 13 : Le Haut Comité pour la transparence et l'information sur la sécurité nucléaire


**Art. R125-77**

Les membres et le président du Haut Comité pour la transparence et l'information sur la sécurité nucléaire sont nommés par arrêté du ministre chargé de la sûreté nucléaire.

Chacune des catégories énumérées aux 2° à 7° de l'article L. 125-37 comporte six membres.

**Art. R125-78**

A l'exception des membres du Haut Comité pour la transparence et l'information sur la sécurité nucléaire mentionnés au 6° de l'article L. 125-37, un suppléant est nommé pour chaque titulaire, dans les mêmes conditions que celui-ci.

Le membre titulaire ou suppléant du Haut Comité pour la transparence et l'information sur la sécurité nucléaire qui, au cours de son mandat, perd la qualité au titre de laquelle il a été nommé ou dont le siège est vacant pour quelque cause que ce soit est remplacé par une personne désignée dans les mêmes conditions pour la durée du mandat restant à courir.

**Art. R125-79**

Chaque membre titulaire ou suppléant du Haut Comité, autre que ceux mentionnés au 4° de l'article L. 125-37 et leurs suppléants, dépose auprès du président du Haut Comité la déclaration prévue à l'article L. 125-38.

Cette déclaration indique les intérêts que le membre détient ou a détenus au cours des cinq années précédant sa nomination au Haut Comité, dans une entreprise ou un organisme se livrant directement ou par l'intermédiaire d'une filiale ou sous-filiale à une activité nucléaire, en précisant notamment s'il y exerce ou y a exercé les fonctions de salarié ou de mandataire social. Elle mentionne également s'il a été responsable d'un marché conclu avec une entreprise ou organisme ayant une telle activité.

Une déclaration modificative est souscrite, en cas de changement de la situation exposée dans la déclaration déposée.

Les déclarations des membres ainsi que celle établie par le président du Haut Comité sont rendues publiques selon des modalités définies par le règlement intérieur.

**Art. R125-80**

Les règles relatives au délai de convocation des membres et au quorum sont celles prévues, respectivement, par les articles R. 133-8 et R. 133-10 du code des relations entre le public et l'administration.

Le Haut Comité adopte, à la majorité absolue de ses membres, un règlement intérieur qui précise les modalités de son fonctionnement autres que celles prévues par la présente section. Le règlement intérieur fixe, notamment, les modalités d'adoption des décisions, avis et rapports. Il prévoit les modalités selon lesquelles il est recouru aux expertises et à des débats contradictoires.

**Art. R125-81**

Pour l'organisation des travaux du Haut Comité, le président est assisté par un bureau qu'il préside et au sein duquel chacune des catégories énumérées à l'article L. 125-37 est représentée.

Le bureau désigne, parmi ceux de ses membres appartenant à l'une des catégories mentionnées au II de l'article L. 125-37, un vice-président chargé d'exercer les fonctions du président, en cas d'absence ou d'empêchement de ce dernier.

**Art. R125-82**

Le Haut Comité est réuni sur l'initiative de son président et au moins quatre fois par an.

Si le Haut Comité n'a pas été réuni depuis plus d'un mois et si un tiers au moins de ses membres le demande, le président convoque une nouvelle réunion dans le délai d'un mois à compter de la réception de cette demande.

**Art. R125-83**

L'ordre du jour de chaque séance est arrêté par le bureau sur proposition du président et communiqué aux membres du Haut Comité selon les modalités définies par le règlement intérieur.

Tout membre du Haut Comité peut proposer au président l'inscription d'un point à l'ordre du jour. L'inscription est de droit si la demande émane d'un tiers au moins des membres du Haut Comité.

Toute question mettant en jeu les principes de transparence et d'information du public en matière de sécurité nucléaire peut être inscrite à l'ordre du jour du Haut Comité.

**Art. R125-84**

Le Haut Comité peut constituer des groupes de travail comprenant, notamment, des personnes qui ne sont pas membres du Haut Comité. Le règlement intérieur détermine les modalités de fonctionnement de ces groupes de travail.

**Art. R125-85**

Le président peut inviter toute personne à assister à une séance du Haut Comité et à y intervenir.

Tout membre du Haut Comité peut proposer au président l'invitation d'une personne à une séance du Haut Comité. L'invitation est de droit si la demande émane d'un tiers au moins des membres du Haut Comité.

**Art. R125-86**

Les avis et rapports du Haut Comité sont adoptés, sur proposition de son président, par le Haut Comité réuni en séance plénière. Ils sont publiés dans les formes prévues par le règlement intérieur.

**Art. R125-87**

Le secrétaire général du Haut Comité est nommé, sur proposition de son président, par arrêté des ministres chargés de la sûreté nucléaire et de la radioprotection.

##### Chapitre VI : Déclaration de projet

**Art. R126-1**

La déclaration de projet prévue à l'article L. 126-1 est publiée dans les conditions définies au présent chapitre.

Toutefois, lorsque la déclaration de projet nécessite la mise en compatibilité d'un schéma de cohérence territoriale ou d'un plan local d'urbanisme, elle est publiée dans les conditions prévues, selon le cas, aux articles R. 143-15 ou à l'article R. 153-21 du code de l'urbanisme.

**Art. R126-2**

La déclaration de projet concernant un projet public de travaux, d'aménagements ou d'ouvrages d'une collectivité territoriale ou d'un établissement public de coopération intercommunale est publiée dans les conditions prévues pour les actes de leurs organes délibérants par le code général des collectivités territoriales.

Elle est en outre affichée dans chacune des communes concernées par le projet.

Chacune des formalités de publicité mentionne le ou les lieux où le public peut consulter le document comportant le texte de la déclaration de projet.

**Art. R126-3**

La déclaration de projet concernant un projet public de travaux, d'aménagements ou d'ouvrages de l'Etat ou de l'un de ses établissements publics est prise par la personne publique maître d'ouvrage.

Cette déclaration est publiée au Recueil des actes administratifs de l'Etat dans le ou les départements intéressés.

Elle est en outre affichée dans chacune des communes concernées par le projet.

Chacune de ces formalités de publicité mentionne le ou les lieux où le public peut consulter le document comportant le texte de la déclaration de projet.

**Art. R126-4**

Lorsque la déclaration d'utilité publique prononcée par arrêté ministériel ou par arrêté préfectoral tient lieu de déclaration de projet en application de l'avant-dernier alinéa de l'article L. 122-1 du code de l'expropriation pour cause d'utilité publique, elle est affichée dans chacune des communes concernées par le projet. Chacune de ces formalités de publicité mentionne le ou les lieux où le public peut consulter le document exposant les motifs de la déclaration d'utilité publique.

Toutefois, lorsque la déclaration d'utilité publique emporte mise en compatibilité d'un schéma de cohérence territoriale ou d'un plan local d'urbanisme, elle est publiée dans les conditions prévues, selon le cas, aux articles R. 143-15 ou à l'article R. 153-21 du code de l'urbanisme .

##### Chapitre VII : De l'infrastructure d'information géographique

**Art. R127-8**

Les modalités de mise à disposition des séries et services de données géographiques mentionnés à l'article L. 127-8 s'inspirent des règles et principes énoncés aux articles 15 à 19 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, lorsque les autorités publiques soumettent à une licence d'exploitation ou à une redevance l'accès d'autres autorités publiques à des séries et services de données géographiques, ainsi que le partage de ces séries et services.

**Art. R127-9**

Lorsque, en application des dispositions de l'article L. 127-9, les autorités publiques soumettent l'accès ou le partage des séries et services de données géographiques visés à l'article L. 127-8 à une redevance ou une licence d'exploitation, les licences sont octroyées et le montant des redevances est déterminé conformément aux dispositions des articles R. 322-3, R. 323-3 à R. 323-7 et R. 324-6-1 du code des relations entre le public et l'administration.

**Art. R127-10**

Les informations entrant dans la constitution des bases de données géographiques nationales ou locales de référence visées à l'article L. 127-10 du code de l'environnement et susceptibles d'être diffusées, y compris par voie électronique, comprennent :

1° Les données de localisation géographique relatives au découpage parcellaire cadastral : référence des parcelles cadastrales, localisation de celles-ci, localisation de leurs contours ;

2° Les données de localisation géographique relatives aux adresses des parcelles : localisation et, le cas échéant, voie de situation, numéro dans la voie et compléments éventuels.

##### Chapitre VIII : Label "France finance verte"

###### Section 1 : Principes généraux

**Art. D128-1**

Au sens du présent chapitre, on entend par :

1° " Société de gestion de portefeuille " : société de gestion de portefeuille mentionnée à l'article L. 532-9 du code monétaire et financier ;

2° " Fonds d'investissement " : les organismes de placement collectifs mentionnés à l'article L. 214-1 du code monétaire et financier relevant de la directive n° 2009/65/CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières (OPCVM) ou les fonds d'investissement alternatifs au sens du L. 214-24 du même code, relevant de la directive n° 2011/61/EU du Parlement européen et du Conseil du 8 juin 2011 sur les gestionnaires de fonds alternatifs et modifiant les directives 2003/41/CE et 2009/65/CE ainsi que les règlements (CE) n° 1060/2009 et (UE) n° 1095/2010 qui n'ont pas un effet de levier substantiel au sens de l'article 111 du règlement délégué (UE) n° 231/2013 de la Commission du 19 décembre 2012 complétant la directive 2011/61/UE du Parlement européen et du Conseil en ce qui concerne les dérogations, les conditions générales d'exercice, les dépositaires, l'effet de levier, la transparence et la surveillance ;

3° " Certification d'un fonds d'investissement " : opération, également appelée " labellisation ", par laquelle le label " France finance verte " est attribué au fonds d'investissement.

**Art. D128-2**

Les fonds d'investissement peuvent bénéficier du label " France finance verte ". Ce label garantit que les fonds labellisés respectent des critères relatifs notamment à leur contribution directe ou indirecte au financement de la transition énergétique et écologique et à la qualité et la transparence de leurs caractéristiques environnementales.

Ces critères peuvent différer selon les catégories de fonds d'investissement et leur éventuelle prépondérance thématique.

Pour garantir à l'investisseur final qu'un fonds d'investissement respecte les critères définis, la certification du fonds est requise dans les conditions prévues à la section 4 du présent chapitre.

###### Section 2 : Le comité du label "France finance verte"

**Art. D128-3**

Le comité du label :

1° Rend un avis au ministre chargé de l'environnement sur les évolutions des grandes orientations relatives au processus de labellisation ainsi que sur l'animation de l'ensemble du dispositif ;

2° Propose des modifications au référentiel du label prévu à l'article D. 128-8 et au plan de contrôle et de surveillance cadre prévu à l'article D. 128-10.

**Art. D128-4**

I. — Le comité du label est constitué de vingt membres répartis comme suit :

1° Un collège composé de cinq représentants de l'Etat ; dont le commissaire général au développement durable ;

2° Un collège composé de cinq représentants des investisseurs professionnels ou non professionnels et des sociétés de gestion de portefeuille ;

3° Un collège composé de cinq représentants de la société civile ;

4° Un collège composé de cinq personnalités qualifiées en matière de gestion d'actifs financiers ou de certification.

II. — Les membres du comité du label peuvent se faire représenter.

III. — Le président du comité est le commissaire général au développement durable.

**Art. D128-5**

Les membres du comité sont désignés par arrêté du ministre chargé de l'environnement.

La durée du mandat des membres du comité du label est de trois ans renouvelable.

**Art. D128-6**

Le président et les membres du comité du label exercent leurs fonctions à titre gratuit.

Leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

Ils sont tenus à la confidentialité pour les faits, actes et renseignements dont ils peuvent avoir connaissance en raison de leurs fonctions.

**Art. D128-7**

Le fonctionnement du comité est régi par un règlement intérieur fixé par arrêté du ministre chargé de l'environnement. Son secrétariat est assuré par les services du commissariat général au développement durable.

###### Section 3 : Le référentiel de labellisation

**Art. D128-8**

I. – Le référentiel du label " France finance verte " définissant les critères prévus à l'article D. 128-2 auxquels un fonds d'investissement doit satisfaire pour être certifié est défini par arrêté du ministre chargé de l'environnement.

**Art. D128-9**

A compter de la première publication du référentiel, les révisions sont proposées par le comité du label.

Des observations motivées sur le référentiel en vigueur peuvent être transmises au comité du label par les organismes de certification et les sociétés de gestion de portefeuille qui ont des fonds labellisés ou qui ont été candidates à la labellisation. Elles peuvent donner lieu après instruction par le comité du label à des révisions du référentiel.

###### Section 4 : Modalités de certification et de contrôle

####### Sous-section 1 : Le plan de contrôle et de surveillance cadre du label

**Art. D128-10**

Le plan de contrôle et de surveillance cadre qui définit les principes applicables aux procédures de certification des fonds d'investissement qui demandent le label, le rôle des organismes de certification et les procédures de contrôle et de suivi des fonds qui ont obtenu le label est défini par arrêté du ministre chargé de l'environnement. Il respecte les dispositions prévues aux sous-sections 2 et 3 de la présente section.

**Art. D128-11**

A compter de la première publication du plan de contrôle et de surveillance cadre, les révisions sont proposées par le comité du label.

Des observations motivées sur le plan de contrôle et de surveillance cadre en vigueur peuvent être transmises au comité du label par les organismes de certification et les sociétés de gestion de portefeuille qui ont des fonds labellisés ou qui ont été candidates à la labellisation. Elles peuvent donner lieu après instruction par le comité du label à des révisions du plan de contrôle et de surveillance cadre.

####### Sous-section 2 : Les sociétés de gestion de portefeuille

**Art. D128-12**

Toute société de gestion de portefeuille qui souhaite obtenir le label " France finance verte " pour l'un de ses fonds d'investissement demande à un organisme de certification, qu'elle choisit, de valider sa démarche et lui soumet, à cette fin, une fiche de renseignements qui indique notamment la manière dont elle répond aux exigences du référentiel et le processus de contrôle interne associé.

**Art. D128-13**

I. — Jusqu'au 30 septembre 2016, les organismes de certification sont sélectionnés par le ministère chargé de l'environnement.

II. — A compter du 1er octobre 2016, les organismes de certification sont accrédités par le Comité français d'accréditation ou par tout autre organisme d'accréditation signataire d'un accord de reconnaissance multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation.

####### Sous-section 3 : Les organismes certificateurs

**Art. D128-14**

Les organismes de certification évaluent et contrôlent le respect par le fonds d'investissement présenté par la société de gestion de portefeuille du référentiel du label défini à l'article D. 128-8 sur la base des modalités d'évaluation définies conformément au plan de contrôle et de surveillance cadre défini à l'article D. 128-10.

**Art. D128-15**

Lorsque l'organisme de certification établit qu'un fonds dont la candidature est présentée par une société de gestion de portefeuille satisfait aux critères définis par le référentiel prévu à l'article D. 128-8, la labellisation est délivrée pour une durée d'un an.

Il en informe le comité du label dans un délai d'un mois.

**Art. D128-16**

Au cours des opérations d'audit de suivi de la certification, l'organisme de certification peut demander à la société de gestion de portefeuille de réaliser un plan d'actions qui propose des actions correctives ainsi qu'un délai de mise en œuvre de ces actions.

L'organisme de certification vérifie, au cours de ces opérations d'audit de suivi, par un contrôle sur pièces ou sur place, que ces actions sont exécutées.

L'organisme de certification peut prononcer la suspension ou le retrait de la décision de labellisation dans les conditions définies par le plan de contrôle et de surveillance cadre.

**Art. D128-17**

I. — Les organismes de certification transmettent au comité du label leurs décisions en matière d'octroi, de renouvellement, de retrait ou de suspension de certification dans un délai d'un mois.

II. — Ils lui transmettent, au plus tard dans les deux mois suivant la fin d'une période allant du 1er octobre d'une année au 30 septembre de l'année suivante, un rapport annuel d'activité comprenant un bilan de la labellisation, la liste des fonds bénéficiant du label et leurs principales caractéristiques, un état récapitulatif des actions correctives demandées aux bénéficiaires du label et des sanctions prononcées à leur encontre.

**Art. D128-18**

Sous réserve des échanges d'informations entre organismes de certification, nécessaires à l'exécution par ceux-ci de leurs missions de contrôle ou d'information, les organismes de certification ne peuvent rendre publiques les informations confidentielles et nominatives dont ils pourraient avoir connaissance à l'occasion de leurs activités.

###### Section 5 : Publication d'informations

**Art. D128-19**

Sont publiés sur le site internet du ministre chargé de l'environnement :

— le référentiel ;

— le plan de contrôle et de surveillance cadre ;

— le règlement d'usage du signe distinctif qui matérialise la certification " France finance verte " ;

— la liste des organismes de certification ;

— la liste des fonds labellisés ;

— la composition et le règlement intérieur du comité du label.

L'octroi, le renouvellement, le retrait ou la suspension de la décision de sélection des organismes de certification font l'objet d'une mention sur le site internet du ministre chargé de l'environnement.

#### Titre III : Institutions

##### Chapitre Ier : Institutions intervenant dans le domaine de la protection de l'environnement

###### Section 1 : Agence de l'environnement et de la maîtrise de l'énergie

####### Sous-section 1 : Dispositions générales

**Art. R131-1**

L'Agence de l'environnement et de la maîtrise de l'énergie, ci-après dénommée " l'agence ", est placée sous la tutelle des ministres chargés de l'environnement, de l'énergie et de la recherche.

**Art. R131-2**

Dans le cadre de la politique définie par le Gouvernement notamment de lutte contre le changement climatique et d'adaptation aux conséquences de ce changement, l'agence a pour mission de susciter, animer, coordonner, faciliter et, le cas échéant, réaliser toutes opérations ayant pour objet :

1° La prévention et la lutte contre la pollution de l'air ;

2° La limitation de la production de déchets, leur élimination, leur récupération et leur valorisation, et la protection des sols et la remise en état des sites pollués ;

3° Le réaménagement et la surveillance d'une installation de stockage de déchets ultimes, autorisée après le 14 juillet 1992, lorsque ces opérations sont rendues nécessaires du fait d'une défaillance ou d'une insuffisance de garantie de l'exploitant ;

4° La réalisation d'économies d'énergie et de matières premières et le développement des énergies renouvelables, notamment d'origine végétale ;

5° Le développement des technologies propres et économes ;

6° La lutte contre les nuisances sonores ;

7° La lutte contre le réchauffement climatique et l'adaptation au changement climatique ;

8° Le suivi et l'observation des filières à responsabilité élargie du producteur.

**Art. R131-3**

I. – Dans les domaines d'activité énumérés à l'article R. 131-2, l'agence est habilitée à entreprendre, notamment, les actions suivantes :

1° L'orientation et l'animation de la recherche technologique ;

2° L'orientation et l'animation d'actions de formation initiale et continue ;

3° Le développement, la démonstration et la diffusion de techniques applicables ;

4° L'exécution de tous travaux, la construction ou l'exploitation d'ouvrages se rapportant à son objet ;

5° La gestion de dispositifs incitatifs visant à orienter les choix des acteurs économiques vers des produits moins polluants et plus économes en énergies ;

6° Le recueil de données ;

7° L'information et le conseil aux personnes publiques et privées ;

8° La participation à l'élaboration et à la mise en oeuvre d'accords de coopération internationale et la gestion de crédits de coopération internationale.

II. – Elle peut effectuer toutes études et recherches et exécuter tous travaux se rapportant à son objet ou contribuer à de telles actions.

III. – Elle peut attribuer des subventions et consentir des avances remboursables aux personnes publiques et privées ainsi que prendre des participations financières se rapportant à son objet.

IV. – Elle informe les administrations concernées, et notamment les agences de l'eau, de ses projets et reçoit de leur part les informations nécessaires à son action, notamment celles recueillies en application des textes législatifs et réglementaires en vigueur.

V. – Pour assurer ses missions sur l'ensemble du territoire, l'agence peut conclure une convention avec les ministres chargés de l'environnement et de l'énergie qui prévoit notamment les modalités de collaboration entre les services centraux et déconcentrés de ces ministres et l'agence. Cette convention peut être complétée par des accords précisant les dispositions d'application régionales définies entre le président de l'agence et les préfets de région.

VI. – Afin de recueillir les informations transmises en application des articles L. 229-25 du code de l'environnement et L. 233-1 du code de l'énergie et de gérer les données recueillies conformément à la mission fixée au 6° du I, l'agence met en place et administre une plateforme informatique permettant l'accès à une base de données, au sens du second alinéa de l'article L. 112-3 du code de la propriété intellectuelle.

####### Sous-section 2 : Administration de l'agence

**Art. R131-4**

L'agence est administrée par un conseil d'administration de vingt-huit membres comprenant :

1° Un représentant du Sénat et un représentant de l'Assemblée nationale désignés par chacune de ces assemblées ;

2° Neuf représentants de l'Etat nommés par décret pris sur le rapport des ministres de tutelle, soit :

a) Deux sur proposition du ministre chargé de l'environnement ;

b) Un sur proposition du ministre chargé de l'énergie ;

c) Un sur proposition du ministre chargé de la recherche ;

d) Un sur proposition du ministre chargé de l'industrie ;

e) Un sur proposition du ministre chargé du logement ;

f) Un sur proposition du ministre chargé de l'agriculture ;

g) Un sur proposition du ministre chargé du budget ;

h) Un sur proposition du ministre de l'intérieur ;

2° bis Le délégué interministériel au développement durable ou son représentant ;

2° ter Le directeur général de l'Agence nationale de la cohésion des territoires ou son représentant ;

3° Quatre représentants des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre, nommés par décret pris sur le rapport des ministres de tutelle après avis du ministre chargé des collectivités territoriales ;

4° Cinq personnalités qualifiées ou représentants d'associations de protection de l'environnement agréées au titre de l'article L. 141-1 ou représentants de groupements professionnels intéressés, dont trois au titre de l'environnement et deux au titre de l'énergie nommés par décret pris sur le rapport des ministres de tutelle ;

5° Six représentants des salariés élus conformément aux dispositions du décret n° 83-1160 du 26 décembre 1983 portant application de la loi n° 83-675 modifiée relative à la démocratisation du secteur public.

**Art. R131-5**

La durée du mandat des membres du conseil d'administration est de cinq ans. Ce mandat est renouvelable une fois. Le mandat des membres désignés en raison des fonctions qu'ils exercent prend fin à l'expiration de celles-ci. En cas de vacance par suite de démission ou pour toute autre cause, il est pourvu à la désignation du ou des nouveaux membres dans le délai de trois mois. Tout membre désigné pour remplacer un membre du conseil exerce son mandat jusqu'à l'expiration du mandat de son prédécesseur.

**Art. R131-6**

I. — Sur proposition du conseil d'administration, son président est nommé parmi ses membres par décret pris sur le rapport des ministres de tutelle.

II. — Le président du conseil d'administration assure l'exécution des délibérations du conseil d'administration.

III. — Dans le cadre des règles définies par le conseil d'administration, il a qualité pour :

1° Représenter l'agence dans tous les actes de la vie civile, dans ses rapports avec les tiers et dans les relations internationales ;

2° Passer au nom de l'agence tous actes, contrats ou marchés ;

3° Procéder à toutes acquisitions, tout dépôt ou cession de brevets ou de licences ;

4° Représenter l'agence en justice et conclure toutes transactions ;

5° Déterminer l'emploi des fonds disponibles et le placement des réserves, procéder à toutes acquisitions, aliénations et transferts de valeurs ;

6° Procéder à tous achats, ventes ou locations d'immeubles, contracter tous emprunts, constituer nantissement ou hypothèque ;

Il informe le commissaire du Gouvernement et le contrôleur budgétaire des actes pris dans le cadre du 5°.

IV. — Le président du conseil d'administration a autorité sur les services de l'agence et en dirige l'action. À ce titre :

1° Il met en oeuvre les programmes opérationnels confiés à l'agence ;

2° Il prend les décisions relatives à l'organisation et au fonctionnement des services ;

3° Il nomme et révoque le personnel de l'agence et a autorité sur lui ;

4° Il est ordonnateur principal des recettes et des dépenses.

V. — Le président du conseil d'administration peut, dans des conditions définies par le conseil d'administration, déléguer une partie de ses pouvoirs à un ou plusieurs directeurs généraux délégués nommés par lui. Il peut déléguer sa signature.

**Art. R131-7**

Les membres du conseil d'administration bénéficient du remboursement, dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat, des frais de déplacement ou de séjour effectivement supportés par eux dans l'exercice de leurs fonctions.

**Art. R131-8**

Le conseil d'administration se réunit au moins quatre fois par an sur convocation de son président et examine toute question inscrite à l'ordre du jour par le président ou par le conseil statuant à la majorité simple. En outre, le président réunit le conseil sur la demande du commissaire du Gouvernement. Le conseil d'administration peut également être convoqué sur la demande du tiers de ses membres dans les conditions prévues au deuxième alinéa de l'article 8 de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

Le conseil ne délibère valablement que si la moitié au moins de ses membres sont présents ou représentés par un autre membre du conseil d'administration, un membre du conseil ne pouvant représenter qu'un seul autre membre et sous réserve que celui-ci appartienne à la même catégorie, mentionnée par les 1° à 5° de l'article R. 131-4. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai de vingt jours : il délibère alors sans condition de quorum.

Les délibérations du conseil sont prises à la majorité simple des suffrages exprimés ; en cas de partage égal des voix, celle du président est prépondérante.

Le commissaire du Gouvernement assiste au conseil d'administration avec voix consultative. En cas d'empêchement, il peut se faire représenter par un fonctionnaire placé sous son autorité.

Le contrôleur budgétaire et l'agent comptable assistent au conseil d'administration avec voix consultative. Le contrôleur budgétaire peut se faire représenter par un fonctionnaire placé sous son autorité. Le président peut appeler à participer aux séances, avec voix consultative, toute autre personne dont il juge la présence utile.

Le conseil d'administration arrête son règlement intérieur.

**Art. R131-9**

I. — Le conseil d'administration règle par ses délibérations les affaires de l'agence. Ses délibérations portent notamment sur les objets suivants :

1° L'organisation générale de l'agence ;

2° Le contrat d'objectifs pluriannuel et la convention mentionnée au V de l'article R. 131-3 ;

3° Le budget initial et ses modifications, les emprunts, le compte financier et l'affectation du résultat de l'exercice ;

4° Le rapport annuel d'activité ;

5° Les prises, extensions ou cessions de participations financières ;

6° L'approbation des projets de construction, d'achat ou de vente d'immeubles, de constitution d'hypothèques ou de droits réels ;

7° Le régime des contrats et conventions passés par l'agence ;

8° Les conditions générales d'attribution de subventions ou d'avances remboursables aux personnes publiques ou privées ;

9° L'acceptation ou le refus des dons et legs ;

10° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ;

11° Les actions en justice et les transactions ;

12° Toutes questions se rapportant à l'objet de l'agence qui lui sont soumises par l'un des ministres de tutelle.

Le conseil d'administration peut déléguer tout ou partie des compétences mentionnées aux 9°, 10° et 11° au président du conseil d'administration dans les conditions et limites qu'il détermine. Le président rend compte, lors de la plus prochaine séance du conseil d'administration, des décisions qu'il a prises en vertu de cette délégation.

II. — Le conseil d'administration fixe également :

1° Les montants au-dessus desquels les décisions d'octroi de subventions, contrats, conventions ou marchés, autres que ceux mentionnés aux 3° et 6° du I, ne peuvent être passés qu'avec son autorisation ;

2° Les modalités et critères d'attribution des concours financiers de l'agence pour chaque type d'opération. Le conseil fixe, en outre, les modalités et seuils de saisine des commissions nationales des aides mentionnées à l'article R. 131-15 et des commissions régionales des aides mentionnées à l'article R. 131-18.

**Art. R131-10**

Les délibérations du conseil d'administration sont transmises par son président au commissaire du Gouvernement, au contrôleur budgétaire et aux ministres de tutelle. Elles sont exécutoires de plein droit si le commissaire du Gouvernement ou le contrôleur budgétaire n'y ont pas fait opposition dans les quatorze jours qui suivent la réception des délibérations.

S'il forme opposition, le commissaire du Gouvernement ou le contrôleur budgétaire en réfère immédiatement, suivant le cas, aux ministères de tutelle ou au ministre chargé du budget, qui doivent se prononcer dans un délai d'un mois. A défaut de décision notifiée dans ce délai, la délibération est exécutoire.

Toutefois, lorsqu'elles portent sur l'organisation générale de l'agence ainsi que sur son programme d'activité et sur les conditions générales d'attribution des subventions, les délibérations ne sont exécutoires qu'après avoir été approuvées par les ministres de tutelle. A défaut d'opposition de l'un des ministres de tutelle dans le délai d'un mois à compter de leur réception, ces délibérations sont réputées approuvées.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R131-11**

Le commissaire du Gouvernement auprès de l'agence est le secrétaire général du ministère chargé de l'environnement ou son représentant.

Il peut à tout moment se faire communiquer tous documents, pièces ou archives et procéder ou faire procéder à toutes vérifications. Il fait connaître l'avis du Gouvernement sur les problèmes évoqués.

Il peut assister ou se faire représenter par un fonctionnaire placé sous son autorité aux séances du conseil scientifique et des commissions nationales des aides.

**Art. R131-12**

Le directeur scientifique est nommé par le président du conseil d'administration. Il veille à la définition et à la coordination des actions de l'agence en matière scientifique. Il assiste aux réunions du conseil scientifique et en assure le secrétariat.

Il présente au conseil d'administration le rapport sur l'état des connaissances scientifiques et techniques mentionné à l'article R. 131-13.

**Art. R131-13**

Le conseil scientifique est composé de quinze membres au plus, nommés pour cinq ans par arrêté conjoint des ministres chargés de la recherche, de l'environnement et de l'énergie.

Son président est nommé en son sein par arrêté conjoint de ces ministres.

Le président du conseil d'administration peut assister aux séances du conseil scientifique.

Le conseil scientifique est consulté sur les programmes d'études et de recherches entrepris par l'agence ou dans lesquels celle-ci intervient. Il formule toutes propositions concernant le développement de la recherche.

Ses avis sont communiqués au conseil d'administration et aux ministres chargés de l'énergie, de l'environnement et de la recherche.

Chaque année, un rapport, préparé par le directeur scientifique, sur l'état des connaissances scientifiques et techniques lui est soumis en même temps que le rapport d'activité prévu au 4° du I de l'article R. 131-9.

**Art. R131-15**

I. — Dans les domaines d'activité définis à l'article R. 131-2, le conseil d'administration institue des commissions nationales des aides dont il fixe les compétences respectives. Dans le domaine d'activité qui lui est assigné, chaque commission :

1° Est saisie pour avis des orientations stratégiques de l'agence et des programmes d'action pluriannuels destinés à les mettre en oeuvre ; elle est tenue informée au moins une fois par an de leur état d'avancement et des résultats de leurs évaluations ;

2° Est saisie pour avis des modalités et critères d'attribution des concours financiers de l'agence pour chaque type d'opération, ainsi que des dépenses prévisionnelles correspondantes ;

3° Délibère préalablement aux décisions d'attribution de concours financiers, lorsque ceux-ci dépassent un seuil déterminé pour chaque type d'opération par le conseil d'administration en application du 2° du II de l'article R. 131-9.

II. — Le conseil d'administration arrête la composition des commissions nationales des aides et précise leurs modalités de fonctionnement, notamment en ce qui concerne la périodicité des séances et les conditions de quorum.

Chacune d'elles a pour président le président du conseil d'administration ou un membre du personnel de l'agence désigné par lui. Elle comprend un représentant de chacun des ministres de tutelle ainsi que du ministre chargé du budget et des ministres concernés par son domaine d'activité.

Elle comprend en outre entre huit et douze personnalités désignées par le conseil d'administration pour une durée de cinq ans soit en fonction de leur compétence, soit en tant que représentants des collectivités territoriales, des activités professionnelles concernées ou des associations agréées de protection de l'environnement, de défense des consommateurs ou de surveillance de la qualité de l'air. Chaque personnalité peut se faire remplacer par un membre suppléant, désigné dans les mêmes conditions que le titulaire.

Le contrôleur budgétaire et l'agent comptable assistent à titre consultatif aux séances des commissions nationales des aides, ainsi que toute personne invitée par leur président. Le contrôleur budgétaire peut se faire représenter par un fonctionnaire placé sous son autorité.

Les avis des commissions nationales sont rendus à la majorité des membres présents, le président de séance ayant voix prépondérante en cas de partage égal des voix.

Les décisions d'attribution des concours financiers sont prises par le président de l'agence sous réserve des cas où leur montant excède le seuil fixé au 1° du II de l'article R. 131-9. Dans l'hypothèse où cette décision est contraire à l'avis rendu par la Commission nationale des aides et sous réserve des cas où le conseil d'administration autorise lui-même l'attribution, le président de l'agence est tenu d'en informer le conseil d'administration à l'occasion de sa prochaine séance.

####### Sous-section 3 : Action régionale de l'agence

**Art. R131-16**

En sa qualité de délégué territorial de l'agence, le préfet de région ou, en Corse, le préfet de Corse préside le comité régional d'orientation et la commission régionale des aides. Il veille à la cohérence et à la coordination des actions de l'agence avec celles conduites par les administrations et les autres établissements publics de l'Etat en région, conformément au contrat d'objectifs à caractère pluriannuel signé avec l'agence.

**Art. R131-17**

Pour la mise en œuvre de ses missions, l'agence dispose dans chaque région d'une direction régionale. Les directions régionales peuvent se voir confier des missions à caractère national ou interrégional.

Le directeur régional est un membre du personnel de l'agence. Il est chargé de mettre en œuvre, sous l'autorité du président, l'action territoriale de l'établissement conformément au contrat d'objectifs pluriannuel. Il s'assure de la cohérence de son action avec les orientations définies par le préfet de région ou, en Corse, par le préfet de Corse, notamment dans le cadre du comité régional d'orientation.

**Art. R131-18**

I. — La commission régionale des aides est présidée par le préfet de région ou, en Corse, par le préfet de Corse et, en son absence ou en cas d'empêchement, par le directeur régional de l'agence. Elle comprend, outre le préfet de région et le directeur régional de l'agence, le directeur régional des finances publiques ou, à Saint-Pierre-et-Miquelon, le directeur des finances publiques et quatre autres directeurs de services régionaux de l'Etat désignés par le préfet de région. Elle comprend également le président du conseil régional ainsi que six personnalités qualifiées dans les domaines d'action de l'agence désignées par le préfet de région ou, en Corse, par le préfet de Corse.

Le président du conseil régional et les directeurs régionaux des services de l'Etat mentionnés au premier alinéa peuvent se faire représenter.

II. — Le président de la commission peut appeler à siéger avec voix consultative toute personne dont l'avis lui paraît utile.

III. — Le directeur régional de l'agence prépare l'ordre du jour de la commission régionale des aides et y présente les projets de décision.

IV. — La commission régionale des aides examine les projets de concours financiers de l'agence dans les cas définis par le conseil d'administration en application du 2° du II de l'article R. 131-9. Elle est également saisie de tout projet de concours financier qui lui est soumis par le préfet de région. Ses avis sont émis à la majorité des membres présents. Le relevé des avis de la commission est transmis au président de l'agence et au préfet de région.

V. — Les décisions d'attribution des concours financiers soumis à l'avis de la commission régionale sont prises par le président de l'agence. Si ce dernier envisage de prendre une décision contraire à l'avis rendu par la commission régionale des aides, il saisit préalablement la Commission nationale des aides compétente qui statue dans les conditions prévues au II de l'article R. 131-15.

**Art. R131-19**

L'agence peut entreprendre des actions conjointement avec les collectivités territoriales. Elle conclut à cette fin des conventions de programme. Ces conventions sont signées au nom de l'agence par le président, après avis de la commission nationale ou de la commission régionale des aides en fonction du montant global des opérations envisagées. Elles sont cosignées par le préfet de région.

Chacune des opérations faisant l'objet de la convention est soumise à l'avis de la commission des aides compétente en vertu des dispositions d'application du 2° du II de l'article R. 131-9.

La commission régionale des aides est également tenue informée des autres opérations entrant dans le cadre des conventions passées avec les collectivités territoriales.

**Art. R131-19-1**

Les conventions de transition écologique définies à l'article L. 131-6 sont conclues conformément aux dispositions de l'article 40 de la loi n° 2014-1545 du 20 décembre 2014 relative à la simplification de la vie des entreprises et du décret n° 2016-544 du 3 mai 2016 portant dispositions relatives aux conventions de mandat conclues par les établissements publics et les groupements d'intérêt public nationaux et les autorités publiques indépendantes avec des tiers.

**Art. R131-20**

Un comité régional d'orientation, placé sous la présidence du préfet de région ou, en Corse, du préfet de Corse, comprend les préfets de département, le directeur régional de l'agence, les autres membres de la commission régionale des aides, ainsi que les présidents des conseils départementaux ou leur représentant.

Le comité régional d'orientation est réuni au moins une fois par an. Il examine l'articulation entre les actions régionales des services de l'Etat et celles de l'agence ainsi que l'état d'avancement des actions contractualisées entre l'agence et les collectivités territoriales.

Le comité régional d'orientation entend le rapport d'activité du directeur régional, fait le bilan des actions entreprises et émet des recommandations, notamment sur les axes prioritaires des actions futures de l'agence dans la région.

####### Sous-section 4 : Dispositions financières et comptables

**Art. R131-21**

L'agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R131-22**

Des comptables secondaires sont nommés par le ministre chargé du budget après avis du président du conseil d'administration.

**Art. R131-23**

Les recettes de l'agence comprennent :

1° Les versements de l'Etat et des personnes publiques et privées ;

2° Le produit des intérêts et du remboursement des prêts consentis par l'agence ;

3° Les revenus des biens meubles et immeubles de l'agence et le produit de leur aliénation ;

4° Le produit des emprunts et des participations ;

5° Le produit des taxes qui lui est affecté dans les conditions prévues par les lois de finances ;

6° Le produit de redevances pour services rendus et de redevances sur les inventions et procédés nouveaux à la réalisation desquels l'agence aurait contribué ;

7° Les dons et legs ;

8° Le produit des publications ;

9° D'une manière générale, toutes les recettes autorisées par les lois et règlements en vigueur.

**Art. R131-24**

Des régies de dépenses et de recettes peuvent être créées par arrêté conjoint des ministres chargés de la tutelle et du budget dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R131-25**

Sous réserve des dispositions de l'article R. 131-10, l'agence est également régie par le décret n° 53-707 du 9 août 1953 modifié relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique ou social.

**Art. R131-26**

Un arrêté conjoint des ministres de tutelle et du ministre chargé du budget précise, en tant que de besoin, les modalités d'application des articles R. 131-21 à R. 131-23.

####### Sous-section 5 : Suivi et observation des filières à responsabilité élargie du producteur


######## Paragraphe 1 : Missions de l'agence


**Art. R131-26-1**

La mission de suivi et d'observation des filières à responsabilité élargie prévue au V de l'article L. 131-3 comprend les prestations suivantes :

1° Au titre de l'accompagnement des éco-organismes et systèmes individuels, la réalisation des études et évaluations préalables à leur agrément ou renouvellement d'agrément ;

2° La collecte, le traitement et l'analyse des données et informations mentionnées aux articles L. 541-10-13 et L. 541-10-14 nécessaires au suivi et à l'observation des filières de responsabilité élargie du producteur ;

3° La mise à disposition du public des informations mentionnées à l'article L. 541-10-14, dans les conditions prévues à cet article.

L'agence est l'autorité administrative mentionnée aux articles L. 541-10-13 et L. 541-10-14.

######## Paragraphe 2 : Dispositions relatives à la redevance perçue par l'agence pour assurer le suivi et l'observation des filières à responsabilité élargie du producteur


**Art. R131-26-2**

La redevance prévue au deuxième alinéa du V de l'article L. 131-3 est perçue par l'agence en contrepartie des prestations mentionnées à l'article R. 131-26-1. Elle est due, selon les cas, par les producteurs qui ont mis en place un système individuel ou les éco-organismes. Le montant de la redevance est fixé par l'agence conformément à des tarifs établis par elle et homologués par le ministre chargé de l'environnement, dans les conditions fixées à l'article R. 131-26-4.

**Art. R131-26-3**

I. — Les tarifs couvrent les coûts de fonctionnement et d'investissement inhérents aux prestations mentionnées à l'article précédent, en tenant compte de celles qui sont spécifiques à chacune des filières à responsabilité élargie des producteurs énumérées à l'article L. 541-10-1, d'une part, et de celles dont le service est commun à plusieurs filières, d'autre part.

II. — En vue de déterminer les tarifs relatifs à chacun des producteurs en système individuel ou éco-organismes, la répartition des coûts respecte les conditions suivantes :

1° Les coûts inhérents aux prestations communes à plusieurs filières sont répartis entre chacune d'entre elles, en tenant compte du nombre de producteurs en relevant ;

2° Pour chaque filière, les coûts qui lui sont affectés en application du 1° sont complétés, le cas échéant, par les coûts inhérents aux prestations qui lui sont spécifiques. Les coûts totaux en résultant sont répartis, aux fins de détermination des montants dus, entre chaque producteur en système individuel et chaque éco-organisme en tenant compte des quantités estimées de produits que ces producteurs ou les adhérents des éco-organismes ont mis sur le marché. Ces quantités sont appréciées sur une période antérieure pertinente déterminée par l'agence.

III. — Pour l'établissement des tarifs, l'agence applique les règles suivantes :

1° La redevance peut prendre la forme d'un tarif forfaitaire pour les producteurs qui ont mis en place un système individuel et mettent sur le marché de petites quantités de produits ;

2° Le producteur qui a transféré l'obligation mentionnée au I de l'article L. 541-10 à un éco-organisme et qui souhaite procéder à la transmission des données mentionnées à l'article L. 541-10-13 sans son intermédiaire ne supporte pas de frais supplémentaires.

Les tarifs annuels de redevance déterminés chaque année en application des dispositions des précédents alinéas peuvent être augmentés de 20 % au plus afin de couvrir le coût d'investissements devant être réalisés l'année suivante et nécessaires à la réalisation des prestations mentionnées à l'article R. 131-26-1. Ce complément de redevance donne lieu à régularisation au plus tard l'année suivant la réalisation des investissements, compte tenu des dépenses effectivement réalisées.

**Art. R131-26-4**

L'agence notifie au ministre chargé de l'environnement les tarifs établis en application de l'article R. 131-26-3 quatre mois au moins avant le début de chaque période tarifaire. Cette notification est accompagnée des éléments ayant servi de base à la détermination des tarifs. Le ministre peut demander à l'agence tout élément permettant de justifier sa proposition tarifaire.

Les tarifs sont réputés homologués à défaut d'opposition motivée du ministre chargé de l'environnement dans un délai de deux mois à compter de cette notification. Dans le cas contraire, l'agence propose de nouveaux tarifs dans un délai d'un mois, en prenant en compte les observations formulées par le ministre. Ils sont alors adoptés dans les conditions prévues à la phrase précédente. En cas de nouvelle opposition ou en l'absence de notification les tarifs précédemment en vigueur demeurent applicables.

Les tarifs sont publiés au bulletin officiel du ministère chargé de la protection de l'environnement.

Lors de la notification du montant de la redevance à l'éco-organisme, l'agence l'informe des quantités estimées de produits mis sur le marché qui ont été prises en compte pour répartir les coûts en application du 2° du II de l'article R. 131-26-3.

###### Section 2 : Office français de la biodiversité

**Art. R131-27**

L'Office français de la biodiversité est un établissement public à caractère administratif.

Il est placé sous la tutelle des ministres chargés de l'environnement et de l'agriculture qui fixent par arrêté conjoint le lieu de son siège.

####### Sous-section 1 : Administration de l'office

**Art. R131-28**

Le conseil d'administration de l'office comprend quarante-trois membres répartis en cinq collèges composés comme suit :

1° Premier collège :

a) Huit représentants de l'Etat :

— deux représentants des ministres chargés de l'environnement et de l'agriculture dont le commissaire du Gouvernement ;

— un représentant du ministre chargé de la mer ;

— un représentant du ministre chargé du budget ;

— un représentant du ministre chargé de l'intérieur ;

— un représentant du ministre chargé de la recherche ;

— un représentant du ministre chargé de l'outre-mer ;

— l'administrateur supérieur des terres australes et antarctiques françaises ou son représentant ;

b) Cinq représentants d'établissements publics nationaux œuvrant dans le champ des compétences de l'établissement ;

c) Trois personnalités qualifiées en raison de leur compétence dans le domaine de la protection de la biodiversité terrestre, marine ou de la ressource en eau et des milieux aquatiques ;

2° Deuxième collège :

a) Trois représentants d'organisations professionnelles agricoles et forestières ;

b) Deux représentants des autres secteurs économiques concernés ;

c) Trois représentants d'associations agréées de protection de l'environnement ;

d) Deux représentants d'organismes gérant des espaces naturels ;

e) Quatre représentants des instances cynégétiques et des instances de la pêche de loisir ;

3° Troisième collège :

a) Deux représentants des comités de bassin ;

b) Trois représentants des collectivités territoriales et de leurs groupements, dont au moins un représentant d'une collectivité d'outre-mer ;

4° Quatrième collège :

Quatre représentants titulaires et quatre représentants suppléants, élus du personnel de l'établissement ;

5° Cinquième collège :

Quatre parlementaires ainsi que leurs suppléants, mentionnés à l'article L. 131-10.

A l'exception des parlementaires et des représentants du personnel, les membres du conseil d'administration sont nommés, dans le respect des règles fixées aux dixième et onzième alinéas de l'article L. 131-10, par un arrêté conjoint des ministres chargés de l'environnement et de l'agriculture et, en ce qui concerne les représentants de l'Etat mentionnés au a du 1°, sur proposition du ministre dont ils relèvent.

Un arrêté des ministres chargés de l'environnement et de l'agriculture fixe les modalités d'élection, de suppléance et de remplacement des représentants du personnel.

**Art. R131-28-1**

Peuvent assister aux séances du conseil d'administration avec voix consultative le directeur général de l'office, le président du conseil scientifique, le président du comité d'orientation, le contrôleur budgétaire et l'agent comptable. Peut en outre y assister toute personne dont le président juge la présence utile.

**Art. R131-28-2**

Le mandat de membre du conseil d'administration de l'Office français de la biodiversité est exercé à titre gratuit, sous réserve de remboursement des frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R131-28-3**

La durée du mandat des membres du conseil d'administration autres que les parlementaires, est de quatre ans. Ce mandat, sauf s'agissant des parlementaires et des représentants du personnel, est renouvelable une fois.

La perte de la qualité au titre de laquelle un administrateur a été nommé entraîne de plein droit sa démission du conseil d'administration.

En cas d'absence ou d'empêchement, un administrateur dont les dispositions de l'article R. 131-28 ne prévoient pas la suppléance peut donner mandat par écrit à un autre administrateur du collège dont il est issu. Nul ne peut porter plus de trois mandats.

**Art. R131-28-4**

Un ou des vice-présidents sont élus au sein du conseil d'administration dans les conditions prévues par l'article L. 131-10 pour le président. En cas d'absence ou d'empêchement du président, le ou les vice-présidents le suppléent, dans l'ordre de leur élection.

**Art. R131-28-5**

I. — Le conseil d'administration règle les affaires de l'établissement.

Il délibère notamment sur :

1° Les orientations stratégiques de l'établissement et la politique générale de l'établissement, compte tenu du cadrage fixé par le Gouvernement ainsi que sur le contrat d'objectifs et de performance de l'établissement ;

2° Les conditions générales d'organisation et de fonctionnement de l'établissement ainsi que les conditions générales d'emploi, de recrutement et de rémunération des personnels ;

3° L'acceptation de la gestion directe des réserves naturelles mentionnées à l'article L. 332-1 , des aires marines protégées en application de l'article R. 334-1 et des réserves nationales de chasse et de faune sauvage en application de l'article R. 422-94 ;

4° Les délégations qu'il consent, en application des articles L. 131-11 et R. 334-33, aux conseils de gestion des espaces protégés placés sous la responsabilité de l'office ;

5° L'acceptation de la gestion des immeubles du domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres en application des dispositions de l'article L. 322-9 ;

6° Le budget initial et ses modifications ainsi que le compte financier de l'exercice clos et l'affectation des résultats ;

7° Le règlement intérieur de l'établissement ;

8° Les marchés ;

9° Les subventions ou concours financiers accordés par l'établissement ;

10° La conclusion des conventions ;

11° La politique immobilière de l'établissement ;

12° L'acceptation ou le refus des dons et legs ;

13° Les actions en justice et les transactions ;

14° L'adhésion à des organismes dotés de la personnalité morale ;

15° Les prises, extensions ou cessions de participation financière ainsi que la participation à des groupements d'intérêt public ou à des groupements d'intérêt économique ;

16° Les conditions du recours et la rémunération des experts pour la réalisation des études contribuant aux missions mentionnées au I de l'article L. 131-9 ;

17° Son règlement intérieur qui énonce notamment des dispositions en matière déontologique ainsi que les règles de fonctionnement du conseil d'administration ;

II. — Il est consulté notamment sur :

1° La création d'une nouvelle catégorie d'aires marines protégées mentionnée à l'article R. 334-2 ;

2° Les projets de création d'un parc naturel marin ;

3° La création des réserves nationales de chasse et de faune sauvage prévues aux articles R. 422-92 et suivants ;

4° Les candidatures à la gestion des réserves nationales de chasse et de faune sauvage dont il n'assure pas lui-même la gestion.

Il donne en outre son avis sur toute question qui lui est soumise par son président, le directeur général, le commissaire du Gouvernement ou les ministres de tutelle.

**Art. R131-28-6**

Le conseil d'administration peut déléguer ses attributions mentionnées du 8° au 14° et au 16° du I de l'article R. 131-28-5 au directeur général, dans les limites et aux conditions qu'il fixe. Le directeur général lui rend compte au moins une fois par an des décisions qu'il a prises en vertu de cette délégation.

**Art. R131-28-7**

La délibération qui crée en son sein une commission spécialisée en application de l'article L. 131-11 détermine la composition de celle-ci, les attributions qu'il lui délègue et ses règles de fonctionnement.

Les attributions déléguées à une commission spécialisée peuvent porter, sous réserve des délégations accordées par le conseil d'administration au directeur général de l'établissement, sur une ou plusieurs des matières mentionnées du 8° au 14° et au 16° du I ainsi qu'aux 1°, 3° et 4° du II de l'article R. 131-28-5.

**Art. R131-28-8**

Le conseil d'administration se réunit aussi souvent que la bonne marche de l'office l'exige et au moins trois fois par an, sur convocation de son président qui en fixe l'ordre du jour.

La convocation est de droit si elle est demandée par le ministre chargé de l'environnement, le ministre chargé de l'agriculture, le commissaire du Gouvernement ou par le tiers au moins des membres du conseil sur un ordre du jour déterminé.

La convocation comportant l'ordre du jour est transmise par tous moyens aux administrateurs ainsi qu'au contrôleur budgétaire dix jours ouvrés au moins avant la date de la réunion du conseil. Les documents nécessaires à l'examen des points qui y sont inscrits sont transmis par tous moyens au moins cinq jours ouvrés avant la date de réunion du conseil.

En cas d'urgence motivée, le délai de transmission de la convocation peut être réduit à cinq jours ouvrés et celui de transmission des documents peut être réduit à quarante-huit heures.

Le conseil d'administration ne délibère valablement que si au moins la moitié de ses membres sont présents ou représentés ou participent à la séance par un moyen de visioconférence ou de communication électronique permettant l'identification des administrateurs concernés et leur participation effective à une délibération collégiale et satisfaisant à des caractéristiques techniques garantissant la transmission continue et simultanée des débats et la confidentialité de leurs votes lorsque le scrutin est secret.

**Art. R131-28-9**

A l'exception des délibérations mentionnées à l'alinéa suivant, les délibérations du conseil d'administration, de ses commissions spécialisées et celles du comité d'orientation visé à l'article L. 131-12 sont exécutoires quinze jours après leur réception par les ministres de tutelle. En cas d'urgence, ces ministres peuvent autoriser leur exécution immédiate.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Les délibérations portant sur les acquisitions, échanges et aliénations d'immeubles sont approuvées dans les mêmes conditions.

Le délai au-delà duquel le budget est réputé approuvé en l'absence de décision expresse des autorités de tutelle est de quinze jours.

**Art. R131-28-10**

Le comité national de l'eau, le comité national de la biodiversité, le conseil national de la mer et des littoraux et le conseil national de la chasse et de la faune sauvage sont consultés sur le projet d'orientations stratégiques de l'Office français de la biodiversité, avant délibération de son conseil d'administration. En l'absence d'avis dans un délai de six semaines à compter de leur saisine, leur avis est réputé rendu.

**Art. R131-29**

Le conseil scientifique assiste le conseil d'administration dans la définition de la politique scientifique de l'établissement. Il contribue notamment à l'évaluation des activités de l'établissement en matière de recherche et d'exploitation des résultats de celle-ci, de formation, de diffusion et de valorisation en cohérence avec les dispositifs existants d'évaluation de la recherche. Il veille à la coordination des politiques scientifiques des établissements publics rattachés à l'office dans les conditions prévues à l'article L. 131-1, en lien le cas échéant avec leurs conseils scientifiques.

Il peut être consulté par le président du conseil d'administration ou le directeur général sur toute question relative aux missions de l'établissement. Il peut également se saisir de toute question qu'il juge pertinente au regard de ses missions et formuler toute recommandation.

Le conseil scientifique est composé d'au plus vingt-cinq membres dont deux désignés parmi le personnel en activité, choisis en raison de leurs compétences scientifiques et techniques et nommés par arrêté conjoint des ministres de tutelle, sur proposition du directeur général de l'office, pour une durée de cinq ans renouvelable une fois.

Le conseil scientifique établit son règlement intérieur.

Nul ne peut être simultanément membre du conseil scientifique et membre du conseil d'administration.

Le conseil scientifique se réunit au moins deux fois par an sur convocation de son président, qui en fixe l'ordre du jour.

Les dispositions de l'article R. 131-28-2 sont applicables aux fonctions de membre du conseil scientifique.

**Art. R131-29-1**

Le président du conseil scientifique est élu par et parmi les membres du conseil scientifique. Un ou des vice-présidents peuvent être élus dans les mêmes conditions.

Le directeur général, le commissaire du Gouvernement et le président du conseil d'administration peuvent assister, avec voix consultative, aux réunions du conseil scientifique.

Le président du conseil scientifique peut également inviter à assister aux séances toute personne dont il juge la présence utile.

Il établit chaque année un rapport d'activité remis aux ministres de tutelle et au conseil d'administration.

**Art. R131-29-2**

Les dispositions de l'article R. 131-28-2 sont applicables aux fonctions de membre du comité d'orientation.

**Art. R131-30**

Le directeur général dirige l'établissement. A ce titre :

1° Il assure le fonctionnement et l'organisation de l'ensemble des services ainsi que la gestion du personnel. Il a autorité sur l'ensemble des personnels, définit leurs attributions et nomme à toutes les fonctions pour lesquelles aucune autre autorité n'a reçu pouvoir de nomination. Il recrute et gère les agents contractuels de l'établissement. Il signe les contrats doctoraux ;

2° Il représente l'établissement en justice et dans tous les actes de la vie civile, dans ses rapports avec les tiers et dans les relations avec des entités d'autres pays ;

3° Il propose l'ordre du jour et prépare les délibérations du conseil d'administration, de ses commissions spécialisées, du comité d'orientation et du conseil scientifique et en assure l'exécution ;

4° Il signe les contrats, conventions et marchés ;

5° Il prépare et exécute le budget de l'établissement ;

6° Il est ordonnateur principal des dépenses et des recettes. Il peut désigner des ordonnateurs secondaires ;

7° Il met en œuvre la politique sociale de l'établissement, garantit le respect des règles en matière d'hygiène et de conditions de travail, ainsi que d'égalité professionnelle ;

8° Il délivre les permis de chasser au nom de l'office.

Le directeur général peut déléguer, dans des limites qu'il détermine, sa signature aux directeurs généraux adjoints et directeurs généraux délégués ainsi qu'à des agents de l'établissement désignés pour exercer des fonctions de responsabilité spécifique en son sein. Les directeurs généraux adjoints et directeurs généraux délégués peuvent subdéléguer cette signature.

Il peut également, dans des limites qu'il détermine, déléguer sa signature à des personnels des services mis en commun entre l'office et d'autres établissements sur le fondement de l'article L. 131-1 pour les affaires relevant de la compétence de ces services.

Le directeur général rend compte de sa gestion au conseil d'administration.

**Art. R131-30-1**

Le directeur général de l'établissement est nommé pour une période de quatre ans renouvelable une fois.

**Art. R131-31**

Le commissaire du Gouvernement s'assure que la politique générale de l'établissement définie par le conseil d'administration est conforme aux missions définies à l'article L. 131-9.

A ce titre, il peut :

1° Faire connaître au conseil d'administration, aux commissions spécialisées du conseil d'administration, au comité d'orientation ou au conseil scientifique la position du Gouvernement sur les questions examinées et formuler les observations qui lui paraissent nécessaires conformément aux orientations générales arrêtées par le Gouvernement ;

2° Demander l'inscription de toute question à l'ordre du jour d'une réunion du conseil d'administration ou des commissions spécialisées du conseil d'administration, du comité d'orientation ou du conseil scientifique ;

3° Provoquer la réunion extraordinaire du conseil d'administration sur un ordre du jour déterminé dans les conditions prévues à l'article R. 131-28-8 ;

4° Se faire communiquer tout document et procéder ou faire procéder sur pièces ou sur place à toute vérification qu'il juge utile.

Le commissaire du Gouvernement peut s'opposer, dans les quinze jours suivant la réunion de l'organe délibérant si lui-même y a assisté ou, à défaut, suivant la réception de la délibération, à toute décision du conseil d'administration, des commissions spécialisées du conseil d'administration ou du comité d'orientation. Son opposition est motivée et copie en est adressée aux ministres chargés de l'environnement et de l'agriculture.

En cas d'empêchement, le commissaire du Gouvernement est suppléé par un agent placé sous son autorité.

####### Sous-section 2 : Agences régionales de la biodiversité

**Art. R131-32**

Sauf lorsqu'une agence régionale de la biodiversité est constituée sous la forme d'un établissement public de coopération environnementale mentionné à l'article L. 1431-1 du code général des collectivités territoriales, la convention qui la met en place en application du III de l'article L. 131-9, précise notamment son statut, ses modalités d'organisation et de fonctionnement, les missions qu'elle est chargée d'exercer et les moyens qu'elle peut mobiliser à cet effet, les modalités de gestion des agents publics qui y sont affectés et le cas échéant, de leur mise à disposition ou de leur détachement, dans le respect des droits et obligations statutaires.

####### Sous-section 3 : Dispositions financières et comptables

**Art. R131-33**

L'Office français de la biodiversité est soumis aux dispositions du titre Ier et du titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R131-33-1**

La gestion comptable de l'Office français de la biodiversité est assurée par un groupement comptable créé dans les conditions prévues à l'article 188 du décret du 7 novembre 2012 mentionné ci-dessus. Ce groupement constitue un service commun à l'office, à l'établissement public du marais poitevin et aux parcs nationaux. Un arrêté des ministres chargés de l'environnement, de l'agriculture et du budget précise les modalités de fonctionnement et le siège de ce groupement.

L'agent comptable du groupement est nommé par arrêté conjoint des ministres chargés de l'environnement, de l'agriculture et du budget.

Dans les conditions prévues à l'article L. 131-1, tout établissement qui sollicite son rattachement à l'Office français de la biodiversité peut être membre du groupement comptable s'il en fait la demande.

Des régies de recettes et des régies d'avances peuvent être créées par arrêté conjoint des ministres chargés de l'environnement, de l'agriculture et du budget dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics.

####### Sous-section 4 : Systèmes d'information et fichiers

**Art. R131-34**

I. — L'Office français de la biodiversité assure l'animation et la coordination technique des systèmes d'information suivants :

1° Le système d'information sur l'eau, les milieux aquatiques et les services publics d'eau et d'assainissement ;

2° Le système d'information sur la biodiversité, incluant le système d'information relatif à l'inventaire du patrimoine naturel et les systèmes contributeurs dont ceux relatifs à la gestion adaptative des espèces, aux permis de chasser, aux réseaux de surveillance épidémiologique dont il a la charge ;

3° Le système d'information sur le milieu marin.

Il participe à la production, à la collecte des données et à la mise en place ou la consolidation de ces systèmes d'information, dont il assure le pilotage technique sous l'autorité du ministre chargé de l'environnement et du ministre chargé de l'agriculture, chacun pour ce qui le concerne.

Il veille à l'interopérabilité des systèmes.

Il assure également la mise en œuvre d'une procédure permettant de s'assurer de la qualité des données alimentant ces systèmes d'information.

Ces systèmes d'information fédèrent et mettent à disposition les données publiques sur l'état des milieux et des espèces, sur les menaces et pressions qui les affectent, sur les usages et activités humaines qui en sont à l'origine, et sur les actions de protection, de gestion et de restauration mises en œuvre.

II. — Pour chacun des systèmes d'information mentionnés aux I, un schéma national des données, visant à la cohérence, au partage, à l'analyse, à la mise à disposition et à la diffusion des données fixe notamment :

1° Le périmètre de son système de données ;

2° La composition de son référentiel technique, comprenant des données de référence, des dictionnaires de données, des scénarios d'échanges et des méthodes ou protocoles pour la production et la qualification des données et les conditions de son emploi ;

3° Les modalités d'approbation du référentiel technique.

III. — Ces schémas nationaux des données sont établis par un arrêté du ministre chargé de l'environnement, sur proposition du directeur général de l'Office français de la biodiversité, après avis de son conseil scientifique et des ministres suivants :

1° Pour le schéma national des données sur l'eau, les milieux aquatiques et les services publics d'eau et d'assainissement, des ministres chargés de la santé, de l'agriculture, des outre-mer et des collectivités territoriales ;

2° Pour le schéma national des données sur la biodiversité, des ministres chargés de l'agriculture, des collectivités territoriales, des outre-mer et de l'intérieur ;

3° Pour le schéma national des données sur le milieu marin, des ministres chargés de la mer, des pêches maritimes, des outre-mer et de la santé.

L'office peut apporter un concours financier à des personnes publiques ou privées pour la mise en place des systèmes d'information mentionnés aux 1°, 2° et 3° ou pour l'élaboration de leurs référentiels techniques et la production des données les alimentant.

####### Sous-section 5 : Agents commissionnés

**Art. R131-34-1**

Les agents techniques de l'environnement, les techniciens de l'environnement ainsi que les autres agents, en poste à l'Office français de la biodiversité dont les fonctions le nécessitent sont commissionnés et assermentés dans les conditions définies à la section 1 du chapitre II du titre VII du livre 1er (partie réglementaire) ainsi qu'à l'article R. 131-34-1-1.

Ils exercent, selon les nécessités de service, leurs fonctions de jour, de nuit, les dimanches et les jours fériés.

Les agents commissionnés et assermentés sont astreints selon des modalités fixées par un arrêté du ministre chargé de l'environnement au port d'arme et à porter l'équipement et les signes distinctifs qui leur sont fournis par l'établissement.

Lorsque, en exécution de leurs missions, les agents de l'Office français de la biodiversité mentionnés au premier alinéa sont appelés à intervenir pour porter aide à toute personne en danger ou pour constater une infraction en dehors des heures normales de service, soit de leur propre initiative, soit en vertu d'une réquisition, ils sont considérés comme étant en service.

**Art. R131-34-1-1**

Nul ne peut être commissionné s'il n'est reconnu apte à un service actif et pénible et s'il n'a suivi préalablement une formation spécialisée définie par le directeur général de l'Office français de la biodiversité et répondant notamment aux exigences de l'article R. 172-2.

**Art. R131-34-1-2**

Les agents commissionnés et assermentés ayant définitivement cessé leurs fonctions peuvent recevoir l'honorariat de leur dernier grade par décision du directeur général de l'office.

**Art. R131-34-1-3**

A titre exceptionnel, les agents commissionnés et assermentés peuvent, après avis de la commission consultative paritaire ou de la commission administrative paritaire, faire l'objet des mesures suivantes :

1° S'ils ont accompli un acte de bravoure dûment constaté ou s'ils ont été grièvement blessés dans l'exercice de leurs fonctions, ils peuvent être promus à l'un des échelons supérieurs de leur grade ou à un grade immédiatement supérieur ;

2° S'ils ont été mortellement blessés dans ces mêmes circonstances, ils peuvent en outre être nommés à titre posthume à un niveau hiérarchique supérieur.

Les agents qui doivent faire l'objet d'une promotion en vertu des dispositions qui précèdent sont, s'ils n'y figurent pas déjà, inscrits à la suite du tableau d'avancement de l'année en cours. En cas de décès, ils sont promus à la date de celui-ci.

####### Sous-section 6 : Programme national visant à la réduction de l'usage des pesticides dans l'agriculture

**Art. R131-34-2**

L'Office français de la biodiversité concourt à la mise en œuvre du programme national visant à la réduction des pesticides dans l'agriculture et à la maîtrise des risques y afférents, mentionné au V de l'article L. 213-10-8, qui contribue à la mise en œuvre du plan d'action national pour une utilisation durable des produits phytopharmaceutiques, prévu par l'article L. 253-6 du code rural et de la pêche maritime.

**Art. R131-34-3**

Le ministre chargé de l'agriculture et le ministre chargé de l'environnement arrêtent chaque année le programme national. Ils peuvent modifier ce programme en cours d'année pour tenir compte des recettes effectivement affectées à l'Office français de la biodiversité ou des enseignements tirés de la mise en œuvre du programme par l'office.

**Art. R131-34-4**

Le directeur général de l'office présente chaque année au comité d'orientation stratégique et de suivi mentionné à l'article D. 253-44-1 du code rural et de la pêche maritime un bilan de la mise en œuvre du programme national par l'Office français de la biodiversité. Ce bilan comporte une évaluation des résultats des actions ayant bénéficié des aides apportées par l'office au titre de ce programme.

####### Sous-section 7 : Aires éducatives

**Art. R131-34-5**

L'Office français de la biodiversité instruit les demandes de labellisation des aires marines éducatives et des aires terrestres éducatives. Les cahiers des charges des labels de ces aires, le cas échéant différenciés par type de milieux, sont arrêtés par le ministre chargé de l'environnement.

###### Section 3 : Institut national de l'environnement industriel et des risques

####### Sous-section 1 : Dispositions générales

**Art. R131-35**

L'Institut national de l'environnement industriel et des risques, ci-après dénommé "l'institut", est un établissement public à caractère industriel et commercial, placé sous la tutelle du ministre chargé de l'environnement.

**Art. R131-36**

I. — L'institut a pour mission de réaliser ou de faire réaliser des études et des recherches permettant de prévenir les risques que les activités économiques font peser sur la santé, la sécurité des personnes et des biens, ainsi que sur l'environnement, et de fournir toute prestation destinée à faciliter l'adaptation des entreprises à cet objectif.

II. — A cet effet :

1° Il peut réaliser, soit sur sa propre initiative, soit en exécution de contrats passés avec des personnes publiques ou privées, françaises ou étrangères, ou des organisations internationales, tous travaux d'étude, de recherche, de consultation, d'essai, de contrôle, de fabrication, ou toute prestation d'assistance technique et de coopération internationale concourant à sa mission ;

2° Il peut apporter son concours technique ou financier à des programmes en rapport avec sa mission ;

3° Il participe, à la demande des ministres concernés, à l'élaboration de normes et de réglementations techniques nationales ou internationales ;

4° Dans le secteur des industries extractives, il effectue les études et les recherches sur l'hygiène et la sécurité qui lui sont confiées par le ministre chargé des mines.

####### Sous-section 2 : Organisation administrative

**Art. R131-37**

I. — Le conseil d'administration de l'institut comprend :

1° Sept représentants de l'Etat, dont :

a) Un représentant du ministre chargé de l'environnement ;

b) Un représentant du ministre chargé de l'industrie ;

c) Un représentant du ministre chargé de la sécurité civile ;

d) Un représentant du ministre chargé du travail ;

e) Un représentant du ministre chargé des transports ;

f) Un représentant du ministre chargé de la recherche ;

g) Un représentant du ministre chargé de la santé.

2° Cinq personnalités représentant les activités économiques concernées par l'action de l'établissement, dont une représentant l'industrie minière ;

3° Trois personnalités qualifiées dans les domaines relevant de la compétence de l'établissement ;

4° Huit représentants des salariés de l'institut, élus conformément aux dispositions du décret n° 83-1160 du 26 décembre 1983 portant application de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

II. — Les membres du conseil d'administration mentionnés aux 1°, 2° et 3° du I sont nommés par décret pris sur le rapport du ministre chargé de l'environnement, et, en ce qui concerne les représentants de l'Etat, sur proposition des ministres concernés. Le représentant de l'industrie minière mentionné au 2° du I est proposé par le ministre chargé des mines.

III. — Le président du conseil d'administration ainsi que le vice-président, qui le supplée en cas d'absence ou d'empêchement, sont choisis parmi les membres du conseil sur proposition de celui-ci. Ils sont nommés par décret pris sur le rapport du ministre chargé de l'environnement.

**Art. R131-38**

Les membres du conseil d'administration mentionnés aux 1°, 2° et 3° du I de l'article R. 131-37 qui cessent d'exercer leurs fonctions ou qui perdent la qualité en raison de laquelle ils ont été nommés sont remplacés dans les conditions fixées par la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

Les membres du conseil d'administration ainsi que les personnes appelées à assister à ses réunions sont tenus à la discrétion sur les délibérations du conseil. Ils ne doivent divulguer notamment aucun secret des affaires dont ils pourraient avoir connaissance dans l'exercice de leur mandat.

Un membre du conseil d'administration peut se faire représenter à la séance par un autre membre.

**Art. R131-39**

Le conseil d'administration se réunit au moins trois fois par an en séance ordinaire.

Sauf en cas d'urgence, le lieu, la date et l'ordre du jour sont portés au moins deux semaines à l'avance à la connaissance des membres du conseil d'administration, du commissaire du Gouvernement, du contrôleur budgétaire et du directeur général.

Le commissaire du Gouvernement, le contrôleur budgétaire et le directeur général assistent aux séances avec voix consultative.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres sont présents ou représentés.

Toutefois, les décisions prises à la suite d'une nouvelle convocation dans un délai de vingt jours sont valables sans conditions de quorum.

Les délibérations sont prises à la majorité des voix des membres présents ou représentés ; en cas de partage, la voix du président est prépondérante.

Le président peut également appeler à participer aux séances avec voix consultative toute personne dont il juge la présence utile pour l'étude d'un point particulier de l'ordre du jour.

Les délibérations font l'objet de procès-verbaux signés par le président et notifiés aux membres, au commissaire du Gouvernement et au contrôleur budgétaire dans les deux semaines qui suivent la séance.

**Art. R131-40**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement. Il délibère notamment sur :

1° Les conditions générales d'organisation et de fonctionnement de l'établissement ;

2° Le programme des activités de l'établissement ;

3° Le budget ;

4° Le compte financier et l'affectation des résultats ;

5° Les emprunts ;

6° Les acquisitions, échanges et aliénations de biens immobiliers ainsi que les prises et cessions à bail d'une durée supérieure à trois ans ;

7° Les prises, extensions et cessions de participations financières ;

8° Les marchés de travaux, de fournitures et de services, à l'exception de ceux dont le conseil d'administration délègue l'approbation au directeur général ;

9° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ;

10° Le rapport annuel d'activité de l'établissement ;

11° Les suites à donner aux résultats des travaux de l'établissement.

**Art. R131-41**

Le conseil d'administration arrête son règlement intérieur. Au sein du conseil d'administration, un comité financier est chargé de préparer les travaux du conseil sur les points 3° à 8° de l'article R. 131-40. Un arrêté du ministre chargé de l'environnement fixe la composition et les modalités de fonctionnement de ce comité.

**Art. R131-42**

Les délibérations du conseil d'administration portant sur les objets visés aux 5°, 6°, 7° et 9° de l'article R. 131-40 ne sont exécutoires qu'après avoir été approuvées par le ministre chargé de l'environnement et le ministre chargé du budget.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les autres délibérations sont exécutoires de plein droit si le commissaire du Gouvernement ou le membre du corps du contrôle général économique et financier n'y ont pas fait opposition dans les dix jours qui suivent soit la réunion du conseil, s'il a assisté à celle-ci, soit la réception du procès-verbal de la séance.

S'il forme opposition, le commissaire du Gouvernement ou le membre du corps du contrôle général économique et financier en réfère immédiatement, suivant le cas, au ministre chargé de l'environnement ou au ministre chargé du budget, qui doit se prononcer dans un délai d'un mois. A défaut de décision dans ce délai, la délibération est exécutoire.

**Art. R131-43**

Le commissaire du Gouvernement placé auprès de l'établissement est nommé par arrêté du ministre chargé de l'environnement. Il peut à tout moment se faire communiquer tous documents, pièces ou archives et procéder ou faire procéder à toutes vérifications. Il fait connaître l'avis du Gouvernement sur les problèmes évoqués.

En cas d'empêchement, il peut se faire représenter aux séances du conseil d'administration par un fonctionnaire placé sous son autorité.

**Art. R131-44**

I. — Le directeur général de l'institut est nommé par décret pris sur le rapport du ministre chargé de l'environnement. Il représente l'établissement dans tous les actes de la vie civile.

II. — Il prépare les réunions du conseil d'administration, met en oeuvre ses décisions et lui rend compte de l'exécution de ces décisions.

III. — Il exerce la direction des services de l'institut et a, à ce titre, autorité sur le personnel.

IV. — Dans le cadre des règles définies par le conseil d'administration, il a notamment qualité pour :

1° Liquider et ordonnancer les recettes et les dépenses ;

2° Déterminer l'emploi des fonds disponibles et le placement des réserves et procéder aux acquisitions, aliénations et transferts de valeurs ;

3° Décider les prises et cessions à bail de biens immobiliers lorsque la durée du bail n'est pas supérieure à trois ans ;

4° Approuver les marchés de travaux et de fournitures dans les limites fixées par le conseil d'administration et passer au nom de l'établissement tous actes, contrats et marchés ;

5° Prendre toutes mesures conservatoires, exercer toutes actions en justice et conclure toutes transactions ;

6° Engager, gérer et licencier les agents de l'établissement.

V. — Le directeur général peut déléguer sa signature.

####### Sous-section 3 : Dispositions financières et comptables

**Art. R131-45**

Des comités d'orientation scientifique et technique peuvent être constitués par arrêté du ministre chargé de l'environnement, après avis des ministres intéressés et consultation du conseil d'administration.

Dans le domaine de l'hygiène et de la sécurité dans les industries extractives, un comité d'orientation scientifique et technique est institué par un arrêté conjoint du ministre chargé des mines et du ministre chargé de l'environnement.

**Art. R131-46**

Les ressources de l'établissement comprennent notamment :

1° La rémunération des services rendus et des produits vendus ;

2° Le produit des redevances, notamment de celles qui sont applicables aux inventions et procédés nouveaux à la réalisation desquels l'établissement contribue ;

3° Les subventions de l'Etat, des collectivités locales, des établissements publics et de tous organismes publics ou privés, nationaux ou internationaux ;

4° L'intérêt et le remboursement des prêts et avances éventuellement consentis par l'établissement ;

5° Le produit des participations ;

6° Les revenus des biens meubles et immeubles de l'établissement et le produit de leur aliénation ;

7° Le produit des publications ;

8° Le produit des dons et legs ;

9° Les produits financiers ;

10° Le produit des emprunts.

**Art. R131-47**

L'institut est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

L'institut est soumis au contrôle de deux commissaires aux comptes désignés, pour chaque exercice, par le président de la cour d'appel dans le ressort de laquelle se trouve le siège de l'établissement parmi les commissaires agréés par ladite cour.

###### Section 4 : Autres institutions

####### Sous-section 1 : Muséum national d'histoire naturelle

**Art. R131-49**

Les dispositions relatives au Muséum national d'histoire naturelle sont énoncées au décret n° 2001-916 du 3 octobre 2001.

####### Sous-section 2 : Office national des forêts

**Art. R131-50**

Les dispositions relatives à l'Office national des forêts sont énoncées au titre II du livre Ier du code forestier.

####### Sous-section 3 : Institut français de recherche pour l'exploitation de la mer

**Art. R131-51**

Les dispositions relatives à l'Institut français de recherche pour l'exploitation de la mer sont énoncées au décret n° 84-428 du 5 juin 1984 modifié.

####### Sous-section 4 : Agence française de sécurité sanitaire de l'environnement et du travail

**Art. R131-52**

Les dispositions relatives à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail sont énoncées au chapitre III du titre Ier du livre III de la première partie du code de la santé publique.

####### Sous-section 5 : Institut de radioprotection et sûreté nucléaire

**Art. R131-53**

Les dispositions relatives à l'Institut de radioprotection et sûreté nucléaire sont énoncées à la section 9 du chapitre II du titre IX du livre V.

##### Chapitre II : Dispositions communes à certaines institutions

##### Chapitre II bis : Haut Conseil pour le climat


**Art. D132-1**

Le Haut Conseil pour le climat, organisme indépendant, est placé auprès du Premier ministre.

Outre son président, le Haut Conseil pour le climat comprend au plus douze membres choisis en raison de leur expertise scientifique, technique et économique dans le domaine des sciences du climat et de la réduction des émissions de gaz à effet de serre.

Les membres sont nommés par décret.

La durée du mandat est de cinq ans, renouvelable une fois. Lorsqu'un membre cesse ses fonctions, il est nommé un nouveau membre pour la durée du mandat restant à accomplir, après avis du président du Haut Conseil pour le climat.

Dans l'exercice de leurs missions au titre du Haut Conseil pour le climat, les membres du Haut Conseil pour le climat ne peuvent solliciter ou recevoir aucune instruction du Gouvernement ou de toute autre personne publique ou privée.

**Art. D132-2**

Le Haut Conseil pour le climat rend chaque année un rapport qui porte notamment sur :

1° Le respect de la trajectoire de baisse des émissions de gaz à effet de serre, eu égard aux budgets carbone définis en application de l'article L. 222-1 A du code de l'environnement ;

2° La mise en œuvre et l'efficacité des politiques et mesures décidées par l'Etat et les collectivités locales pour réduire les émissions de gaz à effet de serre, développer les puits de carbone, réduire l'empreinte carbone et développer l'adaptation au changement climatique, y compris les dispositions budgétaires et fiscales.

3° L'impact socio-économique et environnemental, y compris pour la biodiversité, de ces différentes politiques publiques.

Dans ce rapport, le haut conseil met en perspective les engagements et les actions de la France par rapport à ceux des autres pays. Il émet des recommandations et propositions pour améliorer l'action de la France.

Ce rapport est remis au Premier ministre et transmis au Parlement et au Conseil économique, social et environnemental.

Les suites données par le Gouvernement à ce rapport sont présentées au Parlement et au Conseil économique, social et environnemental dans un délai de six mois à compter de sa remise.

**Art. D132-3**

Le Haut Conseil pour le climat rend un avis sur la stratégie nationale bas-carbone et les budgets carbone ainsi que sur le rapport mentionné au II de l'article L. 222-1 D du code de l'environnement. Il évalue la cohérence de la stratégie bas-carbone vis-à-vis des politiques nationales et des engagements européens et internationaux de la France, en particulier de l'Accord de Paris et de l'atteinte de la neutralité carbone en 2050, tout en prenant en compte les impacts sociaux-économiques de la transition pour les ménages et les entreprises, les enjeux de souveraineté et les impacts environnementaux.

**Art. D132-4**

Le Haut Conseil pour le climat peut être saisi par le Gouvernement, le président de l'Assemblée nationale, le président du Sénat ou à sa propre initiative, pour rendre un rapport sur des questions sectorielles, relatives au financement des mesures de mise en œuvre de la stratégie nationale bas-carbone ou à la mise en œuvre territoriale des politiques climatiques.

**Art. D132-5**

Le Haut Conseil pour le climat établit et rend public son règlement intérieur, qui précise notamment ses règles de fonctionnement et les conditions dans lesquelles son président peut déléguer ses attributions.

**Art. D132-6**

Tous les avis et rapports du Haut Conseil pour le climat sont rendus publics sur son site internet.

**Art. D132-7**

Le Haut Conseil pour le climat est un organisme indépendant, hébergé par France Stratégie qui met à sa disposition un appui administratif, informatique et de communication.

Le Haut Conseil pour le climat dispose d'un budget propre. Son président décide de l'emploi des crédits nécessaires à l'accomplissement de ses missions.

Le haut conseil dispose d'un secrétariat qui assure, sous l'autorité de son président, le suivi et l'organisation de ses travaux.

Pour la réalisation de ses missions, le haut conseil peut solliciter l'appui des services de l'administration compétents en matière de climat, avec leur accord. Il peut également passer commande de travaux ou études à des experts ou des organismes extérieurs à l'administration.

Les membres du haut conseil peuvent percevoir une indemnité pour leur engagement dont le montant est arrêté par le Premier ministre.

Les frais de déplacement et de séjour des personnes associées aux travaux du haut conseil sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

##### Chapitre III : Organes consultatifs 

###### Section 3 : Comité de l'environnement polaire

**Art. D133-31**

Le comité de l'environnement polaire, institué auprès du ministre de l'environnement, est chargé de vérifier la compatibilité des activités humaines relevant des autorités françaises dans les zones polaires et subantarctiques avec la préservation de l'environnement.

**Art. D133-32**

I. — Le comité de l'environnement polaire est composé d'un président et de dix personnalités choisies en raison de leurs compétences dans le domaine des activités scientifiques et technologiques et dans le domaine de l'environnement.

II. — Le président et les membres du comité sont nommés pour quatre ans par arrêté du Premier ministre ; leur mandat est renouvelable une fois.

III. — Les dix membres du comité autres que le président sont nommés dans les conditions suivantes :

1° Deux sur proposition du ministre chargé des affaires étrangères ;

2° Deux sur proposition du ministre chargé de l'environnement ;

3° Deux sur proposition du ministre chargé des départements et territoires d'outre-mer ;

4° Deux sur proposition du ministre chargé de la recherche ;

5° Deux sur proposition du Conseil national de la protection de la nature.

IV. — Les membres dont le mandat viendrait à être interrompu pour quelque cause que ce soit et pour une durée supérieure à un an sont remplacés dans leurs fonctions dans un délai de deux mois. Le mandat des nouveaux membres ainsi nommés expire à la date à laquelle aurait normalement pris fin celui de leur prédécesseur.

**Art. D133-33**

I. — Le comité de l'environnement polaire est consulté sur les programmes d'activité, les grands projets et les études d'impact concernant toutes les activités humaines dans les zones définies à l'article D. 133-31. Il assure dans ces zones une surveillance régulière et continue des activités humaines et il est saisi des plans d'urgence et des rapports d'inspection.

II. — Le comité peut également être consulté sur toutes les questions relatives à l'environnement polaire.

III. — Le comité de l'environnement polaire est saisi par :

1° Les ministres chargés des affaires étrangères, de l'environnement, des départements et territoires d'outre-mer et de la recherche ;

2° Le président de l'Institut polaire français Paul-Emile-Victor ;

3° L'administrateur supérieur des Terres australes et antarctiques françaises (TAAF).

IV. — Le comité rend un avis motivé au plus tard dans un délai de 60 jours à compter de la date à laquelle il a été saisi ; ce délai peut être porté par le président du comité à 120 jours pour les études d'impact. Le délai expiré, l'avis est réputé émis.

Toutefois, le délai de 60 jours prévu à l'alinéa précédent peut être réduit à 30 jours lorsque l'urgence est demandée par les ministres chargés des affaires étrangères, de l'environnement, des départements et territoires d'outre-mer ou de la recherche.

V. — Le comité peut de sa propre initiative examiner toutes questions relevant de sa compétence. Il peut procéder à des études et enquêtes et faire toutes propositions ou recommandations qui lui paraissent nécessaires.

VI. — Le comité est réuni au moins une fois par an ; il peut rendre publics ses avis.

**Art. D133-34**

Le fonctionnement et le secrétariat du comité sont assurés par le ministère de l'environnement.

Le comité peut en outre, en tant que de besoin, faire appel, pour l'accomplissement de ses missions, aux moyens de l'administration du territoire des Terres australes et antarctiques françaises et de l'Institut polaire français Paul-Emile-Victor.

###### Section 4 : Commission des comptes et de l'économie de l'environnement

**Art. D133-39**

Outre le président et le vice-président, la commission comprend :

1° Seize membres de droit au titre des représentants de l'administration et des organismes publics compétents en matière d'environnement :

— le commissaire général au développement durable ;

— le chef du service de l'observation et des statistiques du Commissariat général au développement durable ;

— le chef du service de l'économie, de l'évaluation et de l'intégration du développement durable du Commissariat général au développement durable ;

— le délégué général du Conseil économique pour le développement durable créé par le décret n° 2008-1250 du 1er décembre 2008 ;

— le directeur général de la prévention des risques ;

— le directeur général de l'aménagement, du logement et de la nature ;

— le directeur général de l'Agence nationale de la cohésion des territoires ;

— le directeur général du Trésor ;

— le directeur général des finances publiques ;

— le directeur du service des affaires financières, sociales et logistiques au ministère chargé de l'agriculture ;

— le directeur général de la santé ;

— le directeur général des entreprises ;

— le Commissaire général à la stratégie et à la prospective ;

— le directeur général de l'Institut national de la statistique et des études économiques ;

— le président de l'Agence de l'environnement et de la maîtrise de l'énergie ;

— le directeur général de l' Office français de la biodiversité,

ou leurs représentants ;

2° Deux représentants des services déconcentrés du ministère chargé de l'environnement, nommés, pour une durée de trois ans, par arrêté du ministre chargé de l'environnement ;

3° Vingt et un membres choisis en fonction de leur compétence en matière d'économie de l'environnement et nommés, pour trois ans, par arrêté du ministre chargé de l'environnement, à raison :

— d'un représentant de l'Association des maires de France ;

— d'un représentant de l'Assemblée des départements de France ;

— d'un représentant de l'Association des régions de France ;

— de deux représentants des associations de protection de l'environnement ;

— de deux représentants des associations de consommateurs ;

— de trois représentants des organisations patronales ;

— de trois représentants des organisations syndicales des salariés ;

— de huit personnalités qualifiées.

##### Chapitre IV : Institutions relatives au développement durable et à la biodiversité

###### Section 1 : Institutions relatives au développement durable

####### Sous-section 1 : Conseil national de la transition écologique

**Art. D134-1**

Outre les missions consultatives prévues à l'article L. 133-2, le Conseil national de la transition écologique :

1° Apporte son concours à l'élaboration, au suivi et à l'évaluation des objectifs de la politique nationale en faveur de la transition écologique et du développement durable. A ce titre, il est tenu informé, notamment, de l'évolution des indicateurs mentionnés au dernier alinéa de l'article L. 133-2 ainsi que des orientations des comités stratégiques des filières industrielles du Conseil national de l'industrie ;

2° Participe à l'élaboration, au suivi et à l'évaluation des stratégies nationales mentionnées au 2° du même article. Les avis qu'il rend sur chacun des rapports annuels de suivi et d'évaluation de ces stratégies nationales sont joints lors de leur transmission au Parlement ;

3° Contribue à la préparation des négociations internationales sur l'environnement et le développement durable.

**Art. D134-2**

I. — Le Conseil national de la transition écologique est composé de cinquante membres répartis comme suit :

1° Le président du Conseil économique, social et environnemental ou son représentant ;

2° Le commissaire général au développement durable ou son représentant ;

3° Un collège d'élus assurant la représentation des collectivités territoriales comprenant huit membres ainsi répartis :

a) Deux représentants des communes ;

b) Deux représentants des communautés de communes ;

c) Deux représentants des départements ;

d) Deux représentants des régions ;

4° Un collège assurant la représentation des organisations syndicales interprofessionnelles de salariés représentatives au plan national comprenant huit membres ;

5° Un collège assurant la représentation des organisations d'employeurs comprenant huit membres ainsi répartis :

a) Trois représentants des entreprises ;

b) Deux représentants des petites et moyennes entreprises ;

c) Deux représentants des exploitants agricoles ;

d) Un représentant des artisans ;

6° Un collège, comprenant huit membres, assurant la représentation des associations de protection de l'environnement et des fondations ou organismes reconnus d'utilité publique exerçant, à titre principal, des activités de protection de l'environnement agréées et habilitées, en application de l'article L. 141-3, pour prendre part au débat sur l'environnement qui se déroule dans le cadre des instances consultatives ayant vocation à examiner les politiques d'environnement et de développement durable ;

7° Huit membres répartis comme suit :

a) Deux représentants des associations de défense des consommateurs agréées au plan national en application de l'article L. 411-1 du code de la consommation ;

b) Un représentant des associations représentant le mouvement familial et siégeant au Haut Conseil de la famille, de l'enfance et de l'âge ;

c) Un représentant des associations du secteur de l'économie sociale et solidaire siégeant au Conseil supérieur de l'économie sociale et solidaire ;

d) Un représentant des associations ou organisations d'éducation populaire les plus représentatives ;

e) Un représentant des associations d'éducation à l'environnement ;

f) Un représentant des associations de chasseurs ;

g) Un représentant des associations de pêcheurs de loisirs ;

8° Huit parlementaires répartis comme suit :

a) Trois députés ;

b) Trois sénateurs ;

c) Deux membres du Parlement européen.

II. — Un arrêté du ministre chargé de l'écologie fixe la liste des organisations représentées au sein du Conseil national de la transition écologique en application des 3° à 7° du I ainsi que le nombre de leurs représentants pour le collège mentionné au 4° du même I.

III. — Le conseil peut entendre :

1° Les ministres intéressés par les affaires inscrites à son ordre du jour ou leurs représentants ;

2° Les représentants des organismes ou établissements publics suivants :

a) L'Agence de l'environnement et de la maîtrise de l'énergie ;

b) La Caisse des dépôts et consignations ;

c) CCI France ;

d) CMA France ;

e) Chambres d'agriculture France ;

f) La Conférence des présidents d'université et la Conférence des grandes écoles ;

g) Le Comité national des pêches maritimes et des élevages marins ;

h) Le conseil supérieur de la forêt, des produits forestiers et de la transformation du bois ;

3° Ainsi que toute personne dont l'audition est de nature à éclairer ses travaux ou ses délibérations.

IV. — Le président et les membres mentionnés aux 1° et 2° du I ainsi que les personnes mentionnées au III n'ont pas voix délibérative.

**Art. D134-3**

A l'exception des députés et des sénateurs, désignés, respectivement, par le président de l'Assemblée nationale et par le président du Sénat, ainsi que du commissaire général au développement durable et du président du Conseil économique, social et environnemental, les membres du Conseil national de la transition écologique sont nommés par arrêté du ministre chargé de l'écologie après désignation par les organisations dont ils sont les représentants.

Le mandat des membres du conseil est de trois ans renouvelable.

Les fonctions de membre du conseil s'exercent à titre gratuit.

**Art. D134-4**

Le Premier ministre et le ministre chargé de l'écologie peuvent saisir le Conseil national de la transition écologique, pour avis, de toute question d'intérêt national relative à l'écologie, au développement durable et à l'énergie, de tout projet de schéma d'orientation ou de tout projet de réforme ayant une portée nationale dans ces mêmes matières.

Le conseil peut émettre, à son initiative, toute proposition, recommandation ou avis qu'il juge utile dans son champ de compétence.

Les avis du conseil sont rendus publics, conformément aux dispositions de l'article L. 133-3.

Ils sont également adressés au commissariat général à la stratégie et à la prospective.

**Art. D134-5**

Le Conseil national de la transition écologique se réunit sur convocation de son président. Il peut également se réunir à la demande de la majorité absolue de ses membres, qui proposent au président un ordre du jour précis.

**Art. D134-6**

Le Conseil national de la transition écologique comprend une commission spécialisée chargée de l'élaboration des indicateurs nationaux de la transition écologique et de l'économie verte, présidée par le chef du service de l'observation et des statistiques du commissariat général au développement durable.

Le Conseil national de la transition écologique comprend une commission spécialisée chargée de l'orientation de l'action de l'Observatoire national sur les effets du réchauffement climatique. Le président de cette commission est nommé par arrêté du ministre chargé de l'écologie.

Le conseil peut créer, en son sein, en tant que de besoin, d'autres commissions spécialisées ou groupes de travail.

Les commissions spécialisées sont constituées de membres du Conseil national de la transition écologique, de représentants de l'Etat ou de ses établissements publics et de personnalités choisies en fonction de leur compétence et de leur qualification. Elles peuvent entendre toute personne et recueillir tout avis dans les domaines dont elles sont chargées.

Les modalités de la création, de la désignation des membres et du fonctionnement des commissions spécialisées et des groupes de travail sont fixées par le règlement intérieur.

**Art. D134-7**

Le fonctionnement du Conseil national de la transition écologique est régi par les dispositions des articles R. 133-1 à R. 133-15 du code des relations entre le public et l'administration ainsi que par le règlement intérieur qu'il établit. Son secrétariat est assuré par le commissariat général au développement durable.

####### Sous-section 2 : Comité interministériel pour le développement durable

**Art. D134-8**

Le comité interministériel pour le développement durable est présidé par le Premier ministre ou, par délégation de celui-ci, par le ministre chargé du développement durable. Il comprend l'ensemble des membres du Gouvernement.

Un représentant du Président de la République et le délégué interministériel au développement durable prennent part aux travaux du comité.

**Art. D134-9**

I. — Le comité interministériel pour le développement durable définit les orientations de la politique conduite par le Gouvernement en faveur du développement durable, notamment en matière d'effet de serre et de prévention des risques naturels majeurs, et veille à leur mise en oeuvre.

II. — A cette fin :

1° Il adopte la stratégie nationale de développement durable préparée par le comité permanent prévu à l'article D. 134-11 en veillant à la cohérence de celle-ci avec les positions et engagements pris par la France au niveau européen et, en liaison avec le comité interministériel de la coopération internationale et du développement, au niveau international ;

2° Il approuve les plans d'actions tendant à intégrer les objectifs du développement durable dans les politiques publiques ;

3° Il adopte un rapport annuel d'évaluation de la mise en oeuvre de la stratégie nationale de développement durable et des plans d'actions.

**Art. D134-10**

Le comité interministériel pour le développement durable se réunit au moins une fois par an. Son secrétariat est assuré par le ministre chargé du développement durable.

####### Sous-section 3 : Les hauts fonctionnaires au développement durable

**Art. D134-11**

Chaque ministre désigne un haut fonctionnaire au développement durable chargé de préparer la contribution de son administration à la stratégie nationale de développement durable, de coordonner l'élaboration des plans d'actions correspondant et d'en suivre l'application. Les hauts fonctionnaires au développement durable constituent un comité, présidé par le délégué interministériel au développement durable.

###### Section 2 : Institutions relatives à la biodiversité

####### Sous-section 1 : Comité national de la biodiversité

**Art. R134-12**

I. — Le Comité national de la biodiversité exerce les missions mentionnées à l'article L. 134-1. Il rend des avis sur tout sujet relatif à la biodiversité ou ayant un effet notable sur celle-ci, dont il est saisi par un ministre, en particulier pour l'élaboration, la mise en œuvre, le suivi et l'évaluation :

1° Des dispositions législatives et réglementaires relatives à la biodiversité ;

2° De la stratégie nationale pour la biodiversité et des autres stratégies nationales ayant un effet direct ou indirect sur la biodiversité, en particulier les stratégies ayant pour objet la mise en place d'espaces protégés et de continuités écologiques ;

3° Des programmes nationaux de connaissance, d'observation et de diffusion de l'information relative à la biodiversité ;

4° Des programmes nationaux portant sur la gestion et la conservation de la biodiversité.

II. — Dans les avis qu'il est amené à rendre, il veille à la cohérence des politiques de biodiversité aux niveaux national et territorial, en lien notamment avec les comités régionaux de la biodiversité et les comités de l'eau et de la biodiversité.

III. — Les ministres mentionnés à l'article R. 371-23 l'associent à l'élaboration, au suivi et à la mise à jour du document-cadre intitulé : “ Orientations nationales pour la préservation et la remise en bon état des continuités écologiques ”, conformément aux dispositions du premier alinéa de l'article L. 371-2, en le saisissant aux principaux stades de la procédure afin de recueillir ses observations et propositions. Il veille à la cohérence nationale des trames verte et bleue.

IV. — Le ministre chargé de l'environnement lui adresse le schéma régional de cohérence écologique adopté en Ile-de-France et les schémas régionaux d'aménagement, de développement durable et d'égalité des territoires, assortis d'une analyse de leur contribution à la cohérence nationale des trames verte et bleue.

V. — Le comité peut également rendre un avis sur toute question relative à la biodiversité qui lui serait soumise par une collectivité ultramarine compétente en matière d'environnement.

**Art. R134-13**

Le Comité national de la biodiversité est composé d'au moins cent vingt membres et d'au plus cent cinquante membres répartis comme suit :

1° Un collège de trente membres au plus composé de représentants des collectivités territoriales et de leurs groupements, représentant au minimum 20 % des membres du comité et comprenant au moins :

a) Un représentant de l'Association des maires de France ;

b) Un représentant de l'Assemblée des départements de France ;

c) Un représentant de l'Association des régions de France ;

d) Un représentant de l'Association des maires ruraux de France ;

e) Un représentant de l'Association nationale des élus du littoral ;

f) Un représentant de l'Association nationale des élus de montagne ;

g) Un représentant de la Fédération nationale des communes forestières ;

h) Un représentant de la région Guadeloupe ;

i) Un représentant de la Martinique ;

j) Un représentant de la Guyane ;

k) Un représentant de la région de La Réunion ;

l) Un représentant du Département de Mayotte ;

m) Un représentant de Saint-Pierre-et-Miquelon ;

n) Un représentant de Saint-Barthélemy ;

o) Un représentant de Saint-Martin ;

p) Un représentant des îles Wallis et Futuna ;

q) Un représentant de la Polynésie française ;

r) Un représentant de la Nouvelle-Calédonie ;

s) Un représentant des Terres australes et antarctiques françaises ;

2° Un collège de dix membres au plus composé de représentants des établissements publics nationaux, représentant au minimum 6 % des membres du comité et comprenant au moins :

a) Le président de l'Office français de la biodiversité ou son représentant ;

b) Le président du Muséum national d'histoire naturelle ou son représentant ;

c) (Abrogé) ;

d) Le président de l'Office national des forêts ou son représentant ;

e) Le président du Conservatoire de l'espace littoral et des rivages lacustres ou son représentant ;

f) Un représentant d'une agence de l'eau ;

g) Un représentant du Centre national de la propriété forestière ;

3° Un collège de trente membres au plus composé de représentants des organismes socioprofessionnels, représentant au minimum 20 % des membres du comité et comprenant au moins :

a) Un représentant de la chambre de commerce et d'industrie France ;

b) Un représentant de Chambres d'agriculture France ;

c) Trois représentants des entreprises, petites et moyennes entreprises et des artisans ;

d) Un représentant des industries de carrières et de matériaux de construction ;

e) Un représentant des entreprises du bâtiment et des travaux publics ;

f) Deux représentants des exploitants agricoles proposés par les organisations nationales les plus représentatives habilitées en application de l'article 3 du décret n° 90-187 du 28 février 1990 relatif à la représentation des organisations syndicales d'exploitants agricoles au sein de certains organismes ou commissions ;

g) Un représentant des activités du secteur maritime ;

h) Un représentant du secteur de la pêche et des élevages marins ;

i) Un représentant du secteur forêt-bois ;

j) Un représentant du secteur du paysage ;

k) Un représentant du secteur des transports ;

l) Un représentant du secteur de l'énergie ;

m) Un représentant des industries agrochimiques et de chimie verte ;

n) Un représentant du secteur du tourisme ;

o) Un représentant des professionnels du génie écologique ;

p) Un représentant des associations d'entreprises agissant dans le domaine de l'environnement ;

4° Un collège de dix membres au plus composé de représentants des propriétaires fonciers, représentant au minimum 6 % des membres du comité et comprenant au moins :

a) Un représentant de la Fédération nationale de la propriété privée rurale ;

b) Un représentant de la Fédération nationale des sociétés d'aménagement foncier et d'établissement rural ;

c) Un représentant de la Fédération nationale des agences d'urbanisme ;

d) Un représentant des propriétaires exploitants d'étangs ;

e) Un représentant des propriétaires d'ouvrages sur les cours d'eau ;

f) Un représentant de la Fédération nationale des syndicats de forestiers privés ;

5° Un collège de dix membres au plus composé de représentants des usagers de la nature garants du bon état écologique des milieux, représentant au minimum 6 % des membres du comité et comprenant au moins :

a) Un représentant des associations de consommateurs ;

b) Un représentant des fédérations de pêcheurs de loisirs ;

c) Un représentant des fédérations de chasseurs ;

d) Un représentant des associations de tourisme ;

e) Deux représentants des associations de sports de nature terrestres et aquatiques ;

6° Un collège de trente membres au plus composé de représentants des associations, organismes ou fondations œuvrant pour la préservation de la biodiversité, représentant au minimum 20 % des membres du comité et comprenant au moins :

a) Quinze représentants des associations, organismes ou fondations exerçant des activités de protection de l'environnement ;

b) Deux représentants des associations d'éducation à l'environnement ;

c) Un représentant des associations représentant le mouvement familial ;

7° Un collège de dix membres au plus composé de représentants des gestionnaires d'espaces naturels, représentant au minimum 6 % des membres du comité et comprenant au moins :

a) Un représentant des parcs nationaux ;

b) Un représentant de la Fédération des parcs naturels régionaux de France ;

c) Un représentant des gestionnaires de réserves naturelles ;

d) Un représentant de la fédération des conservatoires d'espaces naturels ;

e) Un représentant des gestionnaires de sites du réseau Natura 2000 ;

f) Un représentant des gestionnaires d'aires marines ;

g) Un représentant des gestionnaires de sites inscrits sur la liste des zones humides d'importance internationale prévue par la convention relative aux zones humides d'importance internationale, particulièrement comme habitat des oiseaux d'eau, signée à Ramsar le 2 février 1971 ;

h) Un représentant des gestionnaires de réserves de la biosphère ;

8° Un collège de dix membres au plus composé de scientifiques ou représentants d'organismes de recherche, représentant au minimum 6 % des membres du comité et comprenant au moins :

a) Un représentant de la Fondation pour la recherche sur la biodiversité (FRB) ;

b) Un représentant de l'Institut français de recherche pour l'exploitation de la mer (IFREMER) ;

c) Un représentant de l'Institut national de recherche pour l'agriculture, l'alimentation et l'environnement (INRAE) ;

d) Un représentant de l'Institut national de recherche pour l'agriculture, l'alimentation et l'environnement (IRSTEA) ;

e) Un représentant du Centre d'études et d'expertise sur les risques, l'environnement, la mobilité et l'aménagement (CEREMA) ;

f) Un représentant du Centre national de la recherche scientifique (CNRS) ;

g) Un représentant de l'Institut de recherche pour le développement (IRD) ;

9° Un collège de dix membres au plus composé de personnalités qualifiées, représentant au minimum 6 % des membres du comité, désignés par le ministre chargé de l'environnement en raison de leurs compétences dans les domaines de la faune et de la flore sauvages ainsi que des écosystèmes terrestres, aquatiques ou marins et comprenant au moins :

a) Un membre du Comité national de l'eau ;

b) Un membre du Conseil national de la protection de la nature ;

c) Un membre du Conseil national de la mer et des littoraux.

**Art. R134-14**

Les membres du Comité national de la biodiversité sont nommés, ainsi qu'un suppléant pour chacun d'eux, par arrêté du ministre chargé de l'environnement pour une durée de cinq ans renouvelable.

Les membres titulaires et suppléants des collèges mentionnés aux 1° à 7° de l'article R. 134-13 et les représentants d'organismes de recherche mentionnés au 8° du même article sont choisis parmi les personnes proposées par les institutions représentées ou par les associations nationales ou, à défaut, régionales, représentatives dans le domaine d'activité au titre duquel ils sont désignés.

Afin de permettre le respect de l'objectif de représentation équilibrée des femmes et des hommes prescrit à l'article L. 134-1, et sauf à en démontrer l'impossibilité, ces organismes désignent un représentant titulaire et un représentant suppléant de sexe différent.

Les organismes appelés à désigner plusieurs représentants au comité et le ministre chargé de l'environnement veillent à ce que la proportion des membres de chaque sexe parmi les membres titulaires et les membres suppléants qu'ils désignent ne soit pas inférieure à 40 %.

Si le ministre constate, après avoir recueilli l'ensemble des propositions et choisi les membres qu'il désigne lui-même conformément aux précédents alinéas, que la proportion de membres d'un même sexe parmi les membres titulaires du comité est inférieure à 40 %, il détermine le nombre de personnes proposées comme membres suppléants qui devront être nommées titulaires afin d'assurer à cette instance la composition équilibrée prévue par l'article L. 134-1.

Il répartit ce nombre entre les collèges dont la composition ne respecte pas cet équilibre, compte tenu du nombre de leurs membres et de l'importance des écarts. Les personnes proposées comme membre suppléant dont il procède à la nomination comme titulaires, les personnes proposées comme titulaires étant alors nommées membres suppléants, sont choisies par tirage au sort.

Afin d'assurer une représentation des outre-mer en tenant compte, notamment, de la richesse de la biodiversité ultramarine, le ministre chargé de l'environnement désigne, dans les collèges mentionnés aux 3° à 7° et au 9° de l'article R. 134-13, au moins un représentant des intérêts ultramarins.

Les fonctions de membre du comité s'exercent à titre gratuit.

**Art. R134-15**

Le Comité national de la biodiversité est présidé par le ministre chargé de l'environnement ou par un vice-président nommé par ce ministre, au sein des services placés sous son autorité, pour la même durée que les membres du comité.

**Art. R134-16**

Le Comité national de la biodiversité se réunit sur convocation de son président ou de son vice-président, qui fixe l'ordre du jour. Il peut également se réunir à la demande de la majorité absolue de ses membres.

Le Comité national de la biodiversité adopte un règlement intérieur qui précise ses modalités de fonctionnement, notamment les modalités selon lesquelles il peut décider de se saisir d'office de tout sujet de son domaine de compétence. Il détermine également les règles déontologiques de son fonctionnement.

**Art. R134-17**

Le comité peut entendre les ministres ou leurs représentants intéressés par les affaires inscrites à son ordre du jour.

leur demande, peuvent être entendus sur des questions particulières les présidents des instances consultatives suivantes :

– Conseil économique, social et environnemental ;

– Comité national de l'eau ;

– Conseil national de la mer et des littoraux ;

– Comité national de l'initiative française pour les récifs coralliens ;

– Conseil national de la protection de la nature ;

– Conseil national de la transition écologique ;

– Conseil national du paysage ;

– Conseil national de la chasse et de la faune sauvage ;

– Conseil supérieur de la forêt et du bois ;

– Comité de l'environnement polaire ;

– comités régionaux de la biodiversité ;

– comités de l'eau et de la biodiversité.

Pour assurer la concertation et la coordination avec les autres instances de consultation et de réflexion dont les missions sont relatives à la biodiversité, le président ou le vice-président du Comité national de la biodiversité organise, au moins une fois par an, des réunions auxquelles il invite les présidents des instances consultatives mentionnées ci-dessus ou leurs représentants.

**Art. R134-18**

Le Comité national de la biodiversité peut créer, en tant que de besoin, des groupes de travail ou des commissions spécialisées.

Les commissions spécialisées préparent les projets d'avis qui seront transmis au comité en vue de l'adoption de l'avis définitif. Elles sont constituées de membres du Comité national de la biodiversité, de représentants de l'Etat ou de ses établissements publics et de personnalités choisies en fonction de leur compétence et de leur qualification. Elles peuvent entendre toute personne et recueillir tout avis dans les domaines dont elles sont chargées.

Les modalités de création des commissions spécialisées et des groupes de travail, les conditions dans lesquelles leurs membres sont désignés et leurs règles de fonctionnement sont fixées par le règlement intérieur. Seuls les représentants des collèges disposant du droit de vote au comité ont droit de vote au sein d'une commission spécialisée.

**Art. R134-19**

Les dispositions des articles R. 133-4 à R. 133-14 du code des relations entre le public et l'administration s'appliquent au fonctionnement du Comité national de la biodiversité.

Le secrétariat du Comité national de la biodiversité est assuré par le ministère chargé de l'environnement.

####### Sous-section 2 : Conseil national de la protection de la nature

**Art. R134-20**

Le Conseil national de la protection de la nature rend ses avis :

1° A la demande du ministre chargé de la protection de la nature, sur toute question relative à la protection de la biodiversité et plus particulièrement la protection des espèces, des habitats, de la géodiversité et des écosystèmes ;

2° Dans tous les cas où sa consultation obligatoire est prévue par le code de l'environnement ou un texte réglementaire pris pour son application ;

3° Sur les questions dont il décide de se saisir d'office à l'initiative de ses membres, dans les conditions fixées par le règlement intérieur.

**Art. R134-21**

Le Conseil national de la protection de la nature met en œuvre une expertise scientifique et technique pluridisciplinaire et indépendante.

Le conseil est constitué d'experts désignés pour leur compétence scientifique ou technique et leur expérience et répartis au sein des trois collèges prévus à l'article R. 134-22. En son sein sont représentées toutes les disciplines des sciences de la vie et de la Terre, des sciences écologiques, ainsi que des sciences humaines et sociales pour les milieux terrestres, fluviaux et marins de métropole et des outre-mer.

######## Paragraphe 1 : Composition

**Art. R134-22**

Le Conseil national de la protection de la nature est composé de trente membres titulaires et de trente suppléants, nommés par arrêté du ministre chargé de la protection de la nature pour une durée de cinq ans.

Un membre titulaire et son suppléant peuvent participer simultanément à une même séance, sans que le suppléant dispose alors d'une voix délibérative.

Le conseil comprend trois collèges, composés de dix membres chacun, ainsi constitués :

1° Un collège d'expertise en matière de recherche et d'enseignement sur la biodiversité ;

2° Un collège d'expertise en matière de gestion et de restauration des espaces naturels ;

3° Un collège d'expertise en matière de connaissance, de veille et d'observation de la biodiversité.

**Art. R134-23**

Le Conseil national de la protection de la nature est constitué à la suite d'un appel à candidatures organisé par le ministre chargé de la protection de la nature.

Les informations relatives à l'appel à candidatures et aux compétences recherchées, comprenant la mention des disciplines prioritairement recherchées, notamment en matière de biodiversité ultramarine, sont mises en ligne sur le site internet du ministère chargé de la protection de la nature. Les modalités de sélection retenues pour l'examen des candidatures y sont précisées.

Les candidatures sont déposées par voie électronique. Tout candidat joint à sa candidature :

– un curriculum vitae détaillé comprenant la liste de ses publications et la liste des liens d'intérêts de toute nature qu'il a, ou a eus pendant les cinq années précédentes, avec des entreprises, établissements ou organismes dont les activités, les techniques ou les produits sont susceptibles d'avoir une incidence sur la biodiversité ainsi qu'avec des sociétés ou organismes de conseil intervenant dans les secteurs de la compétence du conseil ;

– une indication de sa disponibilité prévisible pour exercer cette fonction.

**Art. R134-24**

A l'issue de l'examen des candidatures, les membres titulaires et suppléants du Conseil national de la protection de la nature sont nommés par arrêté du ministre chargé de la protection de la nature dans chacun des trois collèges mentionnés à l'article R. 134-22.

Le ministre tient compte de l'objectif d'assurer une représentation équilibrée des femmes et des hommes au sein du conseil, compte tenu des candidatures reçues, et dans la mesure compatible avec le respect des dispositions de l'article R. 134-21.

L'arrêté de nomination précise le ou les champs de compétences au titre du ou desquels chacun des membres du conseil est désigné. Il indique les membres possédant une connaissance scientifique ou une expertise en matière de biodiversité ultramarine.

######## Paragraphe 2 : Fonctionnement

**Art. R134-25**

Le Conseil national de la protection de la nature est doté d'un bureau comprenant un président, un vice-président et un secrétaire, élus en son sein, ainsi que, le cas échéant, les présidents des commissions prévues aux articles R. 134-29 et R. 134-30.

Le bureau est chargé de préparer les travaux du conseil et d'assurer le respect des règles de déontologie selon les modalités prévues par le conseil. Il traite, sur délégation du conseil, des affaires courantes ou de questions spécifiques précisées par le règlement intérieur.

Le secrétariat administratif du conseil est assuré par le ministère chargé de la protection de la nature, qui établit les convocations, les procès-verbaux et les rapports annuels d'activité.

**Art. R134-26**

Les dispositions des articles R. 133-4 à R. 133-7 et R. 133-9 à R. 133-14 du code des relations entre le public et l'administration sont applicables au Conseil national de la protection de la nature.

Le conseil adopte un règlement intérieur qui précise ses modalités de fonctionnement, notamment les modalités de consultation de ses membres par voie électronique, les conditions dans lesquelles les membres des commissions mentionnées aux articles R. 134-29 et R. 134-30 et les membres bénéficiant d'une délégation du conseil ou d'une commission sont désignés et conduisent leurs travaux, ainsi que la nature des affaires courantes et autres travaux pouvant être délégués. Il détermine également les règles de déontologie applicables à ses membres.

Le règlement intérieur du Conseil national de la protection de la nature est soumis à l'approbation du ministre chargé de la protection de la nature.

**Art. R134-27**

Le Conseil national de la protection de la nature se réunit au moins deux fois par an, sur convocation de son président qui en fixe l'ordre du jour, ou à la demande du ministre chargé de la protection de la nature sur un ordre du jour qu'il détermine. Le conseil peut également se réunir à la demande de seize de ses membres.

**Art. R134-28**

Les membres du conseil reçoivent, quinze jours au moins avant la date de la réunion, une convocation comportant l'ordre du jour et, le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites. En cas d'urgence signalée, ce délai peut être réduit à cinq jours francs.

**Art. R134-29**

Le Conseil national de la protection de la nature peut créer en son sein des commissions comprenant des membres titulaires choisis parmi les membres titulaires et suppléants nommés au conseil et des membres suppléants choisis dans les mêmes conditions. Il leur confie la préparation de certains de ses avis ou travaux et peut également donner délégation à ces commissions pour formuler un avis sur les catégories d'affaires déterminées par son règlement intérieur. Ces commissions peuvent s'adjoindre des experts extérieurs au conseil, qui ne peuvent avoir qu'un rôle consultatif.

Le conseil, ou la commission agissant sur délégation du conseil, peut également donner délégation à un de ses membres pour formuler un avis sur certaines affaires courantes, selon des modalités et dans les conditions précisées par le règlement intérieur, ou pour préparer certains de ses travaux.

**Art. R134-30**

Une commission scientifique placée auprès du Conseil national de la protection de la nature exerce par délégation de celui-ci les missions de veille, de conseil, d'alerte et de réflexion prospective sur les questions scientifiques concernant le patrimoine naturel terrestre et aquatique, qu'il s'agisse d'écosystèmes, d'espèces, de génomes ou des services écosystémiques associés. Cette commission est composée de dix membres titulaires ou suppléants du collège mentionné au 1° de l'article R. 134-22 et de dix scientifiques choisis à l'extérieur du conseil, désignés par le ministre chargé du développement durable. Les avis de cette commission sont rédigés par consensus entre ses membres. Elle rend compte régulièrement au conseil de ses travaux.

Le secrétariat de cette commission est assuré par le ministre chargé du développement durable.

**Art. R134-31**

Les avis rendus par le conseil, ses commissions ou un de ses membres sur délégation du conseil sont rendus publics dans un délai de deux mois.

**Art. R134-32**

Les membres du conseil exercent leurs fonctions avec impartialité, intégrité et probité.

Chaque membre veille à prévenir ou faire cesser immédiatement les situations de conflit d'intérêts, au sens du premier alinéa de l'article 2 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique, dans lesquelles il se trouve ou pourrait se trouver.

En cas de manquement d'un membre du conseil aux principes encadrant l'exercice de ses missions fixés par le règlement intérieur ou aux règles de déontologie, ou après trois absences non justifiées au cours d'une même année, il peut être procédé à son remplacement pour la durée de son mandat restant à courir par une personne désignée dans les mêmes conditions. Le membre concerné est préalablement invité à présenter ses observations.

**Art. R134-33**

Les membres du Conseil national de la protection de la nature perçoivent une indemnité d'exercice, liée à leur présence aux séances du conseil, aux réunions des commissions auxquelles ils appartiennent et aux missions qu'ils exercent par délégation du conseil.

L'indemnité versée est calculée au prorata de la présence ou de l'activité du membre, dans les conditions fixées par arrêté du ministre chargé de la protection de la nature.

Les personnes invitées à participer aux séances du Conseil national de protection de la nature ne peuvent prétendre à aucune indemnité. Il en est de même des suppléants qui assistent à une séance du conseil si le titulaire y est présent.

Les frais de déplacements des membres du conseil et des personnes invitées sont remboursés dans les conditions applicables aux fonctionnaires de l'Etat.

####### Sous-section 3 : Comité régional de la biodiversité

**Art. D134-34**

I. — Le comité, placé auprès du président du conseil régional et du préfet de région, constitue le lieu privilégié d'information, d'échange, de concertation et de consultation sur toute question relative à la biodiversité au sein de la région. A ce titre :

1° Il est associé, afin d'assurer la concertation prévue par l'article L. 110-3, à l'élaboration de la stratégie régionale pour la biodiversité mentionnée à ce même article. Il est également associé à la mise en œuvre et au suivi de cette stratégie ;

2° Il est associé à l'élaboration, à la révision et au suivi du schéma régional de cohérence écologique, prévu à l'article L. 371-3.

Il est également associé à l'élaboration du schéma régional d'aménagement, de développement durable, et d'égalité des territoires, prévu à l'article L. 4251-1 du code général des collectivités territoriales. Dans ces deux cas, il s'assure en particulier de la prise en compte des orientations nationales pour la préservation et la remise en bon état des continuités écologiques, ainsi que des éléments pertinents du schéma directeur d'aménagement et de gestion des eaux, mentionné à l'article L. 212-1.

Le président du conseil régional et le préfet de région informent le comité des résultats obtenus par la mise en œuvre du schéma régional de cohérence écologique en matière de préservation de la biodiversité.

Le président du conseil régional informe le comité des résultats obtenus par la mise en œuvre du schéma régional d'aménagement, de développement durable, et d'égalité des territoires en matière de préservation de la biodiversité.

Ces résultats pourront porter notamment sur les enjeux de continuité écologique et leur cohérence avec celle des régions voisines, y compris transfrontalières ;

3° Il est consulté, lors de leur élaboration, sur les orientations de programmation financière des contrats de plan Etat-Régions, et est informé de leur mise en œuvre au moins tous les trois ans ;

4° Il donne son avis sur les orientations stratégiques prises par les agences régionales de la biodiversité, prévues à l'article L. 131-9 ;

5° L'avis du comité peut être recueilli sur les projets de documents de planification relatifs aux continuités écologiques préalablement à l'enquête publique. Il veille, en lien avec le comité de massif, à la cohérence avec les enjeux inscrits dans le schéma interrégional d'aménagement et de développement de massif.

II. — Le président du conseil régional et le préfet de région peuvent, chacun en ce qui le concerne et dans le cadre de leurs compétences respectives, consulter le comité régional de la biodiversité sur toute mesure réglementaire, tout document de planification ou projet ayant trait à la biodiversité au sein de la région.

Le comité peut saisir le conseil scientifique régional du patrimoine naturel mentionné au III de l'article L. 411-1 A pour la production de toute expertise nécessaire à ses délibérations ou lui demander une synthèse des travaux scientifiques engagés.

**Art. D134-35**

La présidence du comité est assurée conjointement par le président du conseil régional et par le préfet de région ou leurs représentants.

**Art. D134-36**

Le comité, composé au plus de 160 membres, est constitué de cinq collèges répartis comme suit :

1° Un collège de représentants de collectivités territoriales et de leurs groupements représentant au moins 30 % des membres du comité, comprenant notamment des représentants de la région concernée, de l'ensemble des départements et des parcs naturels régionaux de la région ainsi que, sur proposition de chacune des associations départementales des maires de la région, des représentants des communes concernées, des groupements de collectivités compétents en matière d'aménagement du territoire, d'urbanisme et de gestion des cours d'eau ;

2° Un collège de représentants de l'Etat et de ses établissements publics représentant au moins 15 % des membres du comité, comprenant notamment des représentants de l'ensemble des parcs nationaux de la région ;

3° Un collège de représentants d'organismes socio-professionnels, de propriétaires, d'usagers de la nature, de gestionnaires et d'experts de la région représentant au moins 20 % des membres du comité ;

4° Un collège de représentants d'associations, d'organismes ou de fondations œuvrant pour la préservation de la biodiversité visés à l'article L. 141-3 et de gestionnaires d'espaces naturels représentant au moins 20 % des membres du comité ;

5° Un collège de scientifiques ou représentants d'organismes de recherche, d'études ou d'appui aux politiques publiques et de personnalités qualifiées représentant au moins 5 % des membres du comité.

La composition du comité assure une représentation équilibrée des femmes et des hommes. A cet effet, la proportion des membres de chaque sexe composant le comité ne peut être inférieure à 40 %. Afin de respecter l'objectif de parité entre les femmes et les hommes, les organismes appelés à proposer un membre soumettent nécessairement les noms d'une femme et d'un homme pour chaque représentant.

**Art. D134-37**

La composition du comité et la désignation de ses membres est arrêtée conjointement par le président du conseil régional et le préfet de région pour une durée de cinq ans.

Le membre du comité qui, au cours de son mandat, décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions.

**Art. D134-38**

Le comité se réunit sur convocation de ses présidents, en tant que de besoin, et au moins une fois par an. Les présidents fixent l'ordre du jour. Le comité peut également être réuni à la demande de plus de la moitié de ses membres et émettre, de sa propre initiative, des propositions ou des recommandations.

Le comité peut, sur décision de ses présidents, entendre toute personne extérieure dont l'audition est de nature à éclairer ses délibérations. Les personnes ainsi entendues ne participent pas au vote.

Les membres du comité ne peuvent prendre part aux délibérations lorsqu'ils ont un intérêt personnel à l'affaire qui en est l'objet.

Le comité établit un règlement intérieur fixant notamment le quorum nécessaire à toute décision, la possibilité pour les membres de donner mandat à un autre membre du comité, ainsi que le contenu du procès-verbal des réunions du comité. Le règlement intérieur peut également prévoir les modalités de délibération à distance et de vote par voie électronique dans les conditions prévues à l'article R. 133-7 du code des relations entre le public et l'administration.

Le président du conseil régional et le préfet de région assurent le secrétariat du comité. Sauf urgence, les membres de la commission reçoivent, cinq jours au moins avant la date de la réunion, une convocation comportant l'ordre du jour et, le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites.

**Art. D134-39**

Les fonctions de membre du comité sont exercées à titre gratuit.

**Art. D134-40**

Le comité régional peut créer en son sein des commissions spécialisées.

Il adopte à cette fin un règlement intérieur déterminant la liste, la composition, les attributions et les modalités de fonctionnement de ces commissions, ainsi que les cas où le comité peut leur déléguer sa compétence consultative, ainsi que les règles déontologiques applicables aux membres.

Un comité de bassin, tel qu'institué à l'article L. 213-8, et un comité régional de la biodiversité peuvent constituer conjointement une commission mixte préparant tout ou partie des délibérations intéressant ces deux comités.

####### Sous-section 4 : Comité territorial de la biodiversité en Corse

**Art. D134-41**

I. – En Corse, le comité régional de la biodiversité, prévu à l'article L. 371-3, est dénommé comité territorial de la biodiversité de Corse.

II. – Par dérogation aux dispositions précédentes, les articles D. 134-20 à 26 ne s'appliquent pas en Corse.

III. – Le comité territorial de la biodiversité de Corse constitue le lieu privilégié d'information, d'échange, de concertation et de consultation sur toute question relative à la biodiversité en Corse. A ce titre :

1° Il est associé, afin d'assurer la concertation prévue par l'article L. 110-3 à l'élaboration de la stratégie régionale pour la biodiversité mentionnée à ce même article. Il est également associé à la mise en œuvre et au suivi de cette stratégie ;

2° Il est associé à l'élaboration et à la révision du plan d'aménagement et de développement durable de Corse, prévu à l'article L. 4424-9 du code général des collectivités territoriales, qui vaut, en application de l'article L. 4424-10 de ce même code, schéma régional de cohérence écologique au sens de l'article L. 371-3. En particulier, il s'assure de la prise en compte des orientations nationales pour la préservation et la remise en bon état des continuités écologiques, ainsi que des éléments pertinents du schéma directeur d'aménagement et de gestion des eaux, mentionné à l'article L. 212-1. Le président du conseil exécutif de Corse informe le comité des résultats obtenus par la mise en œuvre du plan d'aménagement et de développement durable de Corse en matière de préservation de la biodiversité, notamment sur les enjeux de continuité écologique ;

3° Il est consulté, lors de leur élaboration, sur les orientations de programmation financière élaborées conjointement par l'Etat et la collectivité de Corse relatives à la biodiversité, ainsi que sur leur mise en œuvre au moins tous les trois ans ;

4° Il donne son avis sur les orientations stratégiques prises par l'agence régionale de la biodiversité prévue à l'article L. 131-9 ;

5° L'avis du comité peut être recueilli sur les projets de documents de planification relatifs aux continuités écologiques préalablement à l'enquête publique.

IV. – Le président du conseil exécutif de Corse et le préfet de Corse peuvent, chacun en ce qui le concerne et dans le cadre de leurs compétences respectives, consulter le comité territorial de la biodiversité sur toute mesure réglementaire, tout document de planification ou projet ayant trait à la biodiversité en Corse.

Le comité peut saisir le conseil scientifique régional du patrimoine naturel mentionné au III de l'article L. 411-1 A pour la production de toute expertise nécessaire à ses délibérations ou lui demander une synthèse des travaux scientifiques engagés.

V. – La présidence du comité territorial de la biodiversité de Corse est assurée par le président du conseil exécutif de Corse. Il est composé :

1° De représentants de la collectivité de Corse, des départements et des communes ou de leurs groupements ;

2° De représentants des usagers et de personnalités compétentes ;

3° De membres désignés pour moitié par le représentant de l'Etat et pour moitié par la collectivité de Corse, notamment parmi les milieux socio-professionnels.

Les membres des deux premières catégories détiennent au moins deux tiers du nombre total des sièges.

La collectivité de Corse fixe, par délibération de l'Assemblée de Corse, la composition et les règles de fonctionnement du comité territorial de la biodiversité de Corse qui comporte au plus 160 membres.

**Art. D134-42**

Les dispositions de la présente section ne sont pas applicables dans les départements d'outre-mer qui sont visés par l'article L. 213-13-1.

###### Section 3 : Les hauts fonctionnaires au développement durable

#### Titre IV : Dispositions relatives aux associations

##### Chapitre Ier : Agrément des associations de protection de l'environnement

**Art. R141-1**

Les dispositions des articles R. 141-2 à R. 141-20 du présent chapitre sont applicables aux associations qui sollicitent l'agrément prévu à l'article L. 141-1 ou qui en bénéficient.

Les dispositions des articles R. 141-21 à R. 141-26 définissent les conditions applicables aux associations agréées, aux organismes et aux fondations reconnues d'utilité publique qui peuvent être désignés pour prendre part au débat sur l'environnement qui se déroule dans le cadre des instances consultatives ayant vocation à examiner les politiques d'environnement et de développement durable prévues à l'article L. 141-3.

###### Section 1 : Conditions d'obtention de l'agrément

**Art. R141-2**

Une association peut être agréée si, à la date de la demande d'agrément, elle justifie depuis trois ans au moins à compter de sa déclaration :

1° D'un objet statutaire relevant d'un ou plusieurs domaines mentionnés à l'article L. 141-1 et de l'exercice dans ces domaines d'activités effectives et publiques ou de publications et travaux dont la nature et l'importance attestent qu'elle œuvre à titre principal pour la protection de l'environnement ;

2° D'un nombre suffisant, eu égard au cadre territorial de son activité, de membres, personnes physiques, cotisant soit individuellement, soit par l'intermédiaire d'associations fédérées ;

3° De l'exercice d'une activité non lucrative et d'une gestion désintéressée ;

4° D'un fonctionnement conforme à ses statuts, présentant des garanties permettant l'information de ses membres et leur participation effective à sa gestion ;

5° De garanties de régularité en matière financière et comptable.

**Art. R141-3**

L'agrément est délivré dans un cadre départemental, régional ou national pour une durée de cinq ans renouvelable.

Le cadre territorial dans lequel l'agrément est délivré est fonction du champ géographique où l'association exerce effectivement son activité statutaire, sans que cette activité recouvre nécessairement l'ensemble du cadre territorial pour lequel l'association sollicite l'agrément.

###### Section 2 : Procédure d'agrément

####### Sous-section 1 : Demande

**Art. R141-4**

Les conditions de présentation et la composition du dossier de demande d'agrément sont fixées par arrêté du ministre chargé de l'environnement.

**Art. R141-8**

La demande est adressée, par lettre recommandée avec demande d'avis de réception postal, par le représentant légal de l'association au préfet du département dans lequel l'association a son siège social. Cet envoi peut être remplacé par un dépôt contre décharge auprès du service désigné par le préfet à cet effet.

####### Sous-section 2 : Instruction de la demande

**Art. R141-9**

Le préfet procède à l'instruction de la demande et consulte pour avis le directeur régional de l'environnement, de l'aménagement et du logement ainsi que les chefs des services déconcentrés intéressés.

Il recueille également l'avis du procureur général près la cour d'appel dans le ressort de laquelle l'association a son siège social.

**Art. R141-10**

Le directeur régional de l'environnement, de l'aménagement et du logement transmet au préfet du département son avis motivé.

Les autres personnes consultées en application de l'article R. 141-9 font connaître leur avis au préfet dans un délai de deux mois. Faute de réponse dans ce délai, leur avis est réputé favorable.

**Art. R141-11**

Lorsque l'agrément est sollicité dans un cadre national, le préfet, après instruction de la demande, transmet le dossier, avec son avis, au ministre chargé de l'environnement.

####### Sous-section 3 : Décision

**Art. R141-12**

La décision d'agrément est de la compétence du préfet du département dans lequel l'association a son siège social lorsque l'agrément est sollicité dans un cadre départemental ou régional.

**Art. R*141-13**

La décision en matière d'agrément est de la compétence du ministre chargé de l'environnement lorsque l'agrément est sollicité dans un cadre national.

**Art. R141-14**

La décision de refus d'agrément doit être motivée.

**Art. R141-15**

La décision est notifiée à l'association dans un délai de six mois à compter de la date à laquelle la demande est déclarée complète. Passé ce délai, l'agrément est réputé accordé.

**Art. R141-16**

La décision d'agrément est motivée et indique le cadre géographique pour lequel cet agrément est accordé.

**Art. R141-17**

La décision d'agrément est publiée au Journal officiel de la République française lorsqu'elle est prise au plan national et au Recueil des actes administratifs de la préfecture dans les autres cas. Le préfet de chaque département concerné en adresse copie aux greffes des tribunaux judiciaires intéressés.

Le ministre chargé de l'environnement met à la disposition du public la liste des associations bénéficiant d'un agrément national. Le préfet met à la disposition du public la liste des associations qui bénéficient d'un agrément départemental ou régional.

####### Sous-section 4 : Renouvellement de l'agrément 

**Art. R141-17-1**

La présentation et l'instruction de la demande de renouvellement de l'agrément ainsi que la décision de renouvellement sont soumises aux conditions prévues pour la demande d'agrément aux articles R. 141-2 à R. 141-17.

Toutefois, la composition du dossier de demande de renouvellement de l'agrément diffère de celle de la demande initiale prévue à l'article R. 141-4. Elle est fixée par arrêté du ministre chargé de l'environnement.

**Art. R141-17-2**

Pour être recevable, la demande de renouvellement doit être adressée au préfet du département dans lequel l'association a son siège social six mois au moins avant la date d'expiration de l'agrément en cours de validité.

Le renouvellement de l'agrément est réputé accordé si aucune décision n'a été notifiée à l'association avant la date d'expiration de l'agrément en cours de validité.

###### Section 3 : Obligations de l'association agréée

**Art. R141-18**

L'agrément d'une fédération ou d'une union d'associations n'entraîne pas de droit l'agrément des associations qui la composent.

Lorsque plusieurs associations dont l'une au moins est agréée se transforment en une seule, l'agrément doit être à nouveau sollicité dans les conditions prévues au présent titre.

**Art. R141-19**

Les associations agréées adressent chaque année, à l'autorité qui a accordé l'agrément, par voie postale ou électronique, des documents dont la liste est fixée par arrêté du ministre chargé de l'environnement. Ces documents comprennent notamment le rapport d'activité ainsi que les comptes de résultat et de bilan de l'association et leurs annexes, qui sont communicables à toute personne sur sa demande et à ses frais. L'autorité administrative en accuse réception.

**Art. R141-20**

L'agrément peut être abrogé :

1° Lorsque l'association ne justifie plus du respect des conditions prévues par les articles L. 141-1 et R. 141-2 ;

2° Lorsque l'association exerce son activité statutaire dans un cadre territorial plus limité que celui pour lequel elle bénéficie de l'agrément, dans les conditions définies à l'article R. 141-3 ;

3° En cas de non-respect des obligations mentionnées à l'article R. 141-19.

L'association est préalablement informée des motifs susceptibles de fonder l'abrogation et mise en mesure de présenter ses observations.

###### Section 4 : Dévolution des biens

**Art. R141-20-1**

L'autorité administrative compétente pour procéder au transfert de propriété prévu au second alinéa de l'article L. 141-2 est celle qui a accordé l'agrément au titre de l'article L. 141-1 à l'association de protection de l'environnement concernée.

Sous réserve de son engagement à conserver la vocation naturelle des terrains en cause, le bénéficiaire de cette dévolution peut être un établissement public de l'Etat ou une collectivité territoriale ayant financé leur acquisition ou dans le ressort de laquelle ils se situent.

**Art. R141-20-2**

En cas de dissolution volontaire, statutaire, ou prononcée par voie judiciaire de l'association agréée ou ayant été agréée, le liquidateur ou, le cas échéant, le curateur, après règlement du passif éventuel, transmet à l'autorité qui a accordé l'agrément la liste des terrains non bâtis acquis dans les conditions mentionnées à l'article L. 141-2.

Cette autorité informe les établissements publics de l'Etat et les collectivités territoriales potentiellement intéressés, qu'ils peuvent présenter leur candidature, accompagnée en tant que de besoin d'un dossier justificatif, au transfert de propriété des biens en cause de l'association dissoute. Elle leur fixe pour cela un délai compris entre deux et six mois. A l'échéance, les candidatures reçues sont communiquées à l'ensemble des interlocuteurs initialement sollicités.

En cas de candidature unique, la dévolution s'effectue au profit de l'établissement public ou de la collectivité territoriale volontaire dès lors qu'il présente des garanties suffisantes au regard de son engagement de conservation de la vocation naturelle des terrains.

En cas de pluralité de candidatures présentant de telles garanties, l'autorité administrative compétente choisit le bénéficiaire de la dévolution en tenant compte de ses missions, du niveau de financement apporté à l'association dissoute et du dossier décrivant l'usage envisagé du terrain et ses modalités de gestion.

En l'absence de candidature ou en présence de candidatures ne présentant pas de garanties suffisantes au regard de la conservation de la vocation naturelle des terrains, l'autorité administrative compétente procède une seconde fois à la procédure visée au deuxième alinéa. En cas d'échec, le terrain est dévolu à un établissement public de l'Etat compétent en matière de protection de l'environnement.

La dévolution est opérée, selon les cas, par le liquidateur ou le curateur au profit de l'établissement public ou de la collectivité territoriale déterminé selon la procédure décrite au présent article. Elle suit le régime applicable aux libéralités.

###### Section IV : Mode de désignation des associations agréées, organismes et fondations reconnues d'utilité publique au sein de certaines instances

**Art. R141-21**

Peuvent être désignées pour prendre part au débat sur l'environnement se déroulant dans le cadre des instances consultatives nationales, régionales et départementales ayant vocation à examiner les politiques d'environnement et de développement durable visées à l'article L. 141-3 les associations agréées, organismes et fondations reconnues d'utilité publique qui, à la date de leur demande, remplissent les conditions suivantes :

1° Représenter un nombre important de membres pour les associations ou de donateurs pour les fondations reconnues d'utilité publique, eu égard au ressort géographique de leur activité.

Une association, un organisme ou une fondation reconnue d'utilité publique satisfait cette condition lorsqu'elle justifie d'une activité effective sur une partie significative du ressort départemental, régional ou national pour lequel la demande de participation est présentée et d'un nombre de membres ou de donateurs supérieur à un seuil minimal au titre de l'année précédant celle de la demande. Les modalités d'application de cette condition sont fixées respectivement par arrêté du préfet de département, du préfet de région et du ministre chargé de l'environnement.

Pour les associations, sont comptabilisés les membres, personnes physiques, cotisant soit individuellement, soit par l'intermédiaire d'associations fédérées. Pour les fondations reconnues d'utilité publique, sont comptabilisés les donateurs dont les dons ont ouvert droit à un reçu fiscal en application de l'article 200 du code général des impôts ;

2° Justifier d'une expérience et de savoirs reconnus dans un ou plusieurs domaines de l'article L. 141-1, illustrées par des travaux, recherches et publications reconnus et réguliers, ou par des activités opérationnelles ;

3° Disposer de statuts, de financements ainsi que de conditions d'organisation et de fonctionnement qui ne limitent pas leur indépendance, notamment à l'égard des pouvoirs publics, des partis politiques, des syndicats, des cultes, ou d'intérêts professionnels ou économiques.

Leurs ressources financières ne doivent pas provenir principalement d'un même financeur privé ou d'une même personne publique. Cette part est calculée sur la moyenne des deux derniers exercices. Elle n'inclut pas les aides publiques à l'emploi, les ressources financières perçues dans le cadre de marchés publics, de délégations de service public, ou octroyées en compensation d'une mission de service public de gestion des ressources faunistiques, floristiques et de protection des milieux naturels ainsi que de recueil de données ou d'études contribuant au développement des connaissances dans l'un des domaines de l'article L. 141-1.

**Art. R141-22**

L'association agréée, l'organisme ou la fondation reconnue d'utilité publique souhaitant prendre part au débat sur l'environnement prévu au deuxième alinéa de l'article R. 141-1 adresse une demande au préfet de département dans lequel est situé son siège social, par lettre recommandée avec demande d'avis de réception postal. Cet envoi peut être remplacé par un dépôt contre décharge auprès du service désigné par le préfet à cet effet.

Le préfet instruit la demande. Lorsqu'elle est présentée dans un cadre régional ou national, le préfet, après instruction de la demande, transmet le dossier, avec son avis, respectivement au préfet de la région ou au ministre chargé de l'environnement.

Les conditions de présentation de la demande et la composition du dossier sont fixées par arrêté du ministre chargé de l'environnement.

La décision est notifiée au demandeur dans un délai de quatre mois à compter de la date à laquelle la demande est déclarée complète. Passé ce délai, elle est réputée favorable. En cas de refus, la décision est motivée.

**Art. R141-23**

Lorsque les conditions prévues à l'article R. 141-21 sont satisfaites, la décision de reconnaître à une association agréée, à un organisme ou à une fondation reconnue d'utilité publique sa vocation à prendre part au débat sur l'environnement est de la compétence du préfet du département lorsque la demande est présentée en vue de la participation aux instances consultatives dans un cadre départemental et du préfet de région lorsqu'elle est présentée en vue de la participation aux instances consultatives dans un cadre régional. Elle est de la compétence du ministre chargé de l'environnement lorsque la demande est présentée en vue de la participation aux instances consultatives dans le cadre national.

La décision indique le cadre territorial pour lequel elle est prononcée. Sa durée de validité est de cinq ans. Elle est publiée au Journal officiel de la République française lorsqu'elle est prise au plan national et au recueil des actes administratifs de la préfecture dans les autres cas.

Elle est renouvelable à la demande de l'association agréée, de l'organisme ou de la fondation reconnue d'utilité publique qui en bénéficie. La demande de renouvellement et son instruction respectent les mêmes dispositions que la demande initiale. Pour être recevable, la demande de renouvellement doit être adressée au préfet du département dans lequel l'association, l'organisme ou la fondation a son siège social quatre mois au moins avant la date d'expiration de la décision en cours de validité.

Les listes à jour des associations agréées, organismes et fondations reconnues d'utilité publique qui remplissent au niveau départemental, régional et national les conditions prévues à l'article R. 141-21 et auxquels il peut être fait appel pour siéger dans des instances consultatives qui examinent les politiques d'environnement et de développement durable sont rendues publiques respectivement par le préfet de département, le préfet de région et le ministre chargé de l'environnement.

**Art. R141-24**

A défaut d'un nombre suffisant d'associations agréées, d'organismes et de fondations reconnues d'utilité publique remplissant les conditions prévues à l'article R. 141-21 en vue de la participation aux instances consultatives dans un cadre régional, le préfet de la région peut désigner des associations agréées, organismes et fondations reconnues d'utilité publique qui satisfont ces conditions en vue de la participation aux instances consultatives dans un cadre national.

A défaut d'un nombre suffisant d'associations agréées, d'organismes et de fondations reconnues d'utilité publique remplissant les conditions prévues à l'article R. 141-21 en vue de la participation aux instances consultatives dans un cadre départemental, le préfet du département peut désigner des associations agréées, organismes et fondations reconnues d'utilité publique qui satisfont ces conditions en vue de la participation aux instances consultatives dans un cadre régional ou national.

**Art. R141-25**

Chaque année, l'association agréée, l'organisme ou la fondation reconnue d'utilité publique dont la vocation à prendre part au débat sur l'environnement est reconnue par une décision visée à l'article R. 141-23 publie sur son site internet un mois au plus tard après leur approbation par l'assemblée générale son rapport d'activité et son rapport moral, ses comptes de résultat et de bilan ainsi que leurs annexes et, le cas échéant, son compte d'emploi des ressources. Ces documents doivent permettre de vérifier que les dispositions de l'article R. 141-21 sont satisfaites.

**Art. R141-26**

La décision prévue à l'article R. 141-23 peut être abrogée lorsque l'association agréée, l'organisme ou la fondation reconnue d'utilité publique ne justifie plus du respect des conditions prévues à l'article R. 141-21 et en cas de non-respect des obligations mentionnées à l'article R. 141-25.

L'association agréée, l'organisme ou la fondation reconnue d'utilité publique est préalablement informé des motifs susceptibles de fonder l'abrogation et mis en mesure de présenter ses observations.

##### Chapitre II : Action en justice des associations

###### Section 1 : Action en représentation conjointe

**Art. R142-1**

Les personnes physiques qui, sur le fondement de l'article L. 142-3, entendent demander réparation des préjudices qui ont été causés par le fait d'une même personne et qui ont une origine commune, peuvent donner à une association agréée de protection de l'environnement le mandat d'agir ou de poursuivre en leur nom, une action engagée à titre individuel, devant toute juridiction, dans les conditions fixées par le présent chapitre.

Sauf convention contraire, le mandat ainsi déterminé ne comporte pas devoir d'assistance.

L'acceptation du mandat pour engager une action en représentation conjointe ne fait pas obstacle à ce que l'association agréée de protection de l'environnement exerce une action pour son propre compte.

**Art. R142-2**

I. — Le mandat doit être écrit, mentionner expressément son objet et conférer à l'association agréée de protection de l'environnement le pouvoir d'accomplir au nom de ces personnes physiques tous les actes de procédure.

II. — Le mandat peut prévoir en outre :

1° L'avance par l'association agréée de protection de l'environnement de tout ou partie des dépenses et des frais liés à la procédure ;

2° Le versement par la personne physique de provisions ;

3° La renonciation de l'association agréée de protection de l'environnement à l'exercice du mandat après mise en demeure de la personne physique par lettre recommandée avec demande d'avis de réception dans le cas où l'inertie de celle-ci est susceptible de ralentir le déroulement de l'instance ;

4° La représentation de la personne physique par l'association agréée de protection de l'environnement lors du déroulement de mesures d'instruction ;

5° La possibilité pour l'association agréée de protection de l'environnement d'exercer au nom de la personne physique les voies de recours, à l'exception du pourvoi en cassation, sans nouveau mandat.

III. — Le mandat ne peut être opposé à une juridiction ordonnant la participation directe de la personne physique à une mesure d'instruction.

**Art. R142-3**

Pour l'application de l'article L. 142-3, la compétence en raison du montant de la demande et le taux de compétence en dernier ressort sont déterminés, pour l'ensemble des prétentions, par la plus élevée d'entre elles.

**Art. R142-4**

Les convocations et notifications destinées à la personne physique sont adressées à l'association agréée de protection de l'environnement qui agit en son nom.

**Art. R142-5**

Si le mandat est révoqué, la partie qui l'avait donné peut poursuivre la procédure comme si elle l'avait engagée directement.

La partie qui révoque son mandat en avise aussitôt le juge et, dans le cas d'une instance civile, la partie adverse.

**Art. R142-6**

L'association agréée de protection de l'environnement est tenue de faire connaître à ses mandants, par tous moyens appropriés, la juridiction devant laquelle l'affaire est portée et, le cas échéant, celle devant laquelle elle a été renvoyée, la date de l'audience et la date à laquelle le jugement doit être rendu.

Sur la demande d'un de ses mandants, l'association agréée de protection de l'environnement doit délivrer, aux frais de celui-ci, copie de l'acte introductif d'instance et de toute autre pièce utile.

**Art. R142-7**

En cas de dissolution de l'association agréée de protection de l'environnement, de changement d'objet social ou de retrait d'agrément, la personne physique peut donner mandat à une autre association agréée de protection de l'environnement de poursuivre la procédure.

**Art. R142-8**

Lorsque l'association agréée de protection de l'environnement exerce une action en représentation conjointe, elle indique, à peine d'irrecevabilité, outre les mentions prévues par la loi, le responsable qui la représente et les nom, prénoms et adresse de chacune des personnes physiques pour le compte desquelles elle agit.

Elle joint une copie de l'arrêté d'agrément pris en application des dispositions législatives et réglementaires du présent chapitre.

L'acte d'appel et la déclaration de pourvoi comportent les informations prévues au premier alinéa.

**Art. R142-9**

L'association agréée de protection de l'environnement informe ses mandants, dans les délais utiles, de toute décision susceptible de recours. Le délai pour exercer une voie de recours part de la notification à l'association.

###### Section 2 : Agrément des associations, autres que les associations agréées pour la protection de l'environnement, pouvant exercer l'action de groupe en matière environnementale 

**Art. R142-10**

Les associations agréées au titre de l'article L. 623-1 du code de la consommation et de l'article 2-15 du code de procédure pénale sont réputées agréées pour exercer l'action de groupe en matière environnementale prévue à l'article L. 142-3-1.

**Art. R142-11**

Une association dont l'objet statutaire comporte la défense des victimes de dommages corporels ou la défense des intérêts économiques de leurs membres au sens du 1° du IV de l'article L. 142-3-1 peut être agréée pour exercer l'action de groupe en matière environnementale si, à la date de la demande d'agrément, elle justifie depuis trois ans au moins à compter de sa déclaration :

1° D'une activité effective et publique dans au moins l'un de ces domaines, au niveau départemental, régional ou national ;

2° D'une représentativité suffisante, eu égard au cadre territorial de son activité, attestée par le nombre de ses membres, personnes physiques cotisant, soit individuellement, soit par l'intermédiaire d'associations qui la composent ; pour une association nationale, ce nombre est au moins égal à 10 000 ;

3° De l'exercice d'une activité non lucrative et d'une gestion désintéressée ;

4° D'un fonctionnement conforme à ses statuts, présentant des garanties permettant l'information de ses membres et leur participation effective à sa gestion ;

5° De garanties de régularité en matière financière et comptable.

**Art. R142-12**

L'agrément est délivré dans un cadre départemental, régional ou national pour une durée de cinq ans, renouvelable.

**Art. R142-13**

La demande est adressée au préfet du département dans lequel l'association a son siège social.

Les conditions de présentation et la composition du dossier de demande d'agrément sont fixées par arrêté du ministre chargé de l'environnement.

**Art. R142-14**

Le préfet procède à l'instruction de la demande.

Il recueille l'avis du procureur général près la cour d'appel dans le ressort de laquelle l'association a son siège social. Cet avis est réputé favorable faute de réponse dans le délai de deux mois.

Lorsque l'agrément est sollicité dans un cadre national, le préfet, après instruction de la demande, transmet le dossier, avec son avis, au ministre chargé de l'environnement.

**Art. R142-15**

La décision d'agrément relève de la compétence du préfet du département dans lequel l'association a son siège social lorsque l'agrément est sollicité dans un cadre départemental ou régional.

La décision d'agrément relève de la compétence du ministre chargé de l'environnement lorsque l'agrément est sollicité dans un cadre national.

**Art. R142-16**

La décision est notifiée à l'association dans un délai de six mois à compter de la date à laquelle la demande est déclarée complète. Passé ce délai, l'agrément est réputé accordé.

**Art. R142-17**

Le ministre chargé de l'environnement met à la disposition du public la liste des associations bénéficiant d'un agrément national. Le préfet met à la disposition du public la liste des associations bénéficiant d'un agrément départemental et régional.

**Art. R142-18**

La présentation et l'instruction de la demande de renouvellement de l'agrément ainsi que la décision de renouvellement sont soumises aux conditions prévues aux articles R. 142-10 à R. 142-16.

Pour être recevable, la demande de renouvellement doit être adressée au préfet du département dans lequel l'association a son siège social six mois au moins avant la date d'expiration de l'agrément en cours de validité.

**Art. R142-19**

L'agrément d'une association n'entraîne pas de droit l'agrément des associations qui la composent.

Lorsque plusieurs associations, dont l'une au moins est agréée, se réunissent en une association nouvelle, un nouvel agrément doit être sollicité. En ce cas, la condition d'ancienneté prévue à l'article R. 142-11 est réduite à un an.

**Art. R142-20**

Les associations agréées adressent chaque année, à l'autorité qui a accordé l'agrément, par voie postale ou électronique, des documents dont la liste est fixée par arrêté du ministre chargé de l'environnement. Ces documents comprennent notamment le rapport d'activité ainsi que les comptes de résultat et de bilan de l'association et leurs annexes, qui sont communicables à toute personne sur sa demande et à ses frais. L'autorité administrative en accuse réception.

**Art. R142-21**

L'agrément peut être abrogé :

1° Lorsque l'association ne justifie plus du respect des conditions prévues par l'article R. 142-11 ;

2° En cas de non-respect des obligations mentionnées à l'article R. 142-20.

L'association est préalablement informée des motifs susceptibles de fonder l'abrogation et mise en mesure de présenter ses observations.

#### Titre V : Dispositions financières

##### Chapitre unique : Taxe générale sur les activités polluantes

**Art. R151-1**

Les dispositions d'application des articles L. 151-1 et L. 151-2 sont énoncées au décret n° 99-508 du 17 juin 1999 modifié pris pour l'application des articles 266 sexies à 266 duodecies du code des douanes instituant une taxe générale sur les activités polluantes.

**Art. D151-3**

La définition des matériaux visés au 6 du I de l'article 266 sexies du code des douanes, passibles de la taxe générale sur les activités polluantes, est énoncée au décret n° 2001-172 du 21 février 2001 modifié.

#### Titre VI : Prévention et réparation de certains dommages causés à l'environnement

##### Chapitre Ier : Champ d'application

**Art. R161-1**

Pour l'application du 1° du I de l'article L. 161-1, la gravité des risques créés pour la santé humaine par la contamination des sols s'apprécie au moment de la manifestation du risque ou de la réalisation du dommage, au regard des caractéristiques et des propriétés du sol, ainsi que de la nature, de la concentration, de la dangerosité et des possibilités de dispersion des contaminants.

**Art. R161-2**

Pour l'application du 2° du I de l'article L. 161-1, la gravité du dommage s'apprécie au moment de la manifestation du risque ou de la réalisation du dommage par rapport à l'état écologique, chimique ou quantitatif ou au potentiel écologique des eaux, selon les méthodes et critères déterminés par les arrêtés prévus à l'article R. 212-18.

**Art. R161-3**

I. – L'état de conservation d'un habitat naturel s'apprécie en tenant compte de l'ensemble des influences qui, dans son aire de répartition naturelle, peuvent affecter à long terme sa répartition, sa structure, ses fonctions ainsi que la survie des espèces typiques qu'il abrite. Il est considéré comme favorable lorsque sont réunis les critères suivants :

1° Son aire de répartition naturelle et les zones couvertes à l'intérieur de cette aire de répartition naturelle sont stables ou en augmentation ;

2° La structure et les fonctions spécifiques nécessaires à son maintien à long terme existent et sont susceptibles de continuer à exister dans un avenir prévisible ;

3° L'état de conservation des espèces typiques qu'il abrite est favorable.

II. – L'état de conservation d'une espèce s'apprécie en tenant compte de l'ensemble des influences qui, agissant sur l'espèce concernée, peuvent affecter à long terme la répartition et l'importance de ses populations dans leur aire de répartition naturelle. Il est considéré comme favorable lorsque sont réunis les critères suivants :

1° Les données relatives à la dynamique des populations de cette espèce indiquent qu'elle se maintient à long terme comme élément viable de son habitat naturel ;

2° L'aire de répartition naturelle de cette espèce ne diminue pas et n'est pas susceptible de diminuer dans un avenir prévisible ;

3° Il existe et il continuera probablement d'exister un habitat suffisamment grand pour maintenir à long terme les populations de cette espèce qu'il abrite.

III. – Les détériorations s'apprécient par rapport à l'état de conservation des habitats ou des espèces au moment de la manifestation du risque ou de la réalisation du dommage en tenant compte de données mesurables telles que :

1° Le nombre d'individus, leur densité ou la surface couverte ;

2° Le rôle des individus ou de la zone concernés par rapport à la conservation générale de l'espèce ou de l'habitat ;

3° La rareté de l'espèce ou de l'habitat appréciée, le cas échéant, au niveau régional, national ou communautaire ;

4° La capacité de multiplication de l'espèce, sa viabilité ou la capacité de régénération naturelle de l'habitat ;

5° La capacité de l'espèce ou de l'habitat à se rétablir, par sa seule dynamique naturelle, dans un état équivalent ou supérieur à l'état initial, dans une durée telle que les fonctionnements de l'écosystème ne soient pas remis en cause après la survenance d'un dommage, sans autre intervention que des mesures de protection renforcées.

**Art. R161-4**

Sont qualifiés de graves les dommages aux espèces et aux habitats visés aux a, b et c du 3° du I de l'article L. 161-1 qui ont également des incidences démontrées sur la santé humaine.

**Art. R161-5**

Ne constitue pas un dommage affectant gravement le maintien ou le rétablissement dans un état de conservation favorable des espèces et des habitats visés au 3° du I de l'article L. 161-1 la détérioration mesurable qui, soit :

1° Est due à une cause naturelle au sens du 3° de l'article L. 161-2 ;

2° Se traduit par une variation négative inférieure aux fluctuations naturelles considérées comme normales pour l'espèce ou l'habitat concernés ;

3° Disparaît dans un temps limité sans intervention humaine, les populations d'espèces ou les habitats étant ramenés, par leur dynamique naturelle, à leur état au moment du dommage ou à un état plus favorable ;

4° Résulte d'une intervention dans le milieu naturel ou le paysage réalisée par l'exploitant :

a) Soit conformément à un document de gestion applicable à son activité professionnelle et figurant sur une liste établie par arrêté du ministre en charge de l'environnement au regard de la prise en compte, dans ce document, d'objectifs de conservation ou de restauration d'espèces ou d'habitats ;

b) Soit dans le respect des objectifs de conservation ou de restauration d'espèces ou d'habitats arrêtés par l'autorité administrative pour l'espace naturel dans lequel cet exploitant exerce son activité ;

c) Soit participant des modes de gestion habituellement associés à l'habitat concerné et ayant contribué à sa conservation.

##### Chapitre II : Régime de responsabilité

###### Section 1 : Principes

**Art. R162-1**

Constituent les activités prévues au 1° de l'article L. 162-1, lorsqu'elles revêtent un caractère professionnel :

1° L'exploitation des installations mentionnées à l'annexe III, point 1, de la directive 2004/35/CE du Parlement européen et du Conseil du 21 avril 2004 sur la responsabilité environnementale en ce qui concerne la prévention et la réparation des dommages environnementaux ;

2° Les opérations de gestion des déchets régies par le titre IV du livre V et les dispositions prises pour son application. Est exclu l'épandage à des fins agricoles de boues d'épuration provenant de stations d'épuration des eaux urbaines résiduaires effectué dans les conditions définies par les articles R. 211-25 à R. 211-47 ;

3° La gestion des déchets de l'industrie extractive régie par la directive 2006/21/CE du Parlement européen et du Conseil du 15 mars 2006 ;

4° Les rejets dans les eaux soumis à autorisation préalable en application de la directive 2006/11/CE du Parlement européen et du Conseil du 15 février 2006 concernant la pollution causée par certaines substances dangereuses déversées dans le milieu aquatique de la Communauté et de la directive 80/68/CEE du Conseil du 17 décembre 1979 concernant la protection des eaux souterraines contre la pollution causée par certaines substances dangereuses ;

5° Le rejet ou l'introduction de polluants dans les eaux de surface ou souterraines soumis à permis, autorisation ou enregistrement en vertu de la directive 2000/60/CE du Parlement européen et du Conseil du 23 octobre 2000 établissant un cadre pour une politique communautaire dans le domaine de l'eau ;

6° L'exploitation des installations ou des ouvrages, l'exercice des activités et la réalisation des travaux soumis à autorisation en application de l'article L. 214-3, mentionnés au titre Ier ainsi qu'aux rubriques 3.1.1.0, 3.1.2.0, 3.1.3.0, 3.1.4.0, 3.2.2.0, 3.2.5.0, 3.2.6.0 du titre III du tableau annexé à l'article R. 214-1 ;

7° La fabrication, l'utilisation, le stockage, la transformation, le conditionnement, le rejet dans l'environnement et le transport sur site :

a) De substances et préparations chimiques régies par le titre II du livre V du présent code et répondant aux critères physico-chimiques et de toxicité énumérés aux articles L. 1342-2 et L. 5132-2 du code de la santé publique ;

b) De substances et produits biocides régis par le titre II du livre V du présent code ;

c) De produits phytopharmaceutiques régis par les dispositions du chapitre III du titre V du livre II du code rural et de la pêche maritime ;

8° Le transport terrestre, maritime ou aérien ainsi que la manutention portuaire des marchandises dangereuses ou polluantes régis par :

a) La réglementation relative au transport de marchandises dangereuses par voie de chemin de fer et l'appendice C " Règlement concernant le transport international ferroviaire des marchandises dangereuses (RID) " de la convention relative aux transports internationaux ferroviaires ;

b) La réglementation relative au transport de marchandises dangereuses par route et l'accord européen relatif au transport international des marchandises dangereuses par route (ADR) ;

c) La réglementation relative au transport des marchandises dangereuses par voie de navigation intérieure et l'accord européen relatif au transport international des marchandises dangereuses par voie de navigation intérieure (ADN) ;

d) La réglementation relative à la sécurité des navires et le chapitre VII de la convention internationale pour la sauvegarde de la vie humaine en mer (SOLAS), faite à Londres le 1er novembre 1974, relatif au transport de marchandises dangereuses ;

e) La réglementation relative au transport et à la manutention des marchandises dangereuses dans les ports maritimes et la convention internationale pour la prévention de la pollution par les navires, faite à Londres le 2 novembre 1973, telle que modifiée par le protocole du 17 février 1978, et en particulier ses annexes I, II et III ;

f) La réglementation relative aux conditions d'utilisation des aéronefs civils en aviation générale et l'annexe III au règlement modifié (CEE) n° 3922/91 du Conseil relatif à l'harmonisation de règles techniques et de procédures administratives dans le domaine de l'aviation civile ;

g) La réglementation relative aux conditions techniques d'exploitation d'hélicoptères par une entreprise de transport aérien public (dit OPS 3) ;

9° L'exploitation d'installations soumises à autorisation en vertu de la directive 84/360/CEE du Conseil du 28 juin 1984 relative à la lutte contre la pollution atmosphérique en provenance des installations industrielles pour ce qui concerne le rejet dans l'air d'une quelconque des substances polluantes couvertes par cette directive ;

10° L'utilisation confinée d'organismes génétiquement modifiés soumise à autorisation au titre des articles L. 515-13 ou L. 532-3 ;

11° La mise sur le marché et la dissémination volontaire d'organismes génétiquement modifiés dans l'environnement soumise à autorisation au titre des articles L. 533-3, L. 533-5, L. 533-6 ou du règlement (CE) n° 1829/2003 du Parlement européen et du Conseil du 22 septembre 2003 concernant les denrées alimentaires et les aliments pour animaux génétiquement modifiés ;

12° Les opérations liées aux mouvements transfrontaliers de déchets à l'entrée et à la sortie de l'Union européenne régies par les articles L. 541-40 à L. 541-42-2 et par les dispositions du règlement (CE) n° 1013/2006 du Parlement et du Conseil du 14 juin 2006 concernant les transferts de déchets sous réserve des dispositions transitoires prévues en son article 62 ;

13° L'exploitation des sites de stockage géologique de dioxyde de carbone conformément à la section 6 du chapitre IX du titre II du livre II ;

14° Le transport par canalisation de gaz naturel, d'hydrocarbures liquides ou liquéfiés, ou de produits chimiques.

###### Section 2 : Mesures de prévention ou de réparation des dommages

####### Sous-section 1 : Dispositions communes

######## Paragraphe 1er : Autorité compétente

**Art. R162-2**

I. – L'autorité administrative compétente pour la mise en œuvre du présent titre est :

1° En cas de menace imminente de dommages à l'environnement définis à l'article L. 161-1, le préfet du département dans lequel elle se manifeste ;

2° En cas de dommage à l'environnement défini à l'article L. 161-1, le préfet du département dans lequel il se réalise.

Un arrêté du Premier ministre désigne le préfet coordonnateur lorsque le dommage se réalise dans plusieurs départements.

II. – Par dérogation aux dispositions du I, lorsque l'installation, l'activité, l'ouvrage ou les travaux à l'origine des dommages ou de leur menace imminente sont soumis aux dispositions du chapitre IV du titre Ier du livre II ou du titre Ier du livre V, l'autorité administrative compétente est le préfet du département du lieu d'implantation de l'installation, de l'ouvrage, d'exercice de l'activité ou de réalisation des travaux en cause.

Un arrêté du Premier ministre désigne le préfet coordonnateur lorsque l'installation, l'activité, l'ouvrage ou les travaux sont situés dans plusieurs départements.

III. – A Paris, l'autorité compétente pour l'application du présent titre est le préfet de police lorsque l'installation, l'activité, l'ouvrage ou les travaux à l'origine des dommages ou de leur menace imminente sont soumis aux dispositions du titre Ier du livre V ou lorsque le préfet de police exerce ses compétences de préfet de zone de défense.

IV. – Lorsqu'une menace imminente de dommage ou un dommage est susceptible d'émaner d'une installation ou d'une enceinte relevant du ministre de la défense, les pouvoirs et attributions dévolus aux préfets visés aux I, II et III sont exercés par le ministre de la défense.

V. – Lorsqu'une menace imminente de dommage se manifeste à partir d'une zone de compétence pour laquelle il anime et coordonne l'action des administrations en mer ou qu'un dommage s'y réalise, le représentant de l'Etat en mer est l'autorité administrative compétente. Son avis est sollicité par l'autorité désignée conformément aux I, II ou IV du présent article lorsque le dommage touchant les eaux marines émane d'une activité menée en dehors de sa zone de compétence.

VI. – Lorsque l'activité à l'origine de la menace imminente ou qui a causé des dommages à l'environnement est soumise à un régime d'autorisation ou d'approbation administrative qu'il n'est pas chargé de mettre en œuvre, le préfet compétent sollicite l'avis de l'autorité administrative compétente pour la mise en œuvre de ce régime.

######## Paragraphe 2 : Demande d'action

**Art. R162-3**

Les associations de protection de l'environnement mentionnées à l'article L. 142-1, ainsi que toute personne directement concernée ou risquant de l'être par un dommage ou une menace imminente de dommage au sens du présent titre, qui disposent d'éléments sérieux en établissant l'existence peuvent en informer l'autorité administrative compétente. Elles peuvent également lui demander de mettre ou de faire mettre en œuvre les mesures de prévention ou de réparation définies aux articles L. 162-3 à L. 162-12. La demande est accompagnée des informations et données pertinentes.

**Art. R162-4**

Lorsque l'autorité administrative compétente considère que la demande mentionnée à l'article précédent révèle l'existence d'un dommage ou d'une menace imminente de dommage au sens du présent titre, elle recueille les observations de l'exploitant concerné et, le cas échéant, l'invite à se conformer aux dispositions des articles L. 162-3 à L. 162-12.

Dans tous les cas, l'autorité administrative compétente informe par écrit le demandeur de la suite donnée à sa demande d'action en lui indiquant les motifs de sa décision.

######## Paragraphe 3 : Information des Etats membres

**Art. R162-5**

Lorsqu'un dommage affecte ou est susceptible d'affecter le territoire d'autres Etats membres, l'autorité administrative compétente en informe le ministre des affaires étrangères et, en cas d'urgence, les autorités compétentes des Etats concernés. Cette information précise notamment les mesures de prévention ou de réparation envisagées ou déjà réalisées.

####### Sous-section 2 : Menace de dommage

**Art. R162-6**

I. – Pour l'application de l'article L. 162-3, les informations communiquées par l'exploitant à l'autorité administrative compétente comprennent notamment, en fonction de la nature du dommage prévisible :

1° L'origine et l'importance de la menace ;

2° L'identification des dommages susceptibles d'affecter la santé humaine et l'environnement au sens du I de l'article L. 161-1 ;

3° Les mesures prises par l'exploitant pour écarter ou limiter la menace ;

4° L'évolution prévisible de la menace compte tenu des mesures prises par l'exploitant ;

5° Les éléments qui permettent à celui-ci de considérer que ces mesures ne sont pas de nature à prévenir le dommage.

II. – L'autorité administrative compétente fixe, le cas échéant, le délai dans lequel doivent être communiquées par l'exploitant les pièces complémentaires qu'elle détermine.

**Art. R162-7**

Lorsqu'il apparaît que l'exploitant n'a pas pris les mesures qui lui incombaient ou n'a pas informé l'autorité administrative compétente, celle-ci met immédiatement en œuvre les pouvoirs qu'elle tient de l'article L. 162-14.

####### Sous-section 3 : Mesures en cas de dommage

######## Paragraphe 1er : Information de l'administration

**Art. R162-8**

I. – Pour l'application de l'article L. 162-4, les informations communiquées par l'exploitant à l'autorité administrative compétente comprennent notamment, en fonction de la nature des dommages :

1° L'origine et l'importance du dommage ;

2° L'identification des dommages affectant ou susceptibles d'affecter la santé humaine et l'environnement au sens du I de l'article L. 161-1 ;

3° L'évolution prévisible du dommage et de ses conséquences sur la santé humaine et l'environnement ;

4° Les mesures prises.

II. – L'autorité administrative compétente fixe, le cas échéant, le délai dans lequel doivent être communiquées par l'exploitant les pièces complémentaires qu'elle détermine.

######## Paragraphe 2 : Détermination des mesures de réparation

**Art. R162-9**

Pour l'application de l'article L. 162-8, l'usage du site endommagé est défini par les documents d'urbanisme en vigueur au moment de la réalisation du dommage. A défaut, les mesures de réparation sont fixées en fonction de l'usage du sol au moment de la réalisation du dommage.

Lorsque les articles R. 181-43 4°, R. 512-46-20, R. 512-39-2 ou R. 512-46-26 s'appliquent, l'usage du sol est déterminé dans les conditions qu'ils définissent.

La détermination et l'évaluation des mesures de réparation des dommages définis au 1° du I de l'article L. 161-1 se font à l'aide des meilleures méthodes et technologies disponibles et conformément au 2 de l'annexe II de la directive 2004/35/CE du 21 avril 2004 sur la responsabilité environnementale en ce qui concerne la prévention et la réparation des dommages environnementaux.

**Art. R162-10**

La détermination et l'évaluation des mesures de réparation des dommages définis aux 2° et 3° du I de l'article L. 161-1 se font à l'aide des meilleures méthodes et technologies disponibles et conformément au 1 de l'annexe II de la directive 2004/35/CE du 21 avril 2004 sur la responsabilité environnementale en ce qui concerne la prévention et la réparation des dommages environnementaux.

######## Paragraphe 3 : Instruction des dossiers de réparation

**Art. R162-11**

L'autorité administrative compétente fixe le délai dans lequel l'exploitant soumet à son approbation les mesures de réparation appropriées au regard des objectifs définis aux articles L. 162-8 et L. 162-9.

**Art. R162-12**

L'autorité administrative compétente consulte sur les mesures de réparation proposées par l'exploitant, le cas échéant complétées ou modifiées à sa demande, les personnes mentionnées à l'article L. 162-10 par les moyens les plus appropriés, y compris par voie électronique. Elle peut prévoir qu'à l'issue d'un délai raisonnable qu'elle détermine le défaut de réponse vaut avis favorable.

**Art. R162-13**

L'autorité administrative compétente soumet son projet de décision approuvant les mesures de réparation à l'avis du ou des comités départementaux de l'environnement et des risques sanitaires et technologiques prévus à l'article R. 1416-16 du code de la santé publique avec les avis et les observations recueillis en application de l'article R. 162-11.

Le ou les comités se prononcent dans les conditions prévues aux articles R. 1416-17 à R. 1416-19 du code de la santé publique.

En cas de dommage visé au 3° du I de l'article L. 161-1, l'autorité administrative compétente soumet, en outre, le projet ainsi que les avis et observations mentionnés à l'alinéa 1er à la ou aux commissions départementales mentionnées à l'article L. 341-16, dans la formation prévue à l'article R. 341-19 et, en Corse, au conseil des sites de Corse mentionné à l'article L. 4421-4 du code général des collectivités territoriales.

L'autorité administrative compétente prescrit les mesures de réparation par arrêté motivé.

Elle fixe le ou les délais de réalisation de ces mesures.

**Art. R162-14**

L'autorité administrative compétente statue dans les trois mois à compter de la réception des mesures proposées par l'exploitant en application de l'article L. 162-7.

En cas d'impossibilité de statuer dans ce délai, l'autorité administrative compétente, par arrêté motivé, fixe un nouveau délai.

**Art. R162-15**

Lorsque plusieurs dommages sont survenus simultanément et qu'il n'est pas possible de les réparer ensemble, l'autorité administrative compétente détermine dans quel ordre de priorité ils doivent être réparés.

L'autorité administrative compétente prend cette décision en tenant compte, notamment, des risques pour la santé humaine, ainsi que de la nature, de l'étendue, de la gravité des différents dommages environnementaux concernés et des possibilités de régénération naturelle.

######## Paragraphe 4 : Mesures de publicité

**Art. R162-16**

L'arrêté prévu à l'article R. 162-13 est notifié à l'exploitant et, le cas échéant, aux propriétaires des fonds sur lesquels les mesures de réparation sont prescrites, aux titulaires de droits réels ou à leurs ayants droit.

**Art. R162-17**

En vue de l'information des tiers :

1° Une copie de cet arrêté est déposée à la mairie et, le cas échéant, dans les mairies d'arrondissement de la ou des communes dans le ressort desquelles le dommage a été constaté ou dans le ressort desquelles est implantée l'installation lorsque celle-ci relève du titre Ier du livre V. Elle y est affichée pendant une durée minimum d'un mois. Procès-verbal de l'accomplissement de ces formalités est dressé par les soins du maire ;

2° Une ampliation de l'arrêté est adressée à chaque collectivité territoriale ou groupement de collectivités territoriales ayant été consulté.

######## Paragraphe 5 : Exécution des mesures de réparation

**Art. R162-18**

L'exploitant informe l'autorité administrative compétente de l'exécution des travaux prescrits.

Leur réalisation est constatée par un agent placé sous l'autorité de l'autorité compétente. Le procès-verbal est communiqué à l'autorité compétente qui en adresse un exemplaire à l'exploitant ainsi qu'au maire ou au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et au propriétaire du terrain.

**Art. R162-19**

A tout moment, dans les limites de la prescription prévue à l'article L. 161-4, l'autorité compétente peut imposer à l'exploitant, par arrêté pris dans les formes prévues aux articles R. 162-12 et R. 162-13, les mesures complémentaires nécessaires pour parvenir à la réparation des dommages.

###### Section 3 :  Pouvoirs de police administrative

**Art. R162-20**

Lorsque, saisie d'une proposition d'intervention en application de l'article L. 162-15, l'autorité administrative compétente lui donne une suite favorable, elle fixe par arrêté les conditions de cette intervention, notamment en ce qui concerne les mesures nécessaires pour assurer la sécurité des biens et des personnes concernés.

###### Section 4 : Dispositions pénales

**Art. R162-21**

I. — Est puni de l'amende prévue pour les contraventions de la 5e classe :

1° Le fait de ne pas communiquer à l'autorité administrative compétente les informations prévues par les articles L. 162-3 et L. 162-4 et l'article L. 162-13 ;

2° Le fait de ne pas mettre en œuvre les mesures de réparation prescrites en application de l'article L. 162-11.

##### Chapitre III : Compensation des atteintes à la biodiversité

###### Section 1 : Dispositions générales


**Art. R163-1-A**

Les mesures de compensation mentionnées à l'article L. 163-1 sont mises en œuvre en priorité sur le site endommagé.

En cas d'impossibilité, dans le respect du principe de proximité mentionné au quatrième alinéa du II de l'article L. 163-1, elles sont réalisées prioritairement dans les zones de renaturation préférentielle mentionnées au cinquième alinéa de ce même II dès lors qu'elles sont compatibles avec les orientations de renaturation de ces zones et que leurs conditions de mise en œuvre sont techniquement et économiquement acceptables.

A défaut, les mesures de compensation sont mises en œuvre conformément aux autres dispositions de l'article L. 163-1.

###### Section 2 : Sites naturels de compensation 

####### Sous-section 1 : Conditions d'obtention de l'agrément

**Art. D163-1**

Sont seules susceptibles d'être agréées les opérations de restauration ou de développement d'éléments de biodiversité mentionnées à l'article L. 163-3 mises en place par une personne :

1° Disposant des capacités techniques et financières nécessaires à la mise en œuvre des mesures de compensation des atteintes à la biodiversité définies à l'article L. 163-1 de manière anticipée et mutualisée ;

2° Justifiant des droits permettant la mise en œuvre des obligations prévues au présent chapitre sur les terrains d'assiette du site naturel de compensation.

**Art. R163-2**

Les décisions relatives à l'octroi, à la modification et au retrait de l'agrément de sites naturels de compensation sont prises par arrêté du ministre chargé de l'environnement.

Les décisions d'octroi de l'agrément d'un site naturel de compensation sont prises après avis préalable du Conseil national de la protection de la nature.

Le silence gardé par le ministre chargé de l'environnement à l'expiration d'un délai de six mois à compter de la réception de la demande d'agrément d'un site naturel de compensation vaut décision d'acceptation de l'agrément de ce site.

####### Sous-section 2 : Délivrance de l'agrément

**Art. D163-3**

La demande d'agrément est adressée au ministre chargé de l'environnement par lettre recommandée avec demande d'avis de réception. Cet envoi peut être remplacé par un dépôt contre décharge auprès du service désigné par le ministre à cet effet.

Un arrêté du ministre chargé de la protection de la biodiversité fixe la composition du dossier de demande.

**Art. D163-4**

L'agrément mentionne :

1° Le nom ou la raison sociale, le statut juridique, l'adresse et, le cas échéant, le numéro SIRET de la personne qui met en place le site naturel de compensation ;

2° La date d'entrée en vigueur de l'agrément et sa durée de validité ;

3° La localisation du site et les références des parcelles cadastrales concernées ;

4° La délimitation de la zone dans laquelle doivent se trouver les projets d'aménagement soumis à obligation de compensation pour que leurs maîtres d'ouvrage soient autorisés à acquérir des unités de compensation auprès du site naturel de compensation ;

5° Les atteintes à la biodiversité susceptibles d'être compensées pour lesquelles le site naturel de compensation est agréé ;

6° L'état initial et l'état écologique final visé sur le site naturel de compensation ;

7° Le statut foncier des terrains d'assiette du site naturel de compensation ;

8° Les conditions préalables à la mise en vente des unités de compensation ;

9° La durée de la période de vente des unités de compensation ;

10° Les modalités de suivi du niveau de gain écologique généré par les mesures de compensation.

**Art. D163-5**

La durée de validité de l'agrément ne peut être inférieure à 30 ans.

**Art. D163-6**

A la demande de la personne qui met en place le site naturel de compensation, l'agrément peut être modifié en cas de modification de l'un des éléments mentionnés à l'article D. 163-4 ou lorsqu'aucune unité de compensation n'a été vendue au terme du délai prévu pour leur commercialisation.

La demande de modification est adressée au ministre chargé de l'environnement, accompagnée des pièces justificatives nécessaires, dans les mêmes formes que la demande initiale.

Les modifications ne peuvent être effectuées qu'après modification de l'agrément initial.

Les unités de compensation déjà vendues ne peuvent faire l'objet d'aucune modification.

**Art. D163-7**

L'agrément peut être modifié ou retiré si le site naturel de compensation cesse de remplir l'une des obligations prévues à l'article D. 163-8.

La personne qui met en place le site naturel de compensation est préalablement informée des motifs susceptibles de fonder la modification ou le retrait et est mise en mesure de présenter ses observations ou de régulariser la situation dans un délai de deux mois.

Les maîtres d'ouvrage ayant acquis des unités de compensation sont informés de la mise en œuvre de cette procédure dès la mise en demeure.

####### Sous-section 3 : Obligations des sites naturels de compensation

**Art. D163-8**

Les sites naturels de compensation agréés doivent :

1° Permettre une mise en œuvre des mesures compensatoires des atteintes à la biodiversité pour lesquelles l'agrément a été sollicité avant la mise en vente des unités de compensation correspondantes ;

2° Faire l'objet d'un suivi et d'une évaluation des mesures mises en œuvre et de leur efficacité.

La personne qui met en place le site naturel de compensation transmet chaque année aux services déconcentrés du ministère chargé de l'environnement toutes les informations utiles pour la mise à jour du système national d'information géographique mentionné à l'article L. 163-5, accompagnées d'un rapport retraçant :

– le suivi et l'évaluation des mesures mises en œuvre et de leur efficacité ;

– le suivi des unités de compensation vendues, sous la forme d'un registre de vente ;

– les événements notables survenus dans l'année écoulée ;

– le plan prévisionnel des éléments mentionnés aux trois alinéas précédents pour l'année à venir.

####### Sous-section 4 : Suivi et évaluation des sites naturels de compensation

**Art. D163-9**

Le préfet de région préside un comité de suivi local du site naturel de compensation, dont il détermine la composition et la fréquence des réunions.

Le comité est chargé du suivi des obligations qui incombent au site naturel de compensation agréé et du suivi des ventes des unités de compensation.

Les comptes rendus des réunions du comité sont transmis au ministre chargé de l'environnement.

#### Titre VII : Dispositions communes relatives aux contrôles et aux sanctions

##### Chapitre Ier : Contrôles administratifs et mesures de police administrative

**Art. R171-1**

En vue de l'information des tiers, les mesures de police administrative prévues à l'article L. 171-7 et au I de l'article L. 171-8 sont publiées sur le site internet des services de l'Etat dans le département pendant une durée minimale de deux mois.

##### Chapitre II : Recherche et constatation des infractions

###### Section 1 : Habilitation des agents

**Art. R172-1**

Le commissionnement des inspecteurs de l'environnement pour rechercher et constater les infractions mentionnées au 1° du II de l'article L. 172-1 et celles prévues au chapitre VIII du titre Ier du livre II est délivré par le ministre chargé de l'environnement.

Le commissionnement des inspecteurs de l'environnement pour rechercher et constater les infractions mentionnées au 2° du II de l'article L. 172-1 est délivré par le ministre chargé des installations classées pour la protection de l'environnement.

Le commissionnement fixe le ressort territorial dans lequel l'agent exerce ses fonctions, lorsque celui-ci excède le ressort de son service d'affectation.

Lorsque ces fonctionnaires et agents sont affectés à un établissement public, le commissionnement est délivré sur demande du directeur de cet établissement.

**Art. R172-1-1**

Pour la recherche et la constatation des infractions mentionnées à l'article L. 362-5 et au I de l'article L. 415-1, les fonctionnaires ou agents publics des collectivités territoriales ou de leurs groupements chargés de la protection des espaces ou patrimoines naturels sont commissionnés par le ministre chargé de l'environnement et assermentés, dans les conditions définies par les articles R. 172-2 à R. 172-7.

Le commissionnement fixe le ressort territorial dans lequel l'agent exerce ses fonctions, lorsque celui-ci excède le ressort de son service d'affectation.

**Art. R172-2**

L'autorité administrative qui commissionne un inspecteur de l'environnement vérifie que celui-ci dispose des compétences techniques et juridiques nécessaires et a suivi une formation de droit pénal et de procédure pénale.

**Art. R172-3**

L'inspecteur de l'environnement conserve son commissionnement en cas de mutation.

**Art. R172-4**

Les inspecteurs de l'environnement ne peuvent exercer leurs fonctions qu'après avoir prêté serment devant le tribunal judiciaire de leur résidence administrative. Un procès-verbal en est dressé et une copie remise à l'intéressé.

La formule du serment est la suivante : " Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance, à l'occasion de l'exercice de mes fonctions. "

Il n'est pas procédé à une nouvelle prestation de serment en cas de changement de grade, d'emploi ou de résidence administrative ou de modification du champ des infractions pour lesquelles le commissionnement a été délivré.

**Art. R172-5**

L'autorité administrative chargée du commissionnement délivre à l'inspecteur de l'environnement une carte de commissionnement qui comporte la photographie de son titulaire et mentionne ses nom et prénom, ainsi que ses attributions. Elle atteste son assermentation.

**Art. R172-6**

L'inspecteur de l'environnement est muni de sa carte de commissionnement lorsqu'il exerce ses fonctions.

**Art. R172-7**

Lorsqu'un inspecteur de l'environnement ne remplit plus les conditions prévues à l'article R. 172-2 ou que son comportement se révèle incompatible avec le bon exercice des missions de police judiciaire, le commissionnement peut être retiré ou suspendu pour une durée de six mois au plus, renouvelable une fois, sur proposition du chef de son service d'affectation ou du directeur de l'établissement public dont il relève, et après avoir invité l'intéressé à faire connaître ses observations dans un délai déterminé.

Le procureur de la République du tribunal judiciaire de la résidence administrative de l'inspecteur de l'environnement est informé de la décision de suspension ou de retrait.

**Art. R172-8**

Les dispositions du présent titre ne sont pas applicables aux agents des services de l'Etat chargés de la défense nationale et mentionnés à l'article L. 172-3. Ces agents sont assermentés après avoir été commissionnés par le ministre de la défense.

###### Section 2 : Opérations de recherche et de constatation des infractions

**Art. R172-9**

Le délai prévu au second alinéa de l'article L. 172-16 est de cinq jours au moins et de dix jours au plus suivant la transmission du procès-verbal de constatation d'infraction au procureur de la République.

**Art. R172-10**

I. — En application de l'article L. 171-5-2, les chefs de service et les agents des services de l'Etat chargés des contrôles prévus au chapitre Ier du titre VII de la partie législative du présent code et des enquêtes prévues à l'article L. 142-21 du code de l'énergie peuvent mettre en œuvre, en tous lieux relevant de leurs pouvoirs de contrôles ou d'enquête, les traitements des données provenant des caméras et capteurs installés sur des aéronefs circulant sans personne à bord et opérés par un télépilote.

II. — Ces traitements ont pour finalité l'exercice des missions de police administrative dont ils ont la charge, notamment :

1° La vérification du respect des dispositions législatives ou réglementaires applicables aux installations mentionnées à l'article L. 511-1 du présent code et aux ouvrages hydrauliques relevant des rubriques 3.2.5.0. et 3.2.6.0. de la nomenclature annexée à l'article R. 214-1 du présent code ou autorisés ou concédés en application du titre Ier du livre V du code de l'énergie et, le cas échéant, la constatation des non-conformités passibles des sanctions administratives correspondantes ;

2° La vérification de l'état des ouvrages hydrauliques relevant des rubriques 3.2.5.0. et 3.2.6.0. de la nomenclature annexée à l'article R. 214-1 du présent code ou autorisés ou concédés en application du titre Ier du livre V du code de l'énergie.

**Art. R172-11**

Peuvent être enregistrées dans les traitements mentionnés à l'article R. 172-10 les informations et les données à caractère personnel suivantes :

1° Les images et données physico-chimiques telles que les distances, aires, volumes mesurés ou calculés, températures des milieux, des surfaces d'installations ou de la composition chimique des fumées et rejets dans l'air, captées par les caméras et capteurs installés sur des aéronefs ;

2° Le jour, la plage horaire ainsi que lieu ou la zone géographique de captation des données ;

3° Les nom, prénom et service d'appartenance des agents responsables de l'aéronef lors de la captation des données ainsi que, le cas échéant, leur matricule ou tout autre numéro identifiant.

**Art. R172-12**

I. — Peuvent accéder, à raison de leurs attributions et dans la limite du besoin d'en connaître, à tout ou partie des données et informations mentionnées à l'article R. 172-11 :

1° Le chef de service de l'Etat et les agents mettant en œuvre le traitement ;

2° Les agents individuellement désignés et spécialement habilités par le chef de service de l'Etat.

Le chef de service de l'Etat veille à ce que l'habilitation ne puisse être délivrée qu'à des agents ayant suivi une formation relative au survol d'espaces publics et privés ainsi qu'à la gestion des données et à la conservation des enregistrements. Il peut procéder au retrait de l'habilitation s'il constate que les conditions ne sont plus réunies.

II. — Un arrêté du ministre chargé de l'environnement désigne la liste des services de l'Etat et définit les établissements publics dont les agents peuvent être destinataires des données enregistrées provenant des caméras et capteurs installés sur des aéronefs circulant sans personne à bord, à raison de leurs attributions, de leur capacité d'expertise en matière de risques technologiques ou des nécessités de leur formation et dans la limite du besoin d'en connaitre.

Ces destinataires reçoivent une formation préalable relative à la protection des données personnelles.

**Art. R172-13**

Les opérations de collecte, de modification, de consultation, de communication et d'effacement des données à caractère personnel font l'objet d'un enregistrement comprenant l'identifiant de l'auteur, la date, l'heure, le motif de l'opération.

**Art. R172-14**

Une information préalable au survol par l'aéronef circulant sans personne à bord est publiée sur le site des services de l'Etat dans le département au moins quarante-huit heures avant le début des opérations de survol.

En cas d'urgence, tenant à la nature des risques observés, ne permettant pas de procéder à l'information préalablement au survol, ou de contrôle inopiné, cette déclaration est réalisée et publiée dans les meilleurs délais.

**Art. R172-15**

Les droits d'accès, de rectification et à la limitation des données s'exercent auprès du responsable de chacun des traitements mis en œuvre sur le fondement de l'article R. 172-10, dans les conditions prévues aux articles 14 à 16 et 18 du règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/CE. L'information mentionnée à l'article R. 172-14 précise l'identité du responsable de traitement et ses coordonnées.

Le droit d'opposition prévu à l'article 21 du règlement mentionné à l'alinéa précédent ne s'applique pas aux traitements mentionnés à l'article R. 172-10, en vertu du h du paragraphe 1 de l'article 23 de ce règlement.

**Art. R172-16**

La doctrine d'usage prévue à l'article L. 171-5-2 précise, en tant que de besoin, les modalités d'application des articles R. 172-10 à R. 172-15. Elle est publiée au bulletin officiel du ministère chargé de l'environnement.

##### Chapitre III : Sanctions pénales

###### Section 1 : Transaction pénale

**Art. R173-1**

I. ― La proposition de transaction prévue à l'article L. 173-12 est établie par le préfet de département pour les infractions autres que celles mentionnées aux II et III du présent article.

II. ― Elle est établie, jusqu'à la limite des eaux sur le rivage de la mer et dans les estuaires en aval des limites transversales de la mer, par le préfet maritime pour :

1° Les infractions prévues au chapitre VIII du titre Ier du livre II du présent code ;

2° Les infractions prévues à l'article L. 332-25 et aux articles R. 332-69 à R. 332-75 lorsqu'elles sont commises dans le périmètre d'une réserve naturelle nationale ;

3° Les infractions mentionnées aux articles L. 322-10-1, L. 332-25, L. 362-5 et L. 415-3 lorsqu'elles sont commises dans le périmètre d'un parc naturel marin.

III. ― Elle est établie par le directeur de l'établissement public du parc national pour les infractions mentionnées aux articles L. 331-18 et L. 331-19.

IV. ― A cette fin, l'autorité administrative compétente destinataire de la copie du procès-verbal en application de l'article L. 172-16 la transmet au préfet, ou au préfet maritime dans les cas prévus au II, ou au directeur de l'établissement public du parc national dans les cas prévus au III.

**Art. R173-2**

La proposition de transaction mentionne :

1° La nature des faits reprochés et leur qualification juridique ;

2° Le montant des peines encourues ;

3° Le montant de l'amende transactionnelle ;

4° Les délais impartis pour le paiement et, s'il y a lieu, pour l'exécution des obligations ;

5° Le cas échéant, la nature et les modalités d'exécution des obligations imposées en vue de faire cesser l'infraction, d'éviter son renouvellement, de réparer le dommage ou de remettre en conformité les lieux ;

6° L'indication que la proposition, une fois acceptée par l'auteur de l'infraction, doit être homologuée par le procureur de la République.

**Art. R173-3**

La proposition de transaction mentionnée à l'article L. 173-12 est adressée par l'autorité administrative définie à l'article R. 173-1 en double exemplaire à l'auteur de l'infraction par tout moyen permettant d'établir date certaine, dans le délai de quatre mois pour les contraventions et d'un an pour les délits, à compter de la date de clôture du procès-verbal de constatation de l'infraction.

S'il l'accepte, l'auteur de l'infraction en retourne un exemplaire signé dans le délai d'un mois à compter de sa réception. Si l'auteur de l'infraction n'a pas renvoyé un exemplaire signé dans le délai susmentionné, la proposition de transaction est réputée refusée.

**Art. R173-4**

Après acceptation de l'intéressé, l'autorité administrative transmet le dossier de transaction au procureur de la République pour homologation.

Dès que l'homologation du procureur de la République sur la proposition de transaction est intervenue, l'autorité administrative notifie celle-ci à l'auteur de l'infraction, par tout moyen permettant d'établir date certaine, pour exécution. Cette notification fait courir les délais d'exécution des obligations prévues par la transaction.

###### Section 2 : Complicité d'une infraction de nature contraventionnelle

**Art. R173-5**

Est complice des contraventions prévues par le présent code, et puni dans les conditions prévues à l'article 121-6 du code pénal :

– en application de l'article R. 610-2 du même code, la personne qui, par don, promesse, menace, ordre, abus d'autorité ou de pouvoir, a provoqué à une infraction ou donné des instructions pour la commettre ;

– la personne qui sciemment, par aide ou assistance, en a facilité la préparation ou la consommation.

#### Titre VIII : Procédures administratives

##### Chapitre unique : Autorisation environnementale

###### Section 1 : Dispositions générales

**Art. R181-1**

L'autorisation environnementale prévue par l'article L. 181-1 est régie par les dispositions du présent livre, ainsi que par les autres dispositions réglementaires dans les conditions fixées par le présent chapitre.

**Art. R181-2**

L'autorité administrative compétente pour délivrer l'autorisation environnementale ainsi que le certificat de projet prévu par l'article L. 181-6 est le préfet du département dans lequel est situé le projet.

A Paris, le préfet de police est l'autorité administrative compétente pour les projets relevant du 2° de l'article L. 181-1.

Lorsque le projet est situé sur le territoire de plusieurs départements, l'autorisation environnementale ou le certificat de projet est délivré conjointement par les préfets intéressés. Le préfet du département où doit être réalisée la plus grande partie du projet, ou, à Paris, le préfet compétent, est chargé de conduire la procédure.

**Art. R181-3**

Le service coordonnateur de l'instruction des demandes d'autorisation et des certificats de projet est :

1° Le service de l'Etat chargé de la police de l'eau, pour les projets qui relèvent principalement du 1° de l'article L. 181-1 ;

2° Le service de l'Etat chargé de l'inspection des installations classées, pour les projets qui relèvent principalement du 2° de l'article L. 181-1 ;

3° Le service de l'Etat chargé de la police des mines, pour les projets qui relèvent principalement du 3° de l'article L. 181-1 ;

4° Le service de l'Etat désigné par le préfet dans les autres cas.

###### Section 2 : Demande d'autorisation

####### Sous-section 1 : Certificat de projet



**Art. R181-4**

I. – La demande d'un certificat de projet prévu par l'article L. 181-6 est adressée au préfet. Elle comporte :

1° L'identité du demandeur ;

2° La localisation avec un plan parcellaire et des références cadastrales, la nature et les caractéristiques principales du projet ;

3° Une description succincte de l'état initial des espaces concernés par le projet et ses effets potentiels sur l'environnement.

II. – La demande de certificat peut être accompagnée, le cas échéant :

1° Du formulaire de demande d'examen au cas par cas mentionné à l'article R. 122-3-1 ;

2° De la demande d'avis sur le degré de précision des informations mentionnée à l'article R. 122-4 ;

3° De la demande de certificat d'urbanisme mentionnée à l'article R. 410-1 du code de l'urbanisme.

Lorsque l'une de ces demandes accompagne la demande de certificat de projet, elle se substitue à toute demande ayant le même objet présentée antérieurement et emporte renonciation à en présenter une nouvelle pendant l'instruction du certificat de projet.

Les décisions prises sur ces demandes demeurent régies par leur réglementation particulière, sous réserve des dispositions des articles R. 181-8 à R. 181-10.

**Art. R181-5**

Le préfet, saisi d'une demande de certificat de projet, en accuse réception.

Lorsque la demande porte sur un projet qui ne relève pas de l'article L. 181-1, il en informe le pétitionnaire.

Le certificat de projet est établi dans un délai de deux mois suivant la date à laquelle il a été accusé réception du dossier complet de la demande. Ce délai peut être prolongé d'un mois par le préfet qui en informe le demandeur en motivant cette prolongation.

**Art. R181-6**

En fonction de la demande présentée et au vu des informations fournies par le pétitionnaire et sans préjudice des dispositions de l'article R. 181-7, le certificat de projet :

1° Identifie les régimes, procédures et décisions relevant de la compétence du préfet de département auxquels le projet envisagé est soumis, décrit les principales étapes de l'instruction et donne la liste des pièces requises pour chacune d'elle ; il mentionne le cas échéant l'intention du préfet de demander l'organisation d'une concertation avec le public en application du II de l'article L. 121-17.

2° Lorsqu'il fixe un calendrier d'instruction pour les procédures et les décisions identifiées en application du 1°, indique les modalités prévues par l'article R. 181-11, selon lesquelles le demandeur y donne son accord ainsi que les engagements réciproques qui en résultent ; il rappelle les délais réglementairement prévus lorsqu'il ne comporte pas de calendrier ou à défaut d'accord sur celui-ci ;

3° Peut mentionner les autres régimes, procédures et décisions dont le projet est susceptible de relever ;

4° Comporte toute autre information que le préfet estime utile de porter à la connaissance du pétitionnaire, notamment les éléments de nature juridique ou technique du projet d'ores et déjà détectés comme pouvant faire obstacle à sa réalisation.

**Art. R181-7**

Le préfet de département transmet la demande de certificat de projet dès sa réception au préfet de région afin que celui-ci détermine, dans un délai de cinq semaines, la situation du projet envisagé au regard des dispositions relatives à l'archéologie préventive, compte tenu des informations archéologiques disponibles sur le territoire concerné.

En conséquence, le certificat de projet indique si le projet :

– est situé dans une zone où, en application des articles L. 522-5 et R. 523-6 du code du patrimoine, les projets d'aménagement sont présumés faire l'objet de prescriptions archéologiques préalablement à leur réalisation ;

– relève de l'une des catégories d'opérations énumérées par l'article R. 523-4 du même code qui ne peuvent être entreprises que dans le respect des mesures prescrites par le préfet de région en application des dispositions des articles R. 523-1 et R. 523-2 dudit code ;

– est susceptible d'affecter des éléments du patrimoine archéologique et donnera lieu à des prescriptions archéologiques et, en ce cas, rappelle la possibilité d'en faire la demande anticipée prévue par l'article R. 523-14 du code susmentionné.

L'indication selon laquelle le projet ne donnera pas lieu à des prescriptions archéologiques, ou le silence gardé par le préfet de région sur la demande de certificat de projet dans le délai prévu pour sa réponse vaut renonciation de l'administration à prescrire un diagnostic d'archéologie préventive pendant une durée de cinq ans, sauf si le projet envisagé est situé dans une zone où les projets d'aménagement sont présumés faire l'objet de prescriptions archéologiques préalablement à leur réalisation.

Ce renoncement n'est toutefois pas opposable si le projet est modifié de manière substantielle ou si l'évolution des connaissances archéologiques fait apparaître la nécessité de réaliser ce diagnostic.

**Art. R181-8**

Lorsqu'une demande d'examen au cas par cas mentionnée à l'article R. 122-3-1 est jointe à la demande de certificat de projet, le préfet en transmet sans délai le formulaire à l'autorité chargée de l'examen au cas par cas, qui en accuse réception.

Lorsque l'autorité chargée de l'examen au cas par cas statue par décision motivée sur la nécessité ou non de réaliser une évaluation environnementale dans le délai prévu par le IV de l'article R. 122-3-1, elle adresse sa décision au préfet qui l'annexe au certificat de projet. Dans le cas contraire, le certificat indique la date à laquelle une décision tacite soumettant le projet envisagé à évaluation environnementale est née ou est susceptible de se former.

**Art. R181-9**

Lorsqu'une demande d'avis sur le champ et le degré de précision des informations à fournir dans l'étude d'impact prévu à l'article R. 122-4 est jointe à la demande de certificat de projet, celui-ci comporte les éléments de réponse à cette demande, établis conformément aux dispositions de cet article, dans les délais mentionnés à l'article R. 181-5.

**Art. R181-10**

I. – Lorsqu'une demande de certificat d'urbanisme est jointe à la demande de certificat de projet, elle est constituée conformément aux dispositions des articles R. * 410-1 et R. * 410-2 du code de l'urbanisme.

II. – Lorsque le certificat d'urbanisme est délivré au nom de l'Etat, le préfet transmet la demande dudit certificat au maire, afin que celui-ci procède à l'enregistrement prévu au deuxième alinéa de l'article R. * 410-3 du code de l'urbanisme et communique au chef du service chargé de l'urbanisme son avis dans les conditions du deuxième alinéa de l'article R. * 410-6 du même code. Le délai pour émettre cet avis court à compter de la réception de la demande en mairie.

III. – Lorsque le certificat d'urbanisme est délivré au nom de la commune ou d'un établissement public de coopération intercommunale, le préfet transmet la demande de certificat d'urbanisme au maire ou au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme.

Lorsqu'il est statué sur la demande, le certificat d'urbanisme est adressé au préfet, qui l'annexe au certificat de projet.

Lorsqu'un certificat d'urbanisme tacite est intervenu en application de l'article R. * 410-12 du code de l'urbanisme, le certificat de projet le mentionne et indique les effets du caractère tacite de celui-ci.

**Art. R181-11**

Le certificat de projet est notifié au demandeur. Lorsque celui-ci comporte un calendrier d'instruction, le demandeur, s'il entend y donner son accord, le contresigne et le retourne au préfet dans le délai d'un mois. Le calendrier engage alors l'administration et le pétitionnaire.

####### Sous-section 2 : Dossier de demande


**Art. R181-12**

Le dossier de demande d'autorisation environnementale est adressé au préfet mentionné à l'article R. 181-2 :

1° Soit en quatre exemplaires papier et sous forme électronique ;

2° Soit sous la forme dématérialisée d'une téléprocédure.

Les informations susceptibles de porter atteinte aux intérêts mentionnés au I de l'article L. 124-4 et au II de l'article L. 124-5 ou, s'agissant des projets relevant du 3° de l'article L. 181-1, au droit d'inventeur, sont occultées du dossier déposé. Elles sont transmises au préfet sous pli séparé sous forme papier.

A la demande du préfet, le pétitionnaire fournit sous forme papier les exemplaires nécessaires pour procéder à la consultation du public et aux autres consultations.

**Art. R181-13**

La demande d'autorisation environnementale comprend les éléments communs suivants :

1° Lorsque le pétitionnaire est une personne physique, ses nom, prénoms, date de naissance et adresse et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, son numéro de SIRET, l'adresse de son siège social ainsi que la qualité du signataire de la demande ;

2° La mention du lieu où le projet doit être réalisé ainsi qu'un plan de situation du projet à l'échelle 1/25 000, ou, à défaut au 1/50 000, indiquant son emplacement ;

3° Un document attestant que le pétitionnaire est le propriétaire du terrain ou qu'il dispose du droit d'y réaliser son projet ou qu'une procédure est en cours ayant pour effet de lui conférer ce droit ;

4° Une description de la nature et du volume de l'activité, l'installation, l'ouvrage ou les travaux envisagés, de ses modalités d'exécution et de fonctionnement, des procédés mis en œuvre, ainsi que l'indication, selon le cas, de la ou des rubriques des nomenclatures ou bien du ou des items de l'article 3 du décret n° 2006-649 du 2 juin 2006 relatif aux travaux miniers, aux travaux de stockage souterrain et à la police des mines et des stockages souterrains dont le projet relève. Elle inclut les moyens de suivi et de surveillance, les moyens d'intervention en cas d'incident ou d'accident ainsi que les conditions de remise en état du site après exploitation et, le cas échéant, la nature, l'origine et le volume des eaux utilisées ou affectées. Elle inclut également, le cas échéant, les mesures permettant une utilisation efficace, économe et durable de la ressource en eau notamment par le développement de la réutilisation des eaux usées traitées et de l'utilisation des eaux de pluie en remplacement de l'eau potable ;

5° Soit, lorsque la demande se rapporte à un projet soumis à évaluation environnementale, l'étude d'impact réalisée en application des articles R. 122-2 et R. 122-3-1, s'il y a lieu actualisée dans les conditions prévues par le III de l'article L. 122-1-1, soit, dans les autres cas, l'étude d'incidence environnementale prévue par l'article R. 181-14 ;

6° Si le projet n'est pas soumis à évaluation environnementale à l'issue de l'examen au cas par cas prévu par l'article R. 122-3-1, la décision correspondante, assortie, le cas échéant, de l'indication par le pétitionnaire des modifications apportées aux caractéristiques et mesures du projet ayant motivé cette décision ;

7° Les éléments graphiques, plans ou cartes utiles à la compréhension des pièces du dossier, notamment de celles prévues par les 4° et 5° ;

8° Une note de présentation non technique.

Le pétitionnaire peut inclure dans le dossier de demande une synthèse des mesures envisagées, sous forme de propositions de prescriptions de nature à assurer le respect des dispositions des articles L. 181-3, L. 181-4 et R. 181-43.

**Art. D181-13-1**

Un arrêté du ministre chargé de l'environnement fixe, le cas échéant, le modèle national de formulaire de demande d'autorisation. Ce formulaire n'est pas requis lorsque la demande est déposée par téléprocédure.

**Art. R181-14**

I. – L'étude d'incidence environnementale établie pour un projet qui n'est pas soumis à étude d'impact est proportionnée à l'importance de ce projet et à son incidence prévisible sur l'environnement, au regard des intérêts mentionnés à l'article L. 181-3.

L'étude d'incidence environnementale :

1° Décrit l'état actuel du site sur lequel le projet doit être réalisé et de son environnement ;

2° Détermine les incidences directes et indirectes, temporaires et permanentes du projet sur les intérêts mentionnés à l'article L. 181-3 eu égard à ses caractéristiques et à la sensibilité de son environnement ;

3° Présente les mesures envisagées pour éviter et réduire les effets négatifs notables du projet sur l'environnement et la santé, les compenser s'ils ne peuvent être évités ni réduits et, s'il n'est pas possible de les compenser, la justification de cette impossibilité ;

4° Propose des mesures de suivi ;

5° Indique les conditions de remise en état du site après exploitation ;

6° Comporte un résumé non technique.

II. – Lorsque le projet est susceptible d'affecter des intérêts mentionnés à l'article L. 211-1, l'étude d'incidence environnementale porte sur la ressource en eau, le milieu aquatique, l'écoulement, le niveau et la qualité des eaux, y compris de ruissellement, en tenant compte des variations saisonnières et climatiques. Elle précise les raisons pour lesquelles le projet a été retenu parmi les alternatives au regard de ces enjeux. Elle justifie, le cas échéant, de la compatibilité du projet avec le schéma directeur ou le schéma d'aménagement et de gestion des eaux et avec les dispositions du plan de gestion des risques d'inondation mentionné à l'article L. 566-7 et de sa contribution à la réalisation des objectifs mentionnés à l'article L. 211-1 ainsi que des objectifs de qualité des eaux prévus par l'article D. 211-10.

Lorsque le projet est susceptible d'affecter un ou des sites Natura 2000, l'étude d'incidence environnementale comporte l'évaluation au regard des objectifs de conservation de ces sites dont le contenu est défini à l'article R. 414-23.

III. – Les informations que doit contenir l'étude d'incidence environnementale peuvent être précisées par un arrêté du ministre chargé de l'environnement.

**Art. R181-15**

Le dossier de demande d'autorisation environnementale est complété par les pièces, documents et informations propres aux activités, installations, ouvrages et travaux prévus par le projet pour lequel l'autorisation est sollicitée ainsi qu'aux espaces et espèces faisant l'objet de mesures de protection auxquels il est susceptible de porter atteinte.

**Art. D181-15-1**

Lorsque l'autorisation environnementale concerne un projet relevant du 1° de l'article L. 181-1, le dossier de demande est complété dans les conditions suivantes.

La demande comprend, le cas échéant, la mention des demandes d'autorisation ou des déclarations déjà déposées pour le projet d'installation, d'ouvrage, de travaux ou d'activité au titre d'une autre législation, avec la date de dépôt et la mention de l'autorité compétente.

I. — Lorsqu'il s'agit de systèmes d'assainissement collectif des eaux usées de l'agglomération d'assainissement ou d'installations d'assainissement non collectif, la demande comprend :

1° Une description du système de collecte des eaux usées, comprenant :

a) Pour les systèmes d'assainissement des eaux usées, la cartographie de l'agglomération d'assainissement concernée, faisant apparaître le nom des communes qui la constituent et la délimitation de son périmètre à l'échelle 1/25 000 ;

b) Une description de la zone desservie par le système de collecte, y compris les extensions de réseau prévues, ainsi que les raccordements d'eaux usées non domestiques existants ;

c) Le plan du système de collecte permettant de localiser les différents ouvrages et points de rejet au milieu récepteur, ainsi que leurs caractéristiques et leurs modalités de surveillance ;

d) Le diagnostic de fonctionnement du système de collecte, ainsi que les solutions mises en œuvre pour limiter la variation des charges et les apports d'eaux pluviales entrant dans le système d'assainissement ou l'installation d'assainissement non collectif, éviter tout rejet direct d'eaux usées non traitées dans le milieu récepteur, et réduire leur impact en situation inhabituelle ;

e) Une évaluation des volumes et flux de pollution actuels et prévisibles, à collecter et traiter, ainsi que leurs variations, notamment les variations saisonnières et celles dues à de fortes pluies, décomposés selon leur origine, domestique, non domestique ou liée aux eaux pluviales ;

f) Les zonages prévus à l' article L. 2224-10 du code général des collectivités territoriales , lorsqu'ils existent, et le calendrier de mise en œuvre ou d'évolution du système de collecte ;

g) L'évaluation des volumes et des flux de pollution des apports extérieurs amenés à la station de traitement autrement que par le réseau ;

2° Si le système d'assainissement collectif des eaux usées de l'agglomération d'assainissement ou l'installation d'assainissement non collectif comprend des déversoirs d'orage ou d'autres ouvrages de rejet au milieu :

a) Une évaluation des volumes et flux de pollution actuels et prévisibles, parvenant au déversoir, décomposés selon leur origine, domestique, non domestique ou liée aux eaux pluviales ;

b) Une détermination des conditions climatiques, notamment du niveau d'intensité pluviométrique, déclenchant un rejet dans l'environnement ainsi qu'une estimation de la fréquence des événements pluviométriques d'intensité supérieure ou égale à ce niveau ;

c) Une estimation des flux de pollution déversés dans le milieu récepteur en fonction des événements pluviométriques retenus au 2° et l'étude de leur impact ;

3° Une description des modalités de traitement des eaux collectées et des boues produites indiquant :

a) Les objectifs de traitement proposés compte tenu des obligations réglementaires et des objectifs de qualité des eaux réceptrices ;

b) Les conditions, notamment pluviométriques, dans lesquelles ces objectifs peuvent être garantis à tout moment ;

c) Les modalités de calcul du débit de référence et la capacité maximale journalière de traitement de la station de traitement des eaux usées pour laquelle les performances d'épuration peuvent être garanties hors périodes inhabituelles, pour les différentes formes de pollutions traitées, notamment pour la demande biochimique d'oxygène en cinq jours ;

d) La localisation de la station de traitement des eaux usées ou de l'installation d'assainissement non collectif, la justification de l'emplacement retenu au regard des zones à usage sensible et de la préservation des nuisances de voisinage et des risques sanitaires ;

e) Les points de rejet, les caractéristiques des milieux récepteurs et l'impact de ces rejets sur leur qualité ;

f) Le descriptif des filières de traitement des eaux usées et des boues issues de ce traitement ;

g) Le calendrier de mise en œuvre des ouvrages de traitement ou de réhabilitation des ouvrages existants ;

h) Les modalités prévues d'élimination des sous-produits issus de l'entretien du système de collecte des eaux usées et du fonctionnement du système d'assainissement ou de l'installation d'assainissement non collectif ;

4° Si les eaux usées traitées font l'objet d'une réutilisation aux fins prévues à l'article R. 211-23, la description du projet de réutilisation des eaux usées traitées envisagé comprenant l'usage et le niveau de qualité des eaux visés, les volumes destinés à cet usage et la période durant laquelle aurait lieu cette réutilisation ;

5° L'estimation du coût global de la mise en œuvre du projet d'assainissement, son impact sur le prix de l'eau, le plan de financement prévisionnel, ainsi que les modalités d'amortissement des ouvrages d'assainissement.

II. – Lorsqu'il s'agit d'une demande d'autorisation unique de prélèvement déposée par un organisme unique de gestion collective, l'étude d'impact, ou l'étude d'incidence, du projet comporte les éléments suivants :

1° Les informations concernant l'historique sur les cinq à dix dernières années des volumes prélevés, ainsi que toutes les informations de nature à justifier les besoins de prélèvements ;

2° Les informations disponibles sur les ouvrages de stockage pour l'irrigation, existants et envisagés, destinés à permettre la substitution des prélèvements en période de basses eaux par des prélèvements effectués en dehors de cette période ;

3° Un argumentaire justifiant que les volumes demandés sont compatibles avec le respect du bon fonctionnement des milieux. Lorsque l'étude d'évaluation des volumes prélevables mentionnés à l'article R. 211-21-1 a été réalisée, cet argumentaire est élaboré au vu de cette étude ;

4° Le cas échéant, le programme de mesures de retour à l'équilibre, mentionné au IV de l'article R. 214-31-2, issu d'une concertation territoriale même si celle-ci n'est pas finalisée.

III. – Lorsqu'il s'agit d'ouvrages mentionnés à la rubrique 3.2.5.0 du tableau de l'article R. 214-1 :

1° En complément des informations prévues au 4° de l'article R. 181-13, le document mentionné au 2° du I de l'article R. 214-122 ;

2° Une note décrivant la procédure de première mise en eau conformément aux dispositions du I de l'article R. 214-121 ;

3° Une étude de dangers établie conformément à l'article R. 214-116 si l'ouvrage est de classe A ou B ;

4° Une note précisant que le porteur de projet disposera des capacités techniques et financières permettant d'assumer ses obligations à compter de l'exécution de l'autorisation environnementale jusqu'à la remise en état du site ;

5° En complément du 7° de l'article R. 181-13, si l'ouvrage est construit dans le lit mineur d'un cours d'eau, l'indication des ouvrages immédiatement à l'aval et à l'amont et ayant une influence hydraulique ; le profil en long de la section de cours d'eau ainsi que, s'il y a lieu, de la dérivation ; un plan des terrains submergés à la cote de retenue normale ; un plan des ouvrages et installations en rivière détaillés au niveau d'un avant-projet sommaire, comprenant, dès lors que nécessaire, les dispositifs assurant la circulation des poissons.

IV. – Lorsqu'il s'agit d'ouvrages mentionnés à la rubrique 3.2.6.0 du tableau de l'article R. 214-1, la demande comprend en outre :

1° L'estimation de la population de la zone protégée lorsqu'il s'agit d'un système d'endiguement et l'indication du niveau de la protection au sens de l'article R. 214-119-1 ;

2° La liste, le descriptif et la localisation sur une carte à l'échelle appropriée des ouvrages préexistants qui contribuent à la protection du territoire contre les inondations et les submersions ainsi que, lorsque le pétitionnaire n'est pas le propriétaire de ces ouvrages, les justificatifs démontrant qu'il en a la disposition ou a engagé les démarches à cette fin ;

3° Dans le cas de travaux complémentaires concernant un système d'endiguement existant, au sens de l'article R. 562-13, la liste, le descriptif et la localisation sur une carte à l'échelle appropriée des digues existantes ;

4° Les études d'avant-projet des ouvrages à modifier ou à construire ou une notice décrivant leur fonctionnalité si ces ouvrages modifiés ou construits concernent des dispositifs de régulation des écoulements hydrauliques ;

5° L'étude de dangers établie conformément à l'article R. 214-116 ;

6° Le document mentionné au 2° du I de l'article R. 214-122.

V. – Lorsqu'il s'agit d'un plan de gestion établi pour la réalisation d'une opération groupée d'entretien régulier d'un cours d'eau, canal ou plan d'eau prévue par l'article L. 215-15, la demande comprend en outre :

1° La démonstration de la cohérence hydrographique de l'unité d'intervention ;

2° S'il y a lieu, la liste des obstacles naturels ou artificiels, hors ouvrages permanents, préjudiciables à la sécurité des sports nautiques non motorisés ;

3° Le programme pluriannuel d'interventions ;

4° S'il y a lieu, les modalités de traitement des sédiments déplacés, retirés ou remis en suspension dans le cours d'eau.

VI. – Lorsqu'il s'agit d'installations utilisant l'énergie hydraulique, la demande comprend :

1° En complément du 4° de l'article R. 181-13, avec les justifications techniques nécessaires, le débit maximal dérivé, la hauteur de chute brute maximale, la puissance maximale brute calculée à partir du débit maximal de la dérivation et de la hauteur de chute maximale, et le volume stockable ;

2° Une note justifiant les capacités techniques et financières du pétitionnaire et la durée d'autorisation proposée ;

3° Pour les usines d'une puissance supérieure à 500 kW, les propositions de répartition entre les communes intéressées de la valeur locative de la force motrice de la chute et de ses aménagements ;

4° En complément du 7° de l'article R. 181-13, l'indication des ouvrages immédiatement à l'aval et à l'amont et ayant une influence hydraulique, le profil en long de la section de cours d'eau ainsi que, s'il y a lieu, de la dérivation ; un plan des terrains submergés à la cote de retenue normale ; un plan des ouvrages et installations en rivière détaillés au niveau d'un avant-projet sommaire, comprenant, dès lors que nécessaire, les dispositifs assurant la circulation des poissons ;

5° Si le projet du pétitionnaire prévoit une ou plusieurs conduites forcées dont les caractéristiques sont fixées par un arrêté du ministre chargé de l'environnement au regard des risques qu'elles présentent, l'étude de dangers établie pour ces ouvrages conformément à l'article R. 214-116.

VII. – Lorsque l'autorisation environnementale porte sur les prélèvements d'eau pour l'irrigation en faveur d'un organisme unique, le dossier de demande comprend le projet du premier plan annuel de répartition prévu au deuxième alinéa de l'article R. 214-31-1.

VIII. – Lorsque l'autorisation environnementale porte sur un projet qui doit être déclaré d'intérêt général dans le cadre de l'article R. 214-88, le dossier de demande est complété, le cas échéant, par les éléments mentionnés à l'article R. 214-99.

IX. – Lorsque l'autorisation environnementale porte sur un projet relevant de la rubrique 2.1.3.0 de la nomenclature annexée à l'article R. 214-1, le dossier de demande est complété par une étude préalable dont le contenu est précisé à l'article R. 211-33, par un programme prévisionnel d'épandage dans les conditions fixées par l'article R. 211-39 et par les éléments mentionnés à l'article R. 211-46.

**Art. D181-15-2**

Lorsque l'autorisation environnementale concerne un projet relevant du 2° de l'article L. 181-1, le dossier de demande est complété dans les conditions suivantes.

I. – Le dossier est complété des pièces et éléments suivants :

1° Lorsque le pétitionnaire requiert l'institution de servitudes d'utilité publique prévues à l'article L. 515-8 pour une installation classée à implanter sur un site nouveau, le périmètre de ces servitudes et les règles souhaités ;

2° Les procédés de fabrication que le pétitionnaire mettra en œuvre, les matières qu'il utilisera, les produits qu'il fabriquera, de manière à apprécier les dangers ou les inconvénients de l'installation ;

3° Une description des capacités techniques et financières mentionnées à l'article L. 181-27 dont le pétitionnaire dispose, ou, lorsque ces capacités ne sont pas constituées au dépôt de la demande d'autorisation, les modalités prévues pour les établir au plus tard à la mise en service de l'installation ;

4° Pour les installations destinées au traitement des déchets, l'origine géographique prévue des déchets ainsi que la manière dont le projet est compatible avec les plans prévus aux articles L. 541-11, L. 541-11-1, L. 541-13 du code de l'environnement et L. 4251-1 du code général des collectivités territoriales ;

5° Pour les installations soumises à l'autorisation mentionnée au premier alinéa de l'article L. 229-6, une description :

a) Des matières premières, combustibles et auxiliaires susceptibles d'émettre des gaz à effet de serre ;

b) Des différentes sources d'émissions de gaz à effet de serre de l'installation ;

c) Des mesures de surveillance prises en application de l'article L. 229-6. Ces mesures peuvent être actualisées par l'exploitant dans les conditions prévues à ce même article sans avoir à modifier son autorisation ;

d) Un résumé non technique des informations mentionnées aux a à c ;

6° Lorsque le dossier est déposé dans le cadre d'une demande de modification substantielle en application de l'article L. 181-14 et si le projet relève des catégories mentionnées à l'article L. 516-1, l'état de pollution des sols prévu à l'article L. 512-18.

Lorsque cet état de pollution des sols met en évidence une pollution présentant des dangers ou inconvénients pour la santé, la sécurité, la salubrité publiques ou de nature à porter atteinte aux autres intérêts mentionnés à l'article L. 511-1, le pétitionnaire propose soit les mesures de nature à éviter, réduire ou compenser cette pollution et le calendrier correspondant qu'il entend mettre en œuvre pour appliquer celles-ci, soit le programme des études nécessaires à la définition de telles mesures ;

7° Pour les installations mentionnées à la section 8 du chapitre V du titre Ier du livre V, les compléments prévus à l'article R. 515-59 ;

8° Pour les installations mentionnées à l'article R. 516-1 ou à l'article R. 515-101, le montant des garanties financières exigées à l'article L. 516-1 ;

9° Un plan d'ensemble à l'échelle de 1/200 au minimum indiquant les dispositions projetées de l'installation ainsi que l'affectation des constructions et terrains avoisinants et le tracé de tous les réseaux enterrés existants. Une échelle réduite peut, à la requête du pétitionnaire, être admise par l'administration ;

10° L'étude de dangers mentionnée à l'article L. 181-25 et définie au III du présent article ;

11° Pour les installations à implanter sur un site nouveau, l'avis du propriétaire, lorsqu'il n'est pas le pétitionnaire, ainsi que celui du maire ou du président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme, sur l'état dans lequel devra être remis le site lors de l'arrêt définitif de l'installation et, en particulier, sur l'usage futur du site, au sens du I de l'article D. 556-1 A ; ces avis sont réputés émis si les personnes consultées ne se sont pas prononcées dans un délai de quarante-cinq jours suivant leur saisine par le pétitionnaire ;

12° Pour les installations terrestres de production d'électricité à partir de l'énergie mécanique du vent :

a) Sauf dans le cas prévu au 13°, un document établi par le pétitionnaire justifiant que le projet est conforme, selon le cas, au règlement national d'urbanisme, au plan local d'urbanisme ou au document en tenant lieu ou à la carte communale en vigueur au moment de l'instruction ;

b) La délibération favorable prévue à l'article L. 515-47, lorsqu'un établissement public de coopération intercommunale ou une commune a arrêté un projet de plan local d'urbanisme avant la date de dépôt de la demande d'autorisation environnementale et que les installations projetées ne respectent pas la distance d'éloignement mentionnée à l'article L. 515-44 vis-à-vis des zones destinées à l'habitation définies dans le projet de plan local d'urbanisme ;

c) lorsque l'autorisation environnementale tient lieu d'autorisation prévue par les articles L. 621-32 et L. 632-1 du code du patrimoine :

– une notice de présentation des travaux envisagés indiquant les matériaux utilisés et les modes d'exécution des travaux ;

– le plan de situation du projet, mentionné à l'article R. 181-13, précise le périmètre du site patrimonial remarquable ou des abords de monuments historiques ;

– un plan de masse faisant apparaître les constructions, les clôtures et les éléments paysagers existants et projetés ;

– deux documents photographiques permettant de situer le terrain respectivement dans l'environnement proche et le paysage lointain ;

– des montages larges photographiques ou des dessins permettant d'évaluer dans de bonnes conditions les effets du projet sur le paysage en le situant notamment par rapport à son environnement immédiat et au périmètre du site patrimonial remarquable ou des abords de monuments historiques ;

d) Lorsque l'implantation des aérogénérateurs est prévue à l'intérieur de la surface définie par la distance minimale d'éloignement précisée par arrêté du ministre chargé des installations classées, une étude des impacts cumulés sur les risques de perturbations des radars météorologiques par les aérogénérateurs implantés en deçà de cette distance. Les modalités de réalisation de cette étude sont précisées par arrêté du ministre chargé des installations classées.

13° Dans les cas mentionnés au dernier alinéa de l'article L. 181-9, la délibération ou l'acte formalisant la procédure d'évolution du plan local d'urbanisme, du document en tenant lieu ou de la carte communale ;

14° Pour les carrières et les installations de stockage de déchets non inertes résultant de la prospection, de l'extraction, du traitement et du stockage de ressources minérales, la demande d'autorisation comprend le plan de gestion des déchets d'extraction ;

15° Pour les projets d'exploitation souterraine de carrières de gypse situées dans le périmètre d'une forêt de protection définie à l'article L. 141-1 du code forestier, le dossier contient les pièces suivantes :

– une description du gisement sur lequel porte la demande ainsi que les pièces justifiant son intérêt national au regard des documents mentionnés au I de l'article R. 141-38-5 du code forestier ;

– l'analyse de l'incidence de l'opération sur la destination forestière des lieux et les modalités de reconstitution de l'état boisé au terme des travaux ;

– un document attestant que les équipements, constructions, aménagements et infrastructures indispensables à l'exploitation souterraine et à la sécurité de celle-ci, seront définis et utilisés de façon à limiter le plus possible l'occupation des parcelles forestières classées ;

– un document décrivant, pour les équipements, constructions, aménagements et infrastructures indispensables à l'exploitation souterraine et à la sécurité de celle-ci, les voies d'accès en surface que le pétitionnaire utilisera. En cas d'impossibilité de les établir dans l'emprise des voies ou autres alignements exclus du périmètre de classement ou, à défaut, dans celle des routes forestières ou chemins d'exploitation forestiers, le document justifie de cette impossibilité ;

16° Pour les installations d'une puissance thermique supérieure à 20 MW générant de la chaleur fatale non valorisée à un niveau de température utile ou celles faisant partie d'un réseau de chaleur ou de froid, une analyse coûts-avantages afin d'évaluer l'opportunité de valoriser de la chaleur fatale notamment à travers un réseau de chaleur ou de froid. Un arrêté du ministre chargé des installations classées et du ministre chargé de l'énergie, pris dans les formes prévues à l'article L. 512-5, définit les installations concernées ainsi que les modalités de réalisation de l'analyse coûts-avantages ;

17° Pour les installations de combustion de puissance thermique supérieure ou égale à 20MW, une description des mesures prises pour limiter la consommation d'énergie de l'installation. Sont fournis notamment les éléments sur l'optimisation de l'efficacité énergétique, tels que la récupération secondaire de chaleur ;

18° Pour les installations de tri mécano-biologiques mentionnées à l'article R. 543-227-2, les pièces justificatives prévues au IV de cet article ;

19° Pour les essais d'injection et de soutirage en formation géologique, lorsqu'ils sont réalisés pendant la phase de recherche, les pièces justificatives prévues au 11° de l'article D. 181-15-3 bis.

II. – Pour les installations mentionnées à la section 8 du chapitre V du titre Ier du livre V, le contenu de l'étude d'impact comporte en outre les compléments prévus au I de l'article R. 515-59.

III. – L'étude de dangers justifie que le projet permet d'atteindre, dans des conditions économiquement acceptables, un niveau de risque aussi bas que possible, compte tenu de l'état des connaissances et des pratiques et de la vulnérabilité de l'environnement de l'installation.

Le contenu de l'étude de dangers doit être en relation avec l'importance des risques engendrés par l'installation, compte tenu de son environnement et de la vulnérabilité des intérêts mentionnés à l'article L. 181-3.

Cette étude précise, notamment, la nature et l'organisation des moyens de secours dont le pétitionnaire dispose ou dont il s'est assuré le concours en vue de combattre les effets d'un éventuel sinistre. Dans le cas des installations figurant sur la liste prévue à l'article L. 515-36, le pétitionnaire doit fournir les éléments indispensables pour l'élaboration par les autorités publiques d'un plan particulier d'intervention.

L'étude comporte, notamment, un résumé non technique explicitant la probabilité et la cinétique des accidents potentiels, ainsi qu'une cartographie agrégée par type d'effet des zones de risques significatifs.

Le ministre chargé des installations classées peut préciser les critères techniques et méthodologiques à prendre en compte pour l'établissement de l'étude de dangers, par arrêté pris dans les formes prévues à l'article L. 512-5.

Pour certaines catégories d'installations impliquant l'utilisation, la fabrication ou le stockage de substances dangereuses, le ministre chargé des installations classées peut préciser, par arrêté pris en application de l'article L. 512-5, le contenu de l'étude de dangers portant, notamment, sur les mesures d'organisation et de gestion propres à réduire la probabilité et les effets d'un accident majeur.

Pour les installations mentionnées à l'article L. 515-32, l'autorité administrative compétente accepte les informations équivalentes remises par le pétitionnaire, dès lors qu'elles répondent aux exigences du présent III.

**Art. D181-15-2 bis**

Lorsque le projet nécessite l'enregistrement d'installations mentionnées à article L. 512-7, le dossier de demande comporte un document justifiant du respect des prescriptions applicables à l'installation en vertu du titre Ier du livre V du présent code, notamment les prescriptions générales édictées par le ministre chargé des installations classées en application du I de l'article L. 512-7. Ce document présente notamment les mesures retenues et les performances attendues par le demandeur pour garantir le respect de ces prescriptions.

La demande d'enregistrement indique, le cas échéant, la nature, l'importance et la justification des aménagements aux prescriptions générales mentionnées à l'article L. 512-7 sollicités par l'exploitant.

**Art. D181-15-3**

Lorsque l'autorisation environnementale tient lieu d'autorisation de modification de l'état ou de l'aspect d'une réserve naturelle nationale ou d'une réserve naturelle classée en Corse par l'Etat, le dossier de demande est complété par des éléments permettant d'apprécier les conséquences de l'opération sur l'espace protégé et son environnement conformément aux dispositions du 4° du I de l'article R. 332-24.

**Art. D181-15-3 bis**

Lorsque l'autorisation environnementale concerne un projet relevant du 3° de l'article L. 181-1, le dossier de demande est complété par :

1° La justification que le demandeur a qualité, en application du code minier, pour présenter le dossier. En cas de pluralité de demandeurs, la justification par les intéressés de leur engagement à assurer, conjointement et solidairement, l'exploitation de l'installation et la désignation d'un mandataire unique ;

2° Un exposé relatif aux méthodes de recherches ou d'exploitation envisagées et, le cas échéant, aux tranches de travaux projetées ;

3° Le document unique d'évaluation des risques prévu à l'article R. 4121-1 du code du travail ;

4° Un document indiquant, à titre prévisionnel, en vue de l'application des dispositions des articles L. 162-2 et L. 163-1 et suivants du code minier, les conditions de l'arrêt des travaux ainsi que l'estimation de leur coût. Ce document précise également les interventions éventuelles en cas d'accident avant ou après fermeture du site, en application de l'article 4.1 du décret n° 2010-1389 du 12 novembre 2010 relatif à l'obligation de constituer des garanties financières avant l'ouverture de travaux de recherche ou d'exploitation de mines ;

5° Un document indiquant, le cas échéant, la compatibilité du projet avec le document stratégique de façade ou de bassin maritime prévu à l'article L. 219-3 du code de l'environnement et avec les objectifs environnementaux du plan d'action pour le milieu marin prévu à l'article L. 219-9 du même code et, pour les projets portant sur des granulats marins, avec les plans mentionnés à l'article L. 219-5-1 de ce code contenus dans le document stratégique de façade et appelés “ documents d'orientation relatifs à la gestion durable des granulats marins ” ;

6° Un document exposant la compatibilité des risques industriels du projet avec la sécurité publique. Cette pièce n'est pas requise lorsque le résumé non technique d'une étude de dangers comprend les éléments correspondants ;

7° Le montant des garanties financières exigées à l'article L. 162-2 du code minier ;

8° Lorsque le pétitionnaire sollicite l'institution de servitudes d'utilité publique, en application de l'article L. 174-5-1 du code minier, pour des travaux à réaliser sur un site nouveau, le périmètre de ces servitudes et les règles dont l'application est souhaitée ;

9° Pour les travaux d'exploitation et de recherches de mines mentionnés aux 1°, 2°, 8° et 9° de l'article 3 du décret n° 2006-649 du 2 juin 2006 modifié relatif aux travaux miniers, aux travaux de stockage souterrain et à la police des mines et des stockages souterrains, l'étude de dangers définie au III de l'article D. 181-15-2 ;

10° Pour les travaux mentionnés au 4° de l'article 3 du décret n° 2006-649 du 2 juin 2006 :

a) La description des méthodes de création et d'aménagement ;

b) Les dimensions de chaque cavité ;

c) Le calendrier prévisionnel des différentes opérations ;

d) Les paramètres des tests d'étanchéité ;

11° Pour les travaux énumérés au 7° de l'article 3 du décret n° 2006-649 du 2 juin 2006 :

a) Les caractéristiques des équipements d'injection et de soutirage, de sécurité et de contrôle ;

b) L'étude de dangers définie au III de l'article D. 181-15-2 du code de l'environnement ;

c) Le cas échéant, les informations nécessaires à la préparation du plan particulier d'intervention prévu à l'article R. 741-18 du code de la sécurité intérieure ;

d) Un plan d'opération interne en cas de sinistre. Etabli par l'exploitant, ce plan définit les mesures d'organisation, les méthodes d'intervention et les moyens nécessaires dont l'exploitant doit disposer et qu'il doit pouvoir mettre en œuvre pour protéger le personnel, les populations et l'environnement ;

e) Les renseignements nécessaires à l'institution des servitudes d'utilité publique prévues à l'article L. 264-1 du code minier ;

f) Les caractéristiques essentielles de l'exploitation ;

g) La fréquence prévue des vérifications des équipements d'exploitation et de sécurité, tant en ce qui concerne leur fonctionnement que leur adaptation à l'exploitation et à la sécurité ;

h) En outre, pour les stockages souterrains de gaz naturel ou de gaz de pétrole liquéfié (GPL) en nappe aquifère ou en gisement déplété :

— le calendrier prévisionnel et les caractéristiques essentielles des différentes opérations d'injection et de soutirage ;

— la capacité maximale de stockage envisagée et le dispositif associé de contrôle et d'alerte de dépassement de cette capacité ;

— lorsque la nappe aquifère contient de l'eau potable ou qui peut être rendue potable, ou est en contact avec celle-ci, un document indiquant les mesures dont la mise en œuvre est prévue pour évaluer et, si nécessaire, compenser les impacts sur les caractéristiques physiques et chimiques des eaux souterraines concernées ;

— pour les stockages souterrains en gisement déplété, l'historique de l'exploitation du gisement ;

12° Pour les travaux énumérés aux 1° et 2° de l'article 3 du décret n° 2006-649 du 2 juin 2006, projetés dans le département de la Guyane :

a) Lorsque les travaux se situent dans la zone 2 du schéma départemental d'orientation minière, les éléments démontrant l'existence d'un gisement ou les résultats d'une prospection minière qui permettent d'évaluer l'importance de la ressource et sa localisation avec une précision suffisante pour à la fois éviter des atteintes à l'environnement inutiles et assurer une implantation ainsi qu'une conduite optimales du chantier ;

b) Lorsque les travaux se situent dans les zones 1 ou 2 du schéma départemental d'orientation minière, la justification de l'adhésion du pétitionnaire à une charte des bonnes pratiques approuvée par le représentant de l'Etat et du respect de celle-ci ;

c) Lorsque les travaux se situent dans les zones 2 ou 3 du schéma départemental d'orientation minière, la définition des mesures prévues par le pétitionnaire pour réhabiliter le site après exploitation, notamment la nature et les modalités de revégétalisation envisagées ou un projet alternatif offrant les mêmes garanties de réhabilitation ;

d) Lorsque les travaux se situent en zone 1,2 ou 3 du schéma départemental d'orientation minière, le schéma de pénétration du massif forestier proposé par le pétitionnaire pour l'acheminement du matériel lourd et la desserte du chantier ;

13° Pour les travaux mentionnés aux 8°, 9° et 10° de l'article 3 du décret n° 2006-649 du 2 juin 2006, les dispositions mises en œuvre pour la fermeture définitive d'un sondage ou d'un puits ainsi que le schéma de fermeture ;

14° Pour les travaux mentionnés au 10° de l'article 3 du décret n° 2006-649 du 2 juin 2006 :

a) La politique d'entreprise concernant la prévention des accidents majeurs conformément aux dispositions de l'article 7-1 du même décret du 2 juin 2006 ;

b) Le système de gestion de la sécurité et de l'environnement applicable à l'installation conformément aux dispositions de l'article 7-2 du même décret du 2 juin 2006 ;

c) Un rapport sur les dangers majeurs conformément aux dispositions de l'article 7-3 du même décret du 2 juin 2006 ;

d) Un résumé non technique de l'étude d'impact et du rapport sur les dangers majeurs ;

e) La description du programme de vérification indépendante mis en place par le demandeur, prévu à l'article 7-4 du même décret du 2 juin 2006 ;

f) Une description du plan d'urgence interne conformément aux dispositions de l'article 7-5 du même décret du 2 juin 2006 ;

g) La liste des communes concernées par les risques et inconvénients dont les travaux projetés peuvent être la source ;

h) Un inventaire des activités économiques et des usages présents dans la zone et une proposition de modalités de coexistence avec ces activités et usages ;

i) Une présentation des dispositifs prévus pour l'indemnisation rapide des dommages causés aux tiers, à la suite d'un accident majeur ;

15° Pour les travaux mentionnés au 3° de l'article 3 du décret n° 2006-649 du 2 juin 2006, le mémoire relatif aux méthodes de recherches ou d'exploitation envisagées, tel que prévu à l'article L. 164-1-2 du code minier, précisant les mesures mises en œuvre et celles envisagées pour connaître la géologie du sous-sol impacté par les travaux et comprendre les phénomènes naturels, notamment sismiques, susceptibles d'être activés par les travaux ;

16° Pour les demandes portant sur des travaux en mer :

a) Le document de sécurité et de santé prévu à l'article 40 du décret n° 2006-798 du 6 juillet 2006 relatif à la prospection, à la recherche et à l'exploitation de substances minérales ou fossiles contenues dans les fonds marins du domaine public et du plateau continental métropolitains et la copie du permis de navigation en cours de validité pour chacun des navires dont l'utilisation est envisagée ;

b) La nature des substances, les quantités, minimales et maximales, que le demandeur envisage d'extraire annuellement ;

c) L'indication des mesures envisagées par le demandeur afin d'effectuer le suivi de son activité, notamment les moyens mis en œuvre pour assurer l'auto-surveillance du positionnement des navires et le contrôle des volumes extraits, ainsi que l'indication des mesures envisagées pour contrôler l'impact des travaux sur l'environnement.

**Art. D181-15-4**

Lorsque l'autorisation environnementale tient lieu d'autorisation de modification de l'état des lieux ou de l'aspect d'un site classé ou en instance de classement, le dossier de demande est complété par les informations et pièces complémentaires suivantes :

1° Une description générale du site classé ou en instance de classement accompagnée d'un plan de l'état existant ;

2° Le plan de situation du projet, mentionné à l'article R. 181-13, précise le périmètre du site classé ou en instance de classement ;

3° Un report des travaux projetés sur le plan cadastral à une échelle appropriée ;

4° Un descriptif des travaux en site classé précisant la nature, la destination et les impacts du projet à réaliser accompagné d'un plan du projet et d'une analyse des impacts paysagers du projet ;

5° Un plan de masse et des coupes longitudinales adaptées à la nature du projet et à l'échelle du site ;

6° La nature et la couleur des matériaux envisagés ;

7° Le traitement des clôtures ou aménagements et les éléments de végétation à conserver ou à créer ;

8° Des documents photographiques permettant de situer le terrain respectivement dans l'environnement proche et si possible dans le paysage lointain. Les points et les angles des prises de vue sont reportés sur le plan de situation ;

9° Des montages larges photographiques ou des dessins permettant d'évaluer dans de bonnes conditions les effets du projet sur le paysage en le situant notamment par rapport à son environnement immédiat et au périmètre du site classé.

**Art. D181-15-5**

Lorsque l'autorisation environnementale tient lieu de dérogation au titre du 4° de l'article L. 411-2, le dossier de demande est complété par la description :

1° Des espèces concernées, avec leur nom scientifique et nom commun ;

2° Des spécimens de chacune des espèces faisant l'objet de la demande avec une estimation de leur nombre et de leur sexe ;

3° De la période ou des dates d'intervention ;

4° Des lieux d'intervention ;

5° S'il y a lieu, des mesures de réduction ou de compensation mises en œuvre, ayant des conséquences bénéfiques pour les espèces concernées ;

6° De la qualification des personnes amenées à intervenir ;

7° Du protocole des interventions : modalités techniques, modalités d'enregistrement des données obtenues ;

8° Des modalités de compte rendu des interventions.

**Art. D181-15-6**

Lorsque l'autorisation environnementale tient lieu d'autorisation pour l'utilisation d'organismes génétiquement modifiés au titre de l'article L. 532-3, le dossier de demande est complété par les informations suivantes :

1° La nature de l'utilisation d'organismes génétiquement modifiés que le demandeur se propose d'exercer ;

2° Les organismes génétiquement modifiés qui seront utilisés et la classe de confinement dont relève cette utilisation ;

3° Le cas échéant, les organismes génétiquement modifiés dont l'utilisation est déjà déclarée ou autorisée et la classe de confinement dont celle-ci relève ;

4° Le nom du responsable de l'utilisation et ses qualifications ;

5° Les capacités financières de la personne privée exploitant une installation relevant d'une classe de confinement 3 ou 4 ;

6° Les procédures internes permettant de suspendre provisoirement l'utilisation ou de cesser l'activité ;

7° Le dossier de demande comprend en outre un dossier technique, dont le contenu est fixé par l'arrêté mentionné au dernier alinéa de l'article R. 532-6.

**Art. D181-15-7**

Lorsque l'autorisation environnementale tient lieu d'agrément pour la gestion de déchets prévu à l'article L. 541-22, le dossier de demande est complété par les informations requises par les articles R. 543-35, R. 543-155-7 et D. 543-274.

**Art. D181-15-8**

Lorsque le projet nécessite une autorisation d'exploiter une installation de production d'électricité au titre de l'article L. 311-1 du code de l'énergie, le dossier de demande précise ses caractéristiques, notamment sa capacité de production, les techniques utilisées, ses rendements énergétiques et les durées prévues de fonctionnement.

**Art. D181-15-9**

Lorsque l'autorisation environnementale tient lieu d'autorisation de défrichement, le dossier de demande est complété par :

1° Une déclaration indiquant si, à la connaissance du pétitionnaire, les terrains ont été ou non parcourus par un incendie durant les quinze années précédant l'année de la demande. Lorsque le terrain relève du régime forestier, cette déclaration est produite dans les conditions de l'article R. 341-2 du code forestier ;

2° La localisation de la zone à défricher sur le plan de situation mentionné au 2° de l'article R. 181-13 et l'indication de la superficie à défricher, par parcelle cadastrale et pour la totalité de ces superficies. Lorsque le terrain relève du régime forestier, ces informations sont produites dans les conditions de l'article R. 341-2 du code forestier ;

3° Un extrait du plan cadastral.

**Art. D181-15-10**

Pour les projets d'infrastructure terrestre linéaire de transport liée à la circulation routière ou ferroviaire réalisés pour le compte d'États étrangers ou d'organisations internationales, de l'État, de ses établissements publics et concessionnaires, lorsque l'autorisation environnementale tient lieu de l'autorisation prévue par les articles L. 621-32 et L. 632-1 du code du patrimoine, le dossier est complété par :

1° Une notice de présentation des travaux envisagés indiquant les matériaux utilisés et les modes d'exécution des travaux ;

2° Le plan de situation du projet, mentionné à l'article R. 181-13, précisant le périmètre du site patrimonial remarquable ou des abords de monuments historiques ;

3° Un plan de masse et des coupes longitudinales adaptées à la nature du projet et à l'échelle du site patrimonial remarquable ou des abords de monuments historiques faisant apparaître les aménagements, les constructions, les clôtures et les éléments paysagers existants et projetés ;

4° deux documents photographiques permettant de situer le terrain respectivement dans l'environnement proche et le paysage lointain ;

5° Des montages larges photographiques ou des dessins permettant d'évaluer dans de bonnes conditions les effets du projet sur le paysage en le situant notamment par rapport à son environnement immédiat et au périmètre du site patrimonial remarquable ou des abords de monuments historiques.

**Art. D181-15-11**

Lorsque l'autorisation environnementale tient lieu d'autorisation de porter atteinte aux allées d'arbres et alignements d'arbres prévue à l'article L. 350-3, le dossier de demande est complété par les informations et pièces mentionnées à l'article R. 350-28.

**Art. D181-15-12**

I. — Lorsque l'autorisation environnementale tient lieu de l'arrêté d'approbation de la convention de concession d'utilisation du domaine public maritime situé en dehors des limites administratives des ports, le dossier de demande est complété par la convention de concession ou le projet de convention de concession.

II. — Lorsque l'autorisation environnementale tient lieu de l'autorisation prévue à l'article 20 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française, le dossier de demande est complété par :

1° Un exposé de la capacité technique et financière du demandeur ;

2° Les dispositions propres à assurer la sécurité de la navigation maritime et la prévention des accidents maritimes ;

3° La nature des opérations, en fin d'exploitation, permettant de garantir la sécurité maritime, ainsi que la remise en état, la restauration ou la réhabilitation des lieux ;

4° La justification des garanties financières proposées afin de préserver la sécurité de la navigation maritime, la protection des biens culturels maritimes et la réversibilité des modifications apportées au milieu naturel et aux ressources biologiques ;

5° Un inventaire des activités économiques présentes dans la zone, une étude des impacts socio-économiques du projet sur ces activités et, le cas échéant, les modalités de coexistence avec ces activités ;

6° Le calendrier de réalisation de la construction ou des travaux et la date prévue de mise en service, ainsi qu'une description du coût des travaux ;

7° Les caractéristiques variables du projet d'installation mentionnées à l'article R. 181-54-2 du code de l'environnement.

III. — Lorsque l'autorisation environnementale tient lieu de l'agrément prévu à l'article 28 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française, le dossier de demande est complété par un document permettant d'apprécier avec une précision suffisante le tracé envisagé.

###### Section 3 : Instruction


####### Sous-section 1 : Phase d'examen

**Art. R181-16**

Le préfet désigné à l'article R. 181-2 délivre un accusé de réception dès le dépôt de la demande d'autorisation lorsque le dossier comprend les pièces exigées par la sous-section 2 de la section 2 du présent chapitre pour l'autorisation qu'il sollicite. Toutefois, lorsque le dossier est déposé par voie de la téléprocédure prévue au troisième alinéa de l'article R. 181-12, l'accusé de réception est immédiatement délivré par voie électronique.

Pour les projets relevant du 1° de l'article L. 181-1, lorsque le préfet soumet le projet à un examen au cas par cas en application des dispositions de l'article R. 122-2-1 dans le délai de quinze jours à compter de la délivrance de l'accusé de réception, le délai d'examen du dossier et les délais laissés aux autorités, organismes et personnes consultés dans cette phase d'examen en application des articles D. 181-17-1 à R. 181-32-1 sont suspendus à compter de l'envoi de cette décision au pétitionnaire. Cette suspension est levée à la réception, par le préfet, soit de la décision de ne pas prescrire d'évaluation environnementale prise en application du IV de l'article R. 122-3-1, soit de l'étude d'impact prévue à l'article L. 122-1.

Lorsque l'instruction fait apparaître que le dossier n'est pas complet ou régulier, ou ne comporte pas les éléments suffisants pour en poursuivre l'examen, le préfet invite le demandeur à compléter ou régulariser le dossier dans un délai qu'il fixe.

Le délai d'examen du dossier peut être suspendu à compter de l'envoi de la demande de complément ou de régularisation jusqu'à la réception de la totalité des éléments nécessaires. Cette demande le mentionne alors expressément. Le délai d'examen peut également être suspendu par le préfet dans l'attente de la réception de la réponse à l'avis de l'autorité environnementale prévue au dernier alinéa du V de l'article L. 122-1.

Les délais laissés aux autorités, organismes et personnes consultés dans cette phase d'examen sont alors également suspendus dans cet intervalle.

**Art. R181-17**

La phase d'examen de la demande d'autorisation environnementale prévue par le 1° de l'article L. 181-9 a une durée qui est soit celle indiquée par le certificat de projet lorsqu'un certificat comportant un calendrier d'instruction a été délivré et accepté par le pétitionnaire, soit de quatre mois à compter de la date de l'accusé de réception du dossier.

Toutefois, cette durée de quatre mois est :

1° Portée à cinq mois lorsqu'est requis l'avis du ministre chargé de l'environnement ou de la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable en application de l'article R. 122-6, l'avis du Conseil national de la protection de la nature en application de l'article R. 181-28 ou l'avis d'un ministre en application des articles R. 181-25, R. 181-26, R. 181-28 et R. 181-32-1 ;

2° Portée à huit mois lorsque l'autorisation environnementale est demandée après une mise en demeure sur le fondement de l'article L. 171-7 ;

3° Suspendue jusqu'à la réception des éléments fournis par le ministre compétent permettant l'organisation d'une enquête publique conjointe avec celle requise pour l'attribution d'un titre minier, de l'avis de la Commission européenne lorsque cet avis est sollicité en application du VIII de l'article L. 414-4, des éléments complétant ou régularisant le dossier demandés en application de l'article R. 181-16 ou de la production de la tierce expertise imposée sur le fondement de l'article L. 181-13 ;

4° Prolongée pour une durée d'au plus quatre mois lorsque le préfet l'estime nécessaire, pour des motifs dont il informe le demandeur. Le préfet peut alors prolonger d'une durée qu'il fixe les délais des consultations réalisées dans cette phase.

**Art. D181-17-1**

Le service coordonnateur sollicite les services et les établissements publics de l'Etat concernés, qui rendent leurs contributions sous quarante-cinq jours à compter de leur saisine, sauf dispositions particulières prévues par les articles R. 181-18 à R. 181-32-1 et par l'article R. 181-53-1.

Le service coordonnateur adresse à l'autorité environnementale les contributions recueillies en application de l'alinéa précédent, dès réception, ainsi que des éléments d'appréciation relevant de sa compétence propre.

**Art. R181-18**

Lorsque le projet est soumis à évaluation environnementale, le préfet consulte le directeur général de l'agence régionale de santé de la ou des régions sur le territoire desquelles ce projet est susceptible, compte tenu de son impact sur l'environnement, d'avoir des incidences notables sur la santé publique. Pour les projets autres que ceux soumis à évaluation environnementale, le préfet peut également consulter le directeur de l'agence régionale de santé de la ou des régions concernées, s'il estime que le projet est susceptible de présenter des dangers et inconvénients pour la santé et la salubrité publiques.

Lorsque plusieurs directeurs généraux d'agences régionales de santé sont concernés par le projet, ils choisissent l'un d'entre eux afin de coordonner leurs réponses.

Lorsqu'ils sont saisis en application des dispositions du présent article, le ou les directeurs généraux d'agence régionale de santé concernés disposent d'un délai de quarante-cinq jours à compter de la réception du dossier pour se prononcer.

**Art. R181-19**

Lorsque la demande d'autorisation environnementale porte sur un projet soumis à évaluation environnementale en application de l'article L. 122-1, le préfet transmet le dossier à l'autorité environnementale dans les quarante-cinq jours suivant l'accusé de réception de la demande, ainsi que l'avis recueilli en application de l'article R. 181-18.

Les consultations qui sont effectuées en application de la présente section valent consultation au titre du III de l'article R. 122-7.

Lorsque la demande d'autorisation environnementale se rapporte à un projet ayant fait l'objet d'une étude d'impact préalablement au dépôt d'une demande d'autorisation environnementale et que cette étude d'impact est actualisée dans les conditions prévues au III de l'article L. 122-1-1, l'autorité environnementale est consultée sur l'étude d'impact actualisée.

**Art. R181-20**

Lorsque le projet est susceptible de faire l'objet des servitudes d'utilité publique mentionnés aux articles L. 211-12, L. 214-4-1 et L. 515-8 ou aux articles L. 174-5-1 et L. 264-1 du code minier, le préfet en informe le maire de la ou des communes d'implantation, ainsi que le pétitionnaire.

Si le maire demande l'institution d'une servitude dans le délai d'un mois suivant l'information qui lui a été faite, l'enquête sur le projet définissant la servitude et son périmètre prévue par les articles L. 214-4-1 et L. 515-9 est réalisée conjointement à l'enquête publique sur l'autorisation environnementale prévue par l'article L. 181-9.

**Art. R181-21**

Lorsque l'autorisation environnementale est demandée pour un projet pour lequel elle tient lieu de la dérogation prévue au VII de l'article L. 212-1 du présent code, le préfet saisit pour avis conforme le préfet coordonnateur du bassin.

**Art. R181-22**

Lorsque la demande d'autorisation environnementale porte sur un projet relevant du 1° ou du 3° de l'article L. 181-1, le préfet saisit pour avis la commission locale de l'eau si le projet est situé dans le périmètre d'un schéma d'aménagement et de gestion des eaux approuvé ou a des effets dans un tel périmètre.

**Art. R181-23**

Lorsque l'autorisation environnementale est demandée pour un projet d'infrastructure terrestre linéaire de transport liée à la circulation routière ou ferroviaire, pour lequel elle tient lieu des autorisations prévues par les articles L. 621-32 et L. 632-1 du code du patrimoine, le préfet saisit pour avis conforme l'architecte des Bâtiments de France. Cet avis est rendu dans le délai de deux mois.

**Art. R181-24**

Lorsque la demande d'autorisation environnementale porte sur des activités, installations, ouvrages et travaux projetés dans le parc qui sont de nature à affecter de façon notable le cœur du parc ou les espaces maritimes du parc national, le préfet saisit pour avis conforme l'établissement public du parc en application du premier alinéa du II de l'article L. 331-4 ou du III de l'article L. 331-14, à moins que le projet soit soumis à l'autorisation spéciale prévue par le I de l'article L. 331-4 ou le II de l'article L. 331-14, à la délivrance de laquelle la mise en œuvre d'un projet bénéficiant d'une autorisation environnementale reste subordonnée, dans les conditions prévues par l'article R. 181-56.

**Art. R181-25**

Lorsque l'autorisation environnementale est demandée pour un projet pour lequel elle tient lieu de l'autorisation spéciale au titre des sites classés ou en instance de classement, le préfet saisit :

1° Pour avis, la commission départementale de la nature, des paysages et des sites ;

2° Après avoir recueilli l'avis prévu au 1°, pour avis conforme le ministre chargé des sites, qui, s'il le juge utile, peut solliciter l'avis de la commission supérieure des sites, perspectives et paysages.

Le silence gardé par le ministre chargé des sites au-delà du délai de quarante-cinq jours prévu par l'article R. 181-33 vaut avis défavorable.

**Art. R181-26**

Lorsque l'autorisation environnementale est demandée pour un projet pour lequel elle tient lieu de l'autorisation spéciale au titre des réserves naturelles lorsque celle-ci est délivrée par l'Etat, le préfet peut saisir pour avis la commission départementale de la nature, des paysages et des sites ou le conseil scientifique régional du patrimoine naturel.

En cas d'avis défavorable de cette commission ou de ce conseil, le préfet saisit pour avis conforme le ministre chargé de la protection de la nature qui se prononce le cas échéant après avis du Conseil national de la protection de la nature.

**Art. R181-27**

Lorsque la demande d'autorisation environnementale porte sur un projet d'activité susceptible d'altérer de façon notable le milieu marin d'un parc naturel marin, le préfet saisit pour avis conforme l'Office français de la biodiversité ou, sur délégation, son conseil de gestion, en application du dernier alinéa de l'article L. 334-5 .

**Art. R181-28**

Lorsque l'autorisation environnementale est demandée pour un projet pour lequel elle tient lieu de dérogation aux interdictions édictées en application du 4° de l'article L. 411-2, le préfet saisit pour avis le Conseil scientifique régional du patrimoine naturel, qui se prononce dans le délai de deux mois.

Par exception au premier alinéa, le préfet saisit pour avis le Conseil national de la protection de la nature, qui se prononce dans le délai de deux mois, dans les cas suivants :

1° La dérogation dont l'autorisation environnementale tient lieu concerne une espèce figurant sur la liste établie en application de l'article R. 411-8-1. Si l'avis du Conseil national de la protection de la nature est défavorable, le préfet saisit pour avis conforme le ministre chargé de la protection de la nature ainsi que, si la dérogation concerne une espèce marine, le ministre chargé des pêches maritimes ;

2° La dérogation dont l'autorisation environnementale tient lieu concerne une espèce figurant sur la liste établie en application de l'article R. 411-13-1 ;

3° La dérogation dont l'autorisation environnementale tient lieu concerne au moins deux régions administratives ;

4° Le préfet estime que la complexité et l'importance des enjeux du dossier soulèvent une difficulté exceptionnelle.

**Art. R181-29**

I. — Lorsque la demande de travaux miniers porte sur le fond de la mer, le préfet communique, en outre, le dossier, pour avis conforme, au représentant de l'Etat en mer et, pour avis, à l'Institut français de recherche pour l'exploitation de la mer (IFREMER).

II. — Pour les injections de gaz naturel ou de gaz de pétrole liquéfié (GPL) en nappe aquifère contenant de l'eau potable ou qui peut être rendue potable ou en contact avec celle-ci, le préfet communique le dossier, pour avis, à l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

III. — Lorsque la demande porte sur des travaux mentionnés au 10° de l'article 3 du décret n° 2006-649 du 2 juin 2006 relatif aux travaux miniers, aux travaux de stockage souterrain et à la police des mines et des stockages souterrains, le préfet consulte le conseil maritime de façade ou le conseil maritime ultramarin. Ce conseil dispose d'un délai de deux mois pour faire connaître ses observations.

**Art. R181-30**

Lorsque la demande d'autorisation environnementale tient lieu d'autorisation ou intègre la déclaration pour l'utilisation d'organismes génétiquement modifiés au titre de l'article L. 532-3, le préfet saisit pour avis le Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés.

**Art. R181-32**

Lorsque la demande d'autorisation environnementale porte sur un projet d'installation de production d'électricité utilisant l'énergie mécanique du vent, le préfet saisit pour avis conforme :

1° Le ministre chargé de l'aviation civile :

a) Pour ce qui concerne les radars primaires, les radars secondaires et les radiophares omnidirectionnels très haute fréquence (VOR), sur la base de critères de distance aux aérogénérateurs ;

b) Pour les autres aspects de la circulation aérienne, sur tout le territoire et sur la base de critère de hauteur des aérogénérateurs.

Ces critères de distance et de hauteur sont fixés par un arrêté des ministres chargés des installations classées et de l'aviation civile ;

2° Le ministre de la défense, y compris pour ce qui concerne les radars et les radiophares omnidirectionnels très haute fréquence (VOR) relevant de sa compétence ;

3° L'architecte des Bâtiments de France si l'autorisation environnementale tient lieu des autorisations prévues par les articles L. 621-32 et L. 632-1 du code du patrimoine ;

4° L'établissement public chargé des missions de l'Etat en matière de sécurité météorologique des personnes et des biens sur la base de critères de distance aux aérogénérateurs fixés par un arrêté du ministre chargé des installations classées.

Ces avis sont rendus dans le délai de deux mois.

Le présent article n'est pas applicable lorsque le pétitionnaire a joint ces avis à son dossier de demande.

**Art. R181-32-1**

Lorsque la demande d'autorisation environnementale porte sur un projet d'établissement d'ouvrages de raccordement aux réseaux publics d'électricité pour laquelle elle tient lieu de l'autorisation unique mentionnée au 17° de l'article L. 181-2, le préfet saisit pour avis :

1° La commission administrative de façade instituée à l'article R. 219-1-9 ;

2° Le conseil maritime de façade prévu à l'article L. 219-6-1 ;

3° La commission nautique locale et la grande commission nautique selon les modalités prévues par le décret n° 86-606 du 14 mars 1986 relatif aux commissions nautiques ;

4° Le préfet de région visé à l'article R.* 219-1-8 ;

5° L'autorité militaire compétente.

Le préfet communique, en outre, le dossier, pour avis conforme, au représentant de l'Etat en mer compétent.

**Art. R181-33**

Les avis prévus par les articles R. 181-21 à R. 181-32-1 sont, sauf disposition contraire prévue dans la présente sous-section et sous réserve des dispositions de l'article R. 181-53-1, rendus dans un délai de quarante-cinq jours à compter de la saisine de ces instances par le préfet. Ils sont réputés favorables, sauf disposition contraire prévue dans la présente sous-section, au-delà du délai dans lequel ils auraient dû être rendus.

**Art. R181-33-1**

Lorsque la demande d'autorisation environnementale porte sur un projet d'exploitation souterraine d'une carrière de gypse située en tout ou partie dans le périmètre d'une forêt de protection classée en application de l'article L. 141-1 du code forestier, le préfet saisit pour avis conforme le ministre chargé des forêts. Cet avis est rendu dans un délai de deux mois.

Le silence gardé pendant ce délai vaut avis favorable.

**Art. R181-34**

Le préfet est tenu de rejeter la demande d'autorisation environnementale dans les cas suivants :

1° Lorsque, malgré la ou les demandes de régularisation qui ont été adressées au pétitionnaire, le dossier est demeuré incomplet ou irrégulier ;

2° Lorsque l'avis de l'une des autorités ou de l'un des organismes consultés auquel il est fait obligation au préfet de se conformer est défavorable ;

3° Lorsqu'il s'avère que l'autorisation ne peut être accordée dans le respect des dispositions de l'article L. 181-3 ou sans méconnaître les règles, mentionnées à l'article L. 181-4, qui lui sont applicables.

Le préfet peut également rejeter la demande lorsqu'il apparaît que la réalisation du projet a été entreprise sans attendre l'issue de l'instruction ou lorsque cette réalisation est subordonnée à l'obtention d'une autorisation d'urbanisme qui apparaît manifestement insusceptible d'être délivrée eu égard à l'affectation des sols définie par le document d'urbanisme local en vigueur au moment de l'instruction, à moins qu'une procédure de révision, de modification ou de mise en compatibilité de ce document ayant pour effet de permettre cette réalisation soit engagée.

La décision de rejet est motivée.

**Art. R181-35**

Lorsque la consultation du public est réalisée sous la forme d'une enquête publique, le préfet saisit, au plus tard quinze jours suivant la date d'achèvement de la phase d'examen, le président du tribunal administratif en vue de la désignation du commissaire enquêteur ou de la commission d'enquête, dans les conditions prévues au premier alinéa de l'article R. 123-5, sauf lorsque la demande d'autorisation environnementale entre dans l'un des cas prévus par l'article R. 181-34.

Lorsque la consultation du public est réalisée selon les modalités de l'article L. 123-19, l'avis mentionné au I de l'article R. 123-46-1 est mis en ligne par le préfet au plus tard quinze jours suivant la date d'achèvement de la phase d'examen, sauf lorsque la demande d'autorisation environnementale entre dans l'un des cas prévus par l'article R. 181-34.

####### Sous-section 2 : Phase de consultation du public

**Art. R181-36**

La consultation du public est organisée selon les modalités du chapitre III du titre II du livre Ier, sous réserve des dispositions de l'article L. 181-10, de l'article R. 181-35, ainsi que des dispositions suivantes :

1° Lorsque la consultation du public est réalisée sous la forme d'une enquête publique, le préfet prend l'arrêté d'ouverture et d'organisation de l'enquête prévu par l'article R. 123-9 au plus tard quinze jours après la désignation du commissaire enquêteur ou de la commission d'enquête ou, lorsque la réponse du pétitionnaire requise par le dernier alinéa du V de l'article L. 122-1 est plus tardive que cette désignation, après la réception de cette réponse ;

2° L'avis d'enquête prévu par le I de l'article R. 123-11 ou l'avis prévu au I de l'article R. 123-46-1 mentionne, s'il y a lieu, que l'installation fait l'objet d'un plan particulier d'intervention en application de l'article L. 741-6 du code de la sécurité intérieure ;

3° Pour les projets relevant du 2° de l'article L. 181-1, les communes mentionnées au III de l'article R. 123-11 ou au I de l'article R. 123-46-1 sont celles dont une partie du territoire est située à une distance, prise à partir du périmètre de l'installation, inférieure au rayon d'affichage fixé dans la nomenclature des installations classées pour la rubrique dont l'installation relève, auxquelles le préfet peut adjoindre d'autres communes par décision motivée.

**Art. R181-36-1**

Pour les travaux mentionnés au 10° de l'article 3 du décret n° 2006-649 du 2 juin 2006 relatif aux travaux miniers, aux travaux de stockage souterrain et à la police des mines et des stockages souterrains, l'enquête publique inclut également les communes, concernées par les risques et inconvénients dont les travaux projetés peuvent être la source, mentionnées dans le dossier de demande.

**Art. R181-37**

Les avis recueillis lors de la phase d'examen en application des articles R. 181-19 à R. 181-32-1 sont joints au dossier mis à la consultation du public, ainsi que la tierce expertise prévue par l'article L. 181-13 si elle est produite avant l'ouverture de la consultation du public.

**Art. R181-38**

Dès le début de la phase de consultation du public, le préfet demande l'avis du conseil municipal des communes mentionnées au III de l'article R. 123-11 ou au I de l'article R. 123-46-1 et des autres collectivités territoriales, ainsi que de leurs groupements, qu'il estime intéressés par le projet, notamment au regard des incidences environnementales notables de celui-ci sur leur territoire. Ne peuvent être pris en considération que les avis exprimés au plus tard dans les quinze jours suivant la clôture de l'enquête publique ou de la consultation du public réalisée conformément aux dispositions de l'article L. 123-19.

**Art. R181-38-1**

Lorsqu'un projet relevant du 3° de l'article L. 181-1 fait l'objet d'une enquête publique dans le département de la Guyane, celle-ci fait en outre l'objet des adaptations suivantes :

1° Le siège de l'enquête, le lieu où sont reçues les observations du public et le lieu de consultation du rapport et des conclusions du commissaire enquêteur ou de la commission d'enquête mentionnés aux 4° et 6° de l'article R. 123-9 sont fixés au chef-lieu de l'arrondissement dans le ressort duquel doivent se dérouler les travaux faisant l'objet de la demande d'autorisation ;

2° L'avis au public mentionné au I de l'article R. 123-11 est publié un mois au moins avant le début de l'enquête et publié à nouveau dans les huit premiers jours, dans un journal diffusé localement. Il est affiché un mois avant le début de l'enquête et durant toute la durée de celle-ci au chef-lieu d'arrondissement et dans les communes sur le territoire desquelles doivent se dérouler les travaux faisant l'objet de la demande d'autorisation. Il n'est pas procédé à l'affichage sur les lieux prévu au IV de l'article R. 123-11 ;

3° Pour la fixation des jours et heures de consultation du dossier et de présentation des observations prévus à l'article R. 123-10, il est tenu compte, en outre, des moyens et délais de déplacement ;

4° Un exemplaire du registre d'enquête mentionné à l'article R. 123-13 est déposé au siège de l'enquête et à la mairie de chacune des communes sur le territoire desquelles doivent se dérouler les travaux faisant l'objet de la demande d'autorisation de travaux ;

5° La visite des lieux par le commissaire enquêteur ou les membres de la commission d'enquête prévue à l'article R. 123-15 s'applique aux seuls travaux d'exploitation réalisés dans le cadre d'une concession. La population est informée de cette visite au moins huit jours avant, par tout moyen ;

6° Quand la réunion publique prévue à l'article R. 123-17 est organisée, elle a lieu au siège de l'enquête ;

7° La consultation des personnes prévues à l'article R. 123-16 se déroule au siège de l'enquête. Si le titre est un permis d'exploitation ou un permis de recherches, cette consultation peut se faire par écrit.

####### Sous-section 3 : Phase de décision


**Art. R181-39**

Dans les quinze jours suivant l'envoi par le préfet au pétitionnaire du rapport et des conclusions du commissaire enquêteur, ou de la synthèse des observations et propositions du public lorsque la consultation du public est réalisée conformément aux dispositions de l'article L. 123-19, le préfet transmet pour information la note de présentation non technique de la demande d'autorisation environnementale ainsi que les conclusions motivées du commissaire enquêteur ou la synthèse des observations et propositions du public :

1° A la commission départementale de la nature, des paysages et des sites, lorsque la demande d'autorisation environnementale porte sur une carrière et ses installations annexes ou une installation de production d'électricité utilisant l'énergie mécanique du vent ;

2° Au conseil départemental de l'environnement et des risques sanitaires et technologiques dans les autres cas.

Le préfet peut également solliciter l'avis de la commission ou du conseil susmentionnés sur les prescriptions dont il envisage d'assortir l'autorisation ou sur le refus qu'il prévoit d'opposer à la demande. Il en informe le pétitionnaire au moins huit jours avant la réunion de la commission ou du conseil, lui en indique la date et le lieu, lui transmet le projet qui fait l'objet de la demande d'avis et l'informe de la faculté qui lui est offerte de se faire entendre ou représenter lors de cette réunion de la commission ou du conseil.

**Art. R181-40**

Le projet d'arrêté statuant sur la demande d'autorisation environnementale est communiqué par le préfet au pétitionnaire, qui dispose de quinze jours pour présenter ses observations éventuelles par écrit.

Lorsqu'il est fait application du dernier alinéa de l'article R. 181-39, ces observations peuvent être présentées, à la demande du pétitionnaire, lors de la réunion. Dans ce cas, si le projet n'est pas modifié, les dispositions du premier alinéa du présent article ne sont pas applicables.

**Art. R181-41**

Le préfet statue sur la demande d'autorisation environnementale :

1° Dans les deux mois à compter du jour de l'envoi par le préfet au pétitionnaire du rapport et des conclusions du commissaire enquêteur en application de l'article R. 123-21, sous réserve des dispositions de l'article R. 214-95, ou de la synthèse des observations et propositions du public en application du II de l'article R. 123-46-1 ;

2° Ou dans le délai prévu par le calendrier du certificat de projet lorsqu'un tel certificat a été délivré et que l'administration et le pétitionnaire se sont engagés à le respecter.

Ce délai est toutefois prolongé d'un mois lorsque l'avis de la commission départementale de la nature, des paysages et des sites ou celui du conseil départemental de l'environnement et des risques sanitaires et technologiques est sollicité sur le fondement de l'article R. 181-39.

Ces délais peuvent être prorogés par arrêté motivé du préfet dans la limite de deux mois, ou pour une durée supérieure si le pétitionnaire donne son accord.

Ces délais sont suspendus :

1° Dans le cas prévu au dernier alinéa de l'article L. 181-9 jusqu'à l'achèvement de la procédure permettant la réalisation du projet ;

2° Si, dans ces délais, le préfet demande une tierce expertise sur le fondement de l'article L. 181-13, à compter de cette demande et jusqu'à la production de l'expertise ;

3° Lorsque la procédure est conjointe avec la procédure d'attribution d'un titre minier, jusqu'à la délivrance de ce titre.

**Art. R181-42**

Le silence gardé par le préfet à l'issue des délais prévus par l'article R. 181-41 pour statuer sur la demande d'autorisation environnementale vaut décision implicite de rejet.

**Art. R181-43**

L'arrêté d'autorisation environnementale fixe les prescriptions nécessaires au respect des dispositions des articles L. 181-3 et L. 181-4. Il comporte notamment les mesures d'évitement, de réduction et de compensation et leurs modalités de suivi qui, le cas échéant, sont établies en tenant compte des prescriptions spéciales dont est assorti le permis de construire, le permis d'aménager, le permis de démolir ou la décision prise sur la déclaration préalable en application de l'article R. 111-26 du code de l'urbanisme. Lorsque l'autorisation environnementale est accordée dans le cadre d'un projet, au sens de l'article L. 122-1, dont la réalisation incombe à plusieurs maîtres d'ouvrage, le préfet identifie, le cas échéant, dans l'arrêté, les obligations et les mesures d'évitement, de réduction et de compensation relevant de la responsabilité de chacun des maîtres d'ouvrage.

Il comporte également :

1° S'il y a lieu, les prescriptions de nature à réduire ou à prévenir les pollutions à longue distance ainsi que les pollutions transfrontalières ;

2° Les conditions d'exploitation de l'installation de l'ouvrage, des travaux ou de l'activité en période de démarrage, de dysfonctionnement ou d'arrêt momentané ;

3° Les moyens d'analyses et de mesures nécessaires au contrôle du projet et à la surveillance de ses effets sur l'environnement, ainsi que les conditions dans lesquelles les résultats de ces analyses et mesures sont portés à la connaissance de l'inspection de l'environnement et, le cas échéant, de la police des mines ;

4° Les conditions de remise en état après la cessation d'activité ou, pour les projets relevant du 3° de l'article L. 181-1, les conditions d'arrêt de travaux.

Lorsque des prescriptions archéologiques ont été édictées par le préfet de région en application des articles L. 522-1 et L. 522-2 du code du patrimoine, l'arrêté d'autorisation indique que la réalisation des travaux est subordonnée à l'observation préalable de ces prescriptions.

Lorsque l'autorisation environnementale porte sur un projet d'exploitation souterraine d'une carrière de gypse située en tout ou partie dans le périmètre d'une forêt de protection classée en application de l'article L. 141-1 du code forestier, le préfet peut imposer toute prescription complémentaire nécessaire en vue de limiter les incidences des travaux sur la stabilité des sols, la végétation forestière et les écosystèmes forestiers.

**Art. R181-44**

En vue de l'information des tiers :

1° Une copie de l'arrêté d'autorisation environnementale ou de l'arrêté de refus est déposée à la mairie de la commune d'implantation du projet et peut y être consultée ;

2° Un extrait de ces arrêtés est affiché à la mairie de la commune d'implantation du projet pendant une durée minimum d'un mois ; procès-verbal de l'accomplissement de cette formalité est dressé par les soins du maire ;

3° L'arrêté est adressé à chaque conseil municipal et aux autres autorités locales ayant été consultées en application de l'article R. 181-38 ;

4° L'arrêté est publié sur le site internet des services de l'Etat dans le département où il a été délivré, pendant une durée minimale de quatre mois.

L'information des tiers s'effectue dans le respect du secret de la défense nationale, du secret industriel et de tout secret protégé par la loi.

**Art. D181-44-1**

Lorsque l'autorisation environnementale tient lieu d'autorisation pour l'utilisation d'organismes génétiquement modifiés au titre de l'article L. 532-3, le préfet transmet une copie de l'arrêté d'autorisation au ministre chargé de l'environnement.

###### Section 4 : Mise en œuvre du projet


**Art. R181-45**

Les prescriptions complémentaires prévues par le dernier alinéa de l'article L. 181-14 sont fixées par des arrêtés complémentaires du préfet, après avoir procédé, lorsqu'elles sont nécessaires, à celles des consultations prévues par les articles R. 181-18 et R. 181-22 à R. 181-32-1.

Le projet d'arrêté est communiqué par le préfet à l'exploitant, qui dispose de quinze jours pour présenter ses observations éventuelles par écrit.

Ces arrêtés peuvent imposer les mesures additionnelles que le respect des dispositions des articles L. 181-3 et L. 181-4 rend nécessaire ou atténuer les prescriptions initiales dont le maintien en l'état n'est plus justifié. Ces arrêtés peuvent prescrire, en particulier, la fourniture de précisions ou la mise à jour des informations prévues à la section 2.

Le bénéficiaire de l'autorisation peut demander une adaptation des prescriptions imposées par l'arrêté. Le silence gardé sur cette demande pendant plus de quatre mois à compter de l'accusé de réception délivré par le préfet vaut décision implicite de rejet.

Le préfet peut solliciter l'avis de la commission ou du conseil mentionnés à l'article R. 181-39 sur les prescriptions complémentaires ou sur le refus qu'il prévoit d'opposer à la demande d'adaptation des prescriptions présentée par le pétitionnaire. Le délai prévu par l'alinéa précédent est alors porté à cinq mois. L'exploitant peut se faire entendre et présenter ses observations dans les conditions prévues par le même article. Ces observations peuvent être présentées, à la demande de l'exploitant, lors de la réunion. Dans ce cas, si le projet n'est pas modifié, les dispositions du deuxième alinéa du présent article ne sont pas applicables.

L'arrêté complémentaire est publié sur le site internet des services de l'Etat dans le département où il a été délivré, pendant une durée minimale de quatre mois.

**Art. R181-46**

I. – Est regardée comme substantielle, au sens de l'article L. 181-14, la modification apportée à des activités, installations, ouvrages et travaux soumis à autorisation environnementale qui :

1° En constitue une extension devant faire l'objet d'une nouvelle évaluation environnementale en application du II de l'article R. 122-2 ;

2° Ou atteint des seuils quantitatifs et des critères fixés par arrêté du ministre chargé de l'environnement ;

3° Ou est de nature à entraîner des dangers et inconvénients significatifs pour les intérêts mentionnés à l'article L. 181-3.

La délivrance d'une nouvelle autorisation environnementale est soumise aux mêmes formalités que l'autorisation initiale.

II. – Toute autre modification notable apportée aux activités, installations, ouvrages et travaux autorisés, à leurs modalités d'exploitation ou de mise en œuvre ainsi qu'aux autres équipements, installations et activités mentionnés au dernier alinéa de l'article L. 181-1 inclus dans l'autorisation doit être portée à la connaissance du préfet, avant sa réalisation, par le bénéficiaire de l'autorisation avec tous les éléments d'appréciation.

S'il y a lieu, le préfet, après avoir procédé à celles des consultations prévues par les articles R. 181-18, R. 181-19, R. 181-21 à R. 181-32-1 et R. 181-33-1 que la nature et l'ampleur de la modification rendent nécessaires et, le cas échéant, à une consultation du public dans les conditions de l'article L. 123-19-2 ou, lorsqu'il est fait application du III de l'article L. 122-1-1, de l'article L. 123-19, fixe des prescriptions complémentaires ou adapte l'autorisation environnementale dans les formes prévues à l'article R. 181-45.

III. — Pour les installations relevant de l'article L. 515-32 :

1° Sont regardées comme substantielles, dans tous les cas :

a) Les modifications pouvant avoir des conséquences importantes sur le plan des dangers liés aux accidents majeurs ;

b) Les modifications ayant pour conséquence qu'un établissement seuil bas devient un établissement seuil haut ;

2° Sont regardées comme notables, lorsqu'elles ne relèvent pas du 1° :

a) Toute augmentation ou diminution significative de la quantité ou toute modification significative de la nature ou de la forme physique de la substance dangereuse présente, ayant fait l'objet d'un recensement par l'exploitant en application du II de l'article L. 515-32, ou toute modification significative des procédés qui l'utilisent ;

b) Les modifications ayant pour conséquence qu'un établissement seuil haut devient un établissement seuil bas ; dans ce cas, l'arrêté complémentaire mentionné au dernier alinéa du II est pris après une consultation du public, dans les conditions de l'article L. 123-19-2.

**Art. R181-47**

I. – Le transfert de l'autorisation environnementale fait l'objet d'une déclaration adressée au préfet par le nouveau bénéficiaire, à l'exception du transfert de l'autorisation accordée aux installations mentionnées à l'article R. 516-1 qui est soumis à autorisation, dans les conditions prévues par cet article.

II. – Cette déclaration est faite dans les trois mois qui suivent ce transfert. Elle mentionne, s'il s'agit d'une personne physique, les nom, prénoms et domicile du nouveau bénéficiaire et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la déclaration. Le préfet en accuse réception dans un délai d'un mois.

III. – Par dérogation au II, pour les ouvrages mentionnés aux rubriques 3.2.5.0 et 3.2.6.0 du tableau de l'article R. 214-1 et les installations utilisant de l'énergie hydraulique, la déclaration est faite préalablement au transfert.

Elle comprend, outre les éléments prévus au II, des pièces justifiant les capacités techniques et financières du nouveau bénéficiaire.

S'il entend s'opposer au transfert, le préfet notifie son refus motivé dans le délai de deux mois.

IV. — Par dérogation au II, pour les installations relevant de l'article L. 515-32 autres que celles mentionnées au 3° de l'article R. 516-1, l'exploitant informe le préfet préalablement au transfert envisagé.

Cette information comporte les éléments mentionnés au III.

Le préfet exerce son droit d'opposition au transfert dans les délais et conditions prévus au même III.

V. — En outre, pour toutes les installations relevant de l'article L. 515-32, l'exploitant informe, au préalable, le préfet de tout changement du nom, de la raison sociale ainsi que du siège de la société exploitant l'établissement et de l'adresse de ce dernier.

VI. — Par dérogation au II, pour les autorisations relevant du 3° de l'article L. 181-1, la déclaration est réalisée au plus tard deux mois avant le transfert.

Outre les éléments prévus au II, elle comprend la justification de la constitution des garanties financières, prévues aux articles 1-1 et 4-2 du décret n° 2010-1389 du 12 novembre 2010 relatif à l'obligation de constituer des garanties financières avant l'ouverture de travaux de recherche ou d'exploitation de mines, et de la qualité du demandeur, en application du code minier.

S'il entend s'opposer au transfert, le préfet notifie son refus motivé, dans le délai de deux mois.

Toutefois, lorsqu'il est fait application du dernier alinéa de l'article L. 163-11 du code minier, le transfert est soumis à autorisation dans les conditions précisées au présent VII.

VII. — Pour l'application des dispositions du dernier alinéa de l'article L. 163-11 du code minier, les installations d'exploration ou d'exploitation d'hydrocarbures liquides ou gazeux ainsi que les installations indispensables à la mine, au sens des articles L. 153-3 et L. 153-15 du même code, peuvent être converties ou cédées par l'exploitant, en concertation et après avis des collectivités ou des établissements publics de coopération intercommunale compétents mentionnés à l'article L. 163-11 de ce code, à d'autres personnes, publiques ou privées.

Le transfert de ces installations est subordonné à l'autorisation préalable du préfet.

La demande d'autorisation de transfert, à laquelle sont annexés les documents établissant ses capacités techniques et financières, mentionne s'il s'agit d'une personne physique, les nom, prénoms et domicile du nouveau bénéficiaire ou, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la demande.

Le préfet en accuse réception dans un délai d'un mois.

Cette demande est instruite dans les formes prévues à l'article R. 181-45 du présent code.

S'il entend s'opposer au transfert, le préfet notifie son refus motivé, dans un délai de deux mois.

Le transfert est approuvé par arrêté préfectoral, sous réserve de l'exécution par le cédant de la procédure d'arrêt des travaux pour toutes les installations non nécessaires au nouvel usage projeté et sous réserve de l'octroi préalable d'un titre minier correspondant à ce nouvel usage.

**Art. R181-48**

I. – L'arrêté d'autorisation environnementale cesse de produire effet lorsque le projet n'a pas été mis en service ou réalisé soit dans le délai fixé par l'arrêté d'autorisation soit dans un délai de trois ans à compter du jour de la notification de l'autorisation, sauf cas de force majeure ou de demande justifiée et acceptée de prorogation de délai et sans préjudice des dispositions des articles R. 211-117 et R. 214-97.

II. – Le délai mentionné au I est suspendu jusqu'à la notification au bénéficiaire de l'autorisation environnementale :

1° D'une décision devenue définitive en cas de recours devant la juridiction administrative contre l'arrêté d'autorisation environnementale ou ses arrêtés complémentaires ;

2° D'une décision devenue définitive en cas de recours devant la juridiction administrative contre le permis de construire du projet ou la décision de non-opposition à déclaration préalable ;

3° D'une décision devenue irrévocable en cas de recours devant un tribunal de l'ordre judiciaire, en application de l'article L. 480-13 du code de l'urbanisme, contre le permis de construire du projet.

**Art. R181-49**

La demande de prolongation ou de renouvellement d'une autorisation environnementale est adressée au préfet par le bénéficiaire six mois au moins avant la date d'expiration de cette autorisation.

La demande présente notamment les analyses, mesures et contrôles effectués, les effets constatés sur le milieu et les incidents survenus, ainsi que les modifications envisagées compte tenu de ces informations ou des difficultés rencontrées dans l'application de l'autorisation.

Cette demande est soumise aux mêmes formalités que la demande d'autorisation initiale si elle prévoit d'apporter une modification substantielle aux activités, installations, ouvrages et travaux autorisés.

###### Section 5 : Contrôle et sanctions


**Art. R181-50**

Les décisions mentionnées aux articles L. 181-12 à L. 181-15-1 peuvent être déférées à la juridiction administrative :

1° Par les pétitionnaires ou exploitants, dans un délai de deux mois à compter du jour où la décision leur a été notifiée ;

2° Par les tiers intéressés en raison des inconvénients ou des dangers pour les intérêts mentionnés à l'article L. 181-3, dans un délai de quatre mois à compter de :

a) L'affichage en mairie dans les conditions prévues au 2° de l'article R. 181-44 ;

b) La publication de la décision sur le site internet de la préfecture prévue au 4° du même article.

Le délai court à compter de la dernière formalité accomplie. Si l'affichage constitue cette dernière formalité, le délai court à compter du premier jour d'affichage de la décision.

Les décisions mentionnées au premier alinéa peuvent faire l'objet d'un recours gracieux ou hiérarchique dans le délai de deux mois. Ce recours administratif prolonge de deux mois les délais mentionnés aux 1° et 2°.

Pour les décisions mentionnées à l'article R. 181-51, l'affichage et la publication mentionnent l'obligation de notifier tout recours administratif ou contentieux à l'auteur de la décision et au bénéficiaire de la décision, à peine, selon le cas, de non prorogation du délai de recours contentieux ou d'irrecevabilité du recours contentieux.

**Art. R181-51**

En cas de recours contentieux des tiers intéressés à l'encontre d'une autorisation environnementale ou d'un arrêté fixant une ou plusieurs prescriptions complémentaires prévus aux articles L. 181-12, L. 181-14, L. 181-15 et L. 181-15-1, l'auteur du recours est tenu, à peine d'irrecevabilité, de notifier celui-ci à l'auteur de la décision et au bénéficiaire de la décision. Cette notification doit être effectuée dans les mêmes conditions en cas de demande tendant à l'annulation ou à la réformation d'une décision juridictionnelle concernant une telle autorisation ou un tel arrêté. L'auteur d'un recours administratif est également tenu de le notifier au bénéficiaire de la décision à peine de non prorogation du délai de recours contentieux.

La notification prévue au précédent alinéa doit intervenir par lettre recommandée avec avis de réception, dans un délai de quinze jours francs à compter du dépôt du recours contentieux ou de la date d'envoi du recours administratif.

La notification du recours à l'auteur de la décision et, s'il y a lieu, au bénéficiaire de la décision est réputée accomplie à la date d'envoi de la lettre recommandée avec avis de réception. Cette date est établie par le certificat de dépôt de la lettre recommandée auprès des services postaux.

Les dispositions du présent article sont applicables à une décision refusant de retirer ou d'abroger une autorisation environnementale ou un arrêté complémentaire mentionnés au premier alinéa. Cette décision mentionne l'obligation de notifier tout recours administratif ou contentieux à l'auteur de la décision et au bénéficiaire de la décision, à peine, selon le cas, de non prorogation du délai de recours contentieux ou d'irrecevabilité du recours contentieux.

**Art. R181-52**

Les tiers intéressés peuvent déposer une réclamation auprès du préfet, à compter de la mise en service du projet autorisé, aux seules fins de contester l'insuffisance ou l'inadaptation des prescriptions définies dans l'autorisation, en raison des inconvénients ou des dangers que le projet autorisé présente pour le respect des intérêts mentionnés à l'article L. 181-3.

Le préfet dispose d'un délai de deux mois, à compter de la réception de la réclamation, pour y répondre de manière motivée. A défaut, la réponse est réputée négative.

S'il estime la réclamation fondée, le préfet fixe des prescriptions complémentaires dans les formes prévues à l'article R. 181-45.

###### Section 6 : Dispositions particulières à certaines catégories de projets


####### Sous-section 1 : Installations, ouvrages, travaux et activités susceptibles d'avoir des incidences sur l'eau et les milieux aquatiques

**Art. R181-53**

Le présent article s'applique aux projets relevant du 1° de l'article L. 181-1.

Les prescriptions prévues par l'article L. 181-12 et le dernier alinéa de l'article L. 181-14 tiennent compte, d'une part, des éléments énumérés à l'article L. 211-1, explicités par les schémas directeurs et les schémas d'aménagement et de gestion des eaux mentionnés aux articles L. 212-1 et L. 212-3 et, le cas échéant, des objectifs de qualité définis par les articles D. 211-10 et D. 211-11, enfin, de l'efficacité des techniques disponibles et de leur économie.

Pour les installations soumises à des règles techniques fixées par un arrêté ministériel pris en application des décrets prévus aux articles L. 211-2 et L. 211-3, l'arrêté d'autorisation peut créer des modalités d'application particulières de ces règles.

Lorsque le projet porte sur un prélèvement d'eau pour l'irrigation en faveur d'un organisme unique en application du 6° du II de l'article L. 211-3, il est fait application des dispositions de l'article R. 214-31-2.

La fédération départementale ou interdépartementale des associations de pêche et de protection du milieu aquatique ainsi que les associations départementales ou interdépartementales agréées de la pêche professionnelle en eau douce, dans le périmètre desquelles le projet est situé, sont tenues informées des autorisations relatives aux installations, ouvrages, travaux et activités de nature à détruire les frayères ou les zones de croissance ou d'alimentation de la faune piscicole.

**Art. R181-53-1**

Pour les projets relevant de l'article L. 181-23-1, la procédure d'autorisation environnementale est adaptée dans les conditions suivantes :

1° A l'article R. 181-17, le délai de quatre mois prévu aux premier et deuxième alinéas est remplacé par un délai de trois mois et les délais de cinq mois et de huit mois sont remplacés par des délais de quatre mois ;

2° A l'article D. 181-17-1, le délai de quarante-cinq jours est remplacé par un délai de trente jours ;

3° Aux articles R. 181-18 et R. 181-25, les délais de quarante-cinq jours sont remplacés par des délais de trente jours ;

4° A l'article R. 181-28, les délais de deux mois sont remplacés par des délais de quarante-cinq jours ;

5° A l'article R. 181-33, le délai de quarante-cinq jours est remplacé par un délai de trente jours ;

6° A l'article R. 181-40, le délai de quinze jours est remplacé par un délai de huit jours ;

7° A l'article R. 181-41, le délai de deux mois est remplacé par un délai de quarante-cinq jours et, lorsque l'avis de la commission départementale de la nature, des paysages et des sites ou celui du conseil départemental de l'environnement et des risques sanitaires et technologiques est sollicité, ce délai est porté à deux mois.

####### Sous-section 2 : Installations classées pour la protection de l'environnement

**Art. R181-54**

Le présent article s'applique aux projets relevant du 2° de l'article L. 181-1.

Les prescriptions mentionnées aux articles R. 181-43 et R. 181-45 ainsi qu'au présent article tiennent compte notamment, d'une part, de l'efficacité des meilleures techniques disponibles et de leur économie, et, d'autre part, de la qualité, de la vocation et de l'utilisation des milieux environnants ainsi que de la gestion équilibrée de la ressource en eau.

Pour les installations soumises à des règles techniques fixées par un arrêté ministériel pris en application de l'article L. 512-5, l'arrêté d'autorisation peut créer des modalités d'application particulières de ces règles.

Lorsque les installations sont soumises à l'autorisation mentionnée au premier alinéa de l'article L. 229-6 et ne bénéficient pas de l'exclusion mentionnée à l'article L. 229-14, l'arrêté fixe les prescriptions en matière de déclaration et de quantification des émissions de gaz à effet de serre. L'arrêté ne comporte pas de valeur limite d'émission pour les émissions directes d'un gaz à effet de serre mentionné à l'article R. 229-5 à moins que cela ne soit nécessaire pour éviter toute pollution locale significative.

L'arrêté peut prévoir, après consultation des services d'incendie et de secours, l'obligation d'établir un plan d'opération interne en cas de sinistre. Le plan d'opération interne définit les mesures d'organisation, les méthodes d'intervention et les moyens nécessaires que l'exploitant doit mettre en œuvre pour protéger le personnel, les populations et l'environnement.

Le plan d'opération interne est testé à des intervalles n'excédant pas trois ans et mis à jour, si nécessaire.

**Art. R181-54-1-A**

L'arrêté délivrant une autorisation environnementale à des travaux relevant du 3° de l'article L. 181-1 fixe les prescriptions prévues à l'article R. 181-43.

Ces prescriptions portent, notamment, sur les mesures de contrôle des ouvrages et des installations, sur la surveillance de leurs effets sur l'eau et sur l'environnement, sur les conditions dans lesquelles doivent être portés à la connaissance du public les analyses, les mesures et les résultats des contrôles éventuellement exigés, ainsi que sur les moyens d'intervention dont doit disposer le bénéficiaire, en cas d'incident ou d'accident.

Pour les projets mentionnés au 4° de l'article 3 du décret n° 2006-649 du 2 juin 2006 relatif aux travaux miniers, aux travaux de stockage souterrain et à la police des mines et des stockages souterrains, les prescriptions comprennent également l'indication des conditions dans lesquelles devront être effectués les tests d'étanchéité. En outre, pour les essais d'injection et de soutirage de dioxyde de carbone, il est fait application de l'article R. 229-61 du présent code.

Pour les travaux en mer, le préfet, qui peut faire usage des pouvoirs qu'il tient du code minier, peut également interdire les travaux, en tout ou en partie, ou les soumettre à des prescriptions particulières, si leur exécution est susceptible de nuire à la stabilité des rivages, de comporter des risques de pollution, d'entraver la pose, l'entretien ou le fonctionnement des câbles de télécommunications sous-marins, des câbles d'énergie ou des canalisations sous-marines ou de porter atteinte à la création, au développement ou à l'extension des ports, à la navigation, à la pêche, à la défense nationale, aux liaisons de télécommunication, aux biens culturels maritimes, à la conservation des ressources biologiques de la mer ou aux recherches océanographiques fondamentales.

Pour ces derniers travaux, l'arrêté accordant l'autorisation fixe, notamment, les conditions auxquelles les travaux sont soumis au titre du code minier ainsi que les quantités maximales annuelles de substances dont l'extraction est autorisée.

####### Sous-section 3 : Installations de production d'énergie renouvelable en mer

**Art. R181-54-1**

La présente section est applicable aux installations de production d'énergie renouvelable en mer et à leurs ouvrages de raccordement aux réseaux publics d'électricité.

**Art. R181-54-2**

Pour l'application du 2° du I de l'article L. 181-28-1 :

1° Les caractéristiques variables du projet d'installation et notamment leurs effets négatifs maximaux sont pris en compte pour l'établissement des documents suivants :

a) L'étude d'impact réalisée en application des articles R. 122-2 et R. 122-3-1 ;

b) L'étude d'incidence environnementale prévue à l'article R. 181-14 ;

c) Le dossier d'évaluation des incidences Natura 2000 prévu à l'article R. 414-23 ;

2° Les caractéristiques variables du projet d'installation sont présentées dans les dossiers de demande des autorisations mentionnées au 2° du I de l'article L. 181-28-1 ;

3° Les caractéristiques variables du projet d'installation sont prises en compte pour l'établissement des avis suivants :

a) Les avis rendus en application des dispositions des sous-sections 1 et 2 de la section 3 du présent chapitre ;

b) Les avis rendus en application des dispositions des articles R. 2124-4, R. 2124-6 et R. 2124-56 du code général de la propriété des personnes publiques ;

c) Les avis prévus aux I et II de l'article 7 du décret n° 2013-611 du 10 juillet 2013 relatif à la réglementation applicable aux îles artificielles, aux installations, aux ouvrages et à leurs installations connexes sur le plateau continental et dans la zone économique exclusive et la zone de protection écologique ainsi qu'au tracé des câbles et pipelines sous-marins.

**Art. R181-54-3**

Pour l'application du 3° du I de l'article L. 181-28-1 :

1° Les mesures d'évitement, de réduction et de compensation ainsi que leurs modalités de suivi correspondent aux effets négatifs maximaux des caractéristiques variables du projet d'installation ;

2° Lorsque les caractéristiques variables du projet d'installation prennent la forme d'options limitativement énumérées, les mesures d'évitement, de réduction et de compensation ainsi que leurs modalités de suivi sont fixées pour chacune de ces options. Le maître d'ouvrage met en œuvre les mesures relatives aux options qu'il a retenues pour la réalisation de son projet.

**Art. R181-54-4**

Par dérogation à l'article R. 181-38, le préfet demande, préalablement à l'enquête publique, l'avis du conseil municipal des communes mentionnées au III de l'article R. 123-11 et des autres collectivités territoriales, ainsi que de leurs groupements, qu'il estime intéressés par le projet d'installation, notamment au regard des incidences environnementales notables de celui-ci sur leur territoire.

Ces avis sont rendus dans un délai de deux mois à compter de la saisine de ces instances par le préfet et réputés favorables au-delà de ce délai.

Ils sont joints au dossier mis à enquête.

####### Sous-section 4 : Installations relevant du ministre de la défense ou soumises à des règles de protection du secret de la défense nationale

**Art. R181-55**

I. — Par dérogation aux dispositions du présent chapitre, pour les projets relevant de l'article L. 217-2 et L. 217-3 ou de l'article L. 517-1, l'autorité administrative compétente est le ministre de la défense et le service coordonnateur est désigné par ce ministre.

II. — La procédure de consultation du public prévue par l'article L. 181-9 est conduite conformément aux dispositions de l'article L. 181-31.

L'arrêté du ministre de la défense accordant ou refusant l'autorisation environnementale est communiqué au préfet, qui effectue les formalités prévues par l'article R. 181-44.

III. — Lorsque des projets sont réalisés dans le cadre d'opérations sensibles intéressant la défense nationale, les articles R. 181-4 à R. 181-11, R. 181-17 à R. 181-39, R. 181-41, R. 18142, R. 181-44, R. 181-52 et le dernier alinéa de l'article R. 181-53 ne s'appliquent pas.

L'instruction du dossier est effectuée par l'autorité militaire compétente et l'autorisation est délivrée par décret pris sur proposition du ministre de la défense.

L'absence de décision à l'issue d'un délai de neuf mois à compter de la délivrance de l'accusé de réception mentionné à l'article R. 181-16 vaut décision de rejet.

IV. — Les dispositions du 2° de l'article R. 181-12 prévoyant la faculté d'adresser à l'administration les dossiers de demande d'autorisation environnementale par télé-procédure ne s'appliquent pas aux projets régis par le présent article.

###### Section 7 : Dispositions diverses


**Art. R181-56**

Lorsque le projet est situé dans le cœur ou les espaces maritimes compris dans le cœur d'un parc national, l'autorisation environnementale ne peut être exécutée avant la délivrance de l'autorisation spéciale prévue par les articles L. 331-4, L. 331-14, L. 331-15 et L. 331-15-2.

**Art. D181-57**

Le délai prévu au dernier alinéa de l'article L. 181-30 est fixé à quatre jours.

### Livre II : Milieux physiques

#### Titre Ier :  Eau et milieux aquatiques et marins

##### Chapitre Ier : Régime général et gestion de la ressource

###### Section 1 : Gestion de la ressource

####### Sous-section 1 : Dispositions à caractère général

**Art. R211-1**

Les règles et prescriptions prévues par le 3° du II de l'article L. 211-2, les 2° et 3° du II de l'article L. 211-3 et les mesures prévues par l'article L. 211-9 applicables aux installations, ouvrages, travaux et activités soumis à autorisation ou à déclaration par les articles L. 214-1 à L. 214-6 sont édictées dans les conditions déterminées par la présente sous-section.

**Art. R211-2**

La présente sous-section ne s'applique pas :

1° Aux concessions hydrauliques régies par le livre V du code de l'énergie ;

2° Aux mines et industries extractives dont le règlement général est fixé par le décret n° 80-331 du 7 mai 1980 portant règlement général des industries extractives ;

3° Aux rejets d'effluents liquides et aux prélèvements d'eau des installations nucléaires de base régis par le chapitre III du titre IX du livre V du présent code ;

4° Aux titres miniers et aux titres de stockage souterrain régis par le décret n° 2006-648 du 2 juin 2006 ;

5° A la collecte et au traitement des eaux usées régis par le présent chapitre et la section 2 du chapitre IV du titre II du livre II de la deuxième partie du code général des collectivités territoriales.

**Art. R211-3**

I. — Les règles et prescriptions techniques applicables aux opérations régies à la fois par les articles L. 214-1 à L. 214-6 et par l'un des textes ci-dessous énumérés sont fixées par arrêté conjoint du ministre chargé de l'environnement et du ministre compétent pour le texte concerné :

1° Les titres II et III du livre Ier du code rural et de la pêche maritime relatifs à l'aménagement foncier rural et aux associations foncières ;

2° Le code des ports maritimes ;

3° Le code du domaine public fluvial et de la navigation intérieure, pour les opérations d'infrastructure d'un coût supérieur à 1 900 000 euros et relatives au domaine public fluvial affecté à la navigation au sens de l'article 2 du décret n° 79-460 du 11 juin 1979 portant transfert d'attributions du ministre chargé des transports au ministre chargé de l'environnement ;

4° La section 1 du chapitre II du titre II du livre III de la première partie du code de la santé publique relative à l'autorisation de livrer au public l'eau minérale d'une source ;

5° La section 1 du chapitre Ier du titre II du livre III de la première partie du code de la santé publique relative aux eaux destinées à la consommation humaine, à l'exclusion des eaux minérales naturelles.

II. — Les autres règles et prescriptions techniques sont fixées par arrêté du ministre chargé de l'environnement.

**Art. R211-4**

Les arrêtés mentionnés à l'article R. 211-3 sont pris après avis de la mission interministérielle de l'eau et du Comité national de l'eau.

**Art. R211-5**

Les arrêtés mentionnés à l'article R. 211-3 définissent les règles et les prescriptions techniques nécessaires à la réalisation des objectifs fixés à l'article L. 211-1. Ces règles et prescriptions peuvent porter sur les conditions d'implantation et de réalisation ou d'exécution, d'aménagement et d'exploitation des travaux, ouvrages ou installations, ou d'exercice des activités mentionnés aux articles L. 214-1 à L. 214-6, compte tenu, s'il y a lieu, des variations saisonnières et climatiques, et sur les moyens d'analyse, de surveillance et de suivi des opérations et de leurs effets sur le milieu aquatique.

**Art. R211-6**

Les règles et prescriptions techniques définies par les arrêtés mentionnés à l'article R. 211-3 sont fixées dans les conditions suivantes :

1° Pour le choix de l'implantation de l'installation ou de l'ouvrage, elles peuvent porter sur :

a) La situation et l'éloignement par rapport à certaines installations, ouvrages ou activités ou par rapport à certains éléments du milieu aquatique ;

b) Les mesures permettant d'assurer la protection des eaux, notamment de celles qui sont destinées à la consommation humaine et des eaux minérales ;

c) Les restrictions ou les interdictions nécessaires à la protection du milieu aquatique et à la sécurité publique, notamment dans les zones à risques et les zones d'expansion des crues ;

d) Les conditions nécessaires à la préservation des écosystèmes aquatiques, des zones humides ainsi que des frayères et des zones de croissance ou d'alimentation de la faune piscicole.

2° Pour la réalisation de l'installation, de l'ouvrage ou des travaux, pour leur exploitation ou pour l'exercice de l'activité, ces règles et prescriptions techniques peuvent porter sur les conditions permettant d'éviter ou d'atténuer les atteintes au milieu aquatique, les nuisances, les risques liés à l'écoulement des eaux et les conflits d'usage. En outre, elles peuvent :

a) Prévoir les mesures compensatoires adéquates ;

b) Assurer à l'aval des ouvrages le débit minimal permettant de garantir en permanence la vie, la circulation et la reproduction des espèces piscicoles ;

c) Définir, pour les plans d'eau, les conditions favorables à la reproduction de certaines espèces piscicoles et les conditions de maîtrise des sédiments nécessaires pour éviter les pollutions à l'aval ;

d) Fixer les valeurs limites tenant compte notamment de la sensibilité du milieu aquatique et des objectifs de qualité ;

e) Définir les aménagements et les modes d'exploitation de nature à éviter le gaspillage de la ressource en eau ;

f) Prévenir les inondations et les pollutions accidentelles.

3° Pour le suivi de l'installation, de l'ouvrage, du travail ou de l'activité, elles peuvent :

a) Prévoir les aménagements nécessaires à l'accès et à la surveillance des opérations ;

b) Définir un protocole d'analyse ou de surveillance pour certaines opérations ;

c) Fixer les modalités d'entretien et de maintenance appropriées et, en cas de cessation définitive de l'activité, les modalités de remise en état des lieux ;

d) Définir les obligations de communication périodique de tout ou partie des éléments précédents.

**Art. R211-7**

Lorsque les arrêtés mentionnés à l'article R. 211-3 fixent des règles et prescriptions techniques applicables aux installations, ouvrages, travaux ou activités soumis au régime de l'autorisation au titre des dispositions législatives du présent titre, ils précisent si et dans quelles conditions, notamment de délais, ils sont applicables aux installations, ouvrages, travaux et activités existants et légalement réalisés ou exercées. Ils ne peuvent avoir pour effet de rendre obligatoires des modifications importantes du gros oeuvre des ouvrages ou installations.

**Art. R211-8**

Lorsque les arrêtés mentionnés à l'article R. 211-3 fixent des règles et prescriptions techniques applicables aux installations, ouvrages, travaux ou activités soumis au régime de la déclaration en application des articles L. 214-1 à L. 214-6, ils ne sont pas applicables aux installations, ouvrages, travaux et activités existants et légalement réalisés ou exercées.

**Art. R211-9**

Pour assurer la mise en oeuvre du programme de mesures prévu par l'article L. 212-2-1, le préfet coordonnateur de bassin peut, après avis de la commission administrative de bassin et du comité de bassin, imposer pour tout ou partie du bassin des règles et prescriptions techniques plus sévères que celles fixées par arrêtés ministériels ou interministériels en application de l'article R. 211-3.

####### Sous-section 2 : Objectifs de qualité

**Art. D211-10**

Dans les documents de programmation et de planification élaborés et les décisions prises par l'Etat, ses établissements publics et les autres personnes morales de droit public et en vue d'assurer une amélioration continue de l'environnement, sont pris comme référence les objectifs de qualité définis :

1° Aux tableaux I et II annexés au présent article en ce qui concerne la qualité des eaux conchylicoles et des eaux douces ayant besoin d'être protégées ou améliorées pour être aptes à la vie des poissons ;

2° A l'arrêté mentionné au premier alinéa de l'article R. 1321-38 du code de la santé publique en ce qui concerne la qualité requise des eaux superficielles destinées à la production d'eau alimentaire ;

3° A l'article D. 1332-2 du code de la santé publique en ce qui concerne les eaux des bassins de piscine et, en ce qui concerne la qualité des eaux de baignade, à la colonne I du tableau figurant au I de l'annexe au décret n° 2008-990 du 18 septembre 2008 relatif à la gestion de la qualité des eaux de baignade et des piscines puis à l'arrêté prévu à l'article D. 1332-27 du même code à partir du 1er janvier 2013.

Tableau I de l'article D. 211-10

Qualité des eaux conchylicoles (*1)

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="104"><p align="center">PARAMÈTRES</p></td><td width="104"><p align="center"> </p><p align="center">G</p></td><td width="104"><p align="center"> </p><p align="center">I</p></td><td width="143"><p align="center"> </p><p align="center">FRÉQUENCE MINIMALE d'échantillonnage et de mesure</p></td></tr></thead><tbody><tr><td valign="top"><p>pH.</p></td><td valign="top"></td><td valign="top"><p>7-9.</p></td><td valign="top"><p>Trimestrielle.</p></td></tr><tr><td valign="top"><p>Température (<sup>o</sup>C).</p></td><td valign="top"><p>(*2).</p></td><td valign="top"></td><td valign="top"><p>(*2).</p></td></tr><tr><td valign="top"><p>Coloration (après filtration, mg Pt/l).</p></td><td valign="top"></td><td valign="top"><p>(*2).</p></td><td valign="top"><p>(*2).</p></td></tr><tr><td valign="top"><p>Matières en suspension (mg/l).</p></td><td valign="top"></td><td valign="top"><p>(*2).</p></td><td valign="top"><p>(*2).</p></td></tr><tr><td valign="top"><p>Salinité (‰).</p></td><td valign="top"><p>12-38 ‰.</p></td><td valign="top"><p>≤ 40 ‰ (*2).</p></td><td valign="top"><p>Mensuelle (*2).</p></td></tr><tr><td valign="top"><p>Oxygène dissous (% de saturation).</p></td><td valign="top"><p>≥ 80 %.</p></td><td valign="top"><p>≥ 70 % (valeur moyenne). Si une mesure individuelle indique une valeur inférieure à 70 %, les mesures sont répétées. Une mesure individuelle ne peut indiquer une valeur inférieure à 60 % que lorsqu'il n'y a pas de conséquences nuisibles pour le développement des peuplements de coquillages.</p></td><td valign="top"><p>Mensuelle avec au moins un échantillon représentatif des faibles teneurs en oxygène se présentant le jour du prélèvement. Toutefois, s'il y a présomption de variations diurnes significatives, au moins deux prélèvements par jour seront effectués.</p></td></tr><tr><td valign="top"><p>Hydrocarbures d'origine pétrolière.</p></td><td valign="top"></td><td valign="top"><p>Les hydrocarbures ne doivent pas être présents dans l'eau conchylicole en quantité telle :</p><p>- qu'ils produisent à la surface de l'eau un film visible et/ou un dépôt sur les coquillages ;</p><p>- qu'ils provoquent des effets nocifs pour les coquillages.</p></td><td valign="top"><p>Trimestrielle.</p></td></tr><tr><td valign="top"><p>Substances organo-halogénées.</p></td><td valign="top"><p>La limitation de la concentration de chaque substance dans la chair de coquillage doit être telle qu'elle contribue à une bonne qualité des produits conchylicoles.</p></td><td valign="top"><p>La concentration de chaque substance dans l'eau conchylicole ou dans la chair de coquillage ne doit pas dépasser un niveau qui provoque des effets nocifs sur les coquillages et leurs larves.</p></td><td valign="top"><p>Semestrielle.</p></td></tr><tr><td valign="top"><p>Métaux (mg/l) : Argent (Ag) ; Arsenic (As) ; Cadmium (Cd) ; Chrome (Cr) ; Cuivre (Cu) ; Mercure (Hg) ; Nickel (Ni) ; Plomb (Pb) ; Zinc (Zn).</p></td><td valign="top"><p>La limitation de la concentration de chaque substance dans la chair de coquillage doit être telle qu'elle contribue à une bonne qualité des produits conchylicoles.</p></td><td valign="top"><p>La concentration de chaque substance dans l'eau conchylicole ou dans la chair de coquillage ne doit pas dépasser un niveau qui provoque des effets nocifs sur les coquillages et leurs larves. Les effets de synergie de ces métaux doivent être pris en considération.</p></td><td valign="top"><p>Semestrielle.</p></td></tr><tr><td valign="top"><p>Coliformes fécaux (/100 ml).</p></td><td valign="top"><p>≤ 300 dans la chair de coquillage et le liquide intervalvaire.</p></td><td valign="top"><p>(*3).</p></td><td valign="top"><p>Trimestrielle.</p></td></tr><tr><td valign="top"><p>Substances influençant le goût du coquillage.</p></td><td valign="top"></td><td valign="top"><p>Concentration inférieure à celle susceptible de détériorer le goût du coquillage.</p></td><td valign="top"></td></tr><tr><td colspan="4" valign="top"><p>Abréviations :</p><p>G = guide (valeur limite des paramètres qu'il est souhaitable de ne pas dépasser).</p><p>I = impérative (valeur limite des paramètres).</p><p>(*1) Telles que désignées conformément à la directive n<sup>o</sup> 79-923 du 30 octobre 1979 relative à la qualité requise des eaux conchylicoles.</p><p>(*2) Les valeurs de ces paramètres ainsi que les fréquences minimales d'échantillonnages et de mesures sont prises en compte dans le cadre de la réglementation générale sur la lutte contre la pollution des eaux.</p><p>(*3) Ce paramètre est pris en compte dans le cadre de la réglementation relative à la salubrité des huîtres, moules et autres coquillages dans l'attente de l'adoption d'une directive sur la protection des consommateurs de produits conchylicoles.</p></td></tr></tbody></table></div>Nota (eaux conchylicoles). — 1. Les eaux désignées sont censées être conformes aux objectifs de qualité si les échantillons de ces eaux, prélevés selon la fréquence prévue en un même lieu de prélèvement et pendant une période de douze mois, montrent qu'elles respectent les valeurs et les remarques attaquées aux paramètres figurant dans le tableau ci-dessus, en ce qui concerne :</div>

— 100 % des échantillons pour les paramètres substances organo-halogénées et métaux ;

— 95 % des échantillons pour les paramètres salinité et oxygène dissous ;

— 75 % pour les autres paramètres.

Si la fréquence des prélèvements, pour tous les paramètres, à l'exception des paramètres substances organo-halogénées et métaux , est inférieure à celle indiquée, les valeurs et remarques susmentionnées doivent être respectées pour tous les échantillons.

2. Le non-respect de ces valeurs et remarques n'est pas pris en considération dans le calcul des pourcentages prévus au paragraphe 1 lorsqu'il est la conséquence d'une catastrophe.

3. Lorsque la qualité des eaux désignées est sensiblement supérieure à celle qui résulterait de l'application des valeurs et des remarques figurant dans le tableau ci-dessus, la fréquence des prélèvements peut être réduite. S'il n'y a aucune pollution et aucun risque de détérioration de la qualité des eaux, l'autorité compétente peut décider qu'aucun prélèvement n'est nécessaire.

4. En cas de circonstances météorologiques ou géographiques exceptionnelles, il peut être dérogé aux dispositions du tableau ci-dessus, dans les conditions prévues par arrêté ministériel.

Tableau II de l'article D. 211-10

Qualité des eaux douces ayant besoin d'être protégées ou améliorées pour être aptes à la vie des poissons (*1)

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td rowspan="2" width="85"><p align="center">PARAMÈTRES</p></td><td colspan="5" width="142"><p align="center"> </p><p align="center">EAUX SALMONICOLES</p></td><td colspan="2" width="156"><p align="center"> </p><p align="center">EAUX CYPRINICOLES</p></td><td rowspan="2" width="113"><p align="center"> </p><p align="center">FRÉQUENCE MINIMALE d'échantillonnage et de mesure</p></td></tr><tr><td colspan="2" width="56"><p align="center"> </p><p align="center">G</p></td><td colspan="3" width="85"><p align="center"> </p><p align="center">I</p></td><td width="56"><p align="center"> </p><p align="center">G</p></td><td width="99"><p align="center"> </p><p align="center">I</p></td></tr></thead><tbody><tr><td valign="top"><p>Température.</p></td><td colspan="2" valign="top"></td><td colspan="3" valign="top"><p>(*2).</p></td><td valign="top"></td><td valign="top"><p>(*2).</p></td><td valign="top"><p>(*2).</p></td></tr><tr><td valign="top"><p>Oxygène dissous (mgl/l O<sub>2</sub>).</p></td><td colspan="2" valign="top"><p>50 % > 9.</p><p>100 % > 7.</p></td><td colspan="3" valign="top"><p>50 % > 9.</p><p>Lorsque la teneur descend en dessous de 6 mg/l, des mesures appropriées sont adoptées et la preuve doit être apportée que cette situation n'aura pas de conséquences nuisibles pour le développement équilibré des peuplements de poissons.</p></td><td valign="top"><p>50 % > 8.</p><p>100 % > 5.</p></td><td valign="top"><p>50 % > 7.</p><p>Lorsque la teneur en oxygène descend en dessous de 4 mg/l, des mesures appropriées sont adoptées et la preuve doit être apportée que cette situation n'aura pas de conséquences nuisibles pour le développement équilibré des peuplements de poissons.</p></td><td valign="top"><p>Mensuelle avec au moins un échantillon représentatif des faibles teneurs en oxygène se présentant le jour du prélèvement. Toutefois, s'il y a présomption de variations diurnes significatives, au moins deux prélèvements par jour seront effectués.</p></td></tr><tr><td valign="top"><p>pH.</p></td><td colspan="2" valign="top"></td><td colspan="3" valign="top"><p>6-9.</p></td><td valign="top"></td><td valign="top"><p>6-9.</p></td><td valign="top"><p>Mensuelle.</p></td></tr><tr><td valign="top"><p>Matières en suspension (mg/l, concentrations moyennes).</p></td><td colspan="2" valign="top"><p>< 25.</p></td><td colspan="3" valign="top"></td><td valign="top"><p>< 25.</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Demande biochimique en oxygène - DBO<sub>6</sub> (mg/l O<sub>2</sub>).</p></td><td colspan="2" valign="top"><p>< 3.</p></td><td colspan="3" valign="top"></td><td valign="top"><p>< 6.</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Nitrites (mg/l NO<sub>2</sub>).</p></td><td colspan="2" valign="top"><p>< 0,01.</p></td><td colspan="3" valign="top"></td><td valign="top"><p>< 0,03.</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Composés phénoliques (mg/l C6H50H).</p></td><td colspan="2" valign="top"></td><td colspan="3" valign="top"><p>Les composés phénoliques ne doivent pas être présents à des concentrations telles qu'elles altèrent la saveur du poisson.</p></td><td valign="top"></td><td valign="top"><p>Les composés phénoliques ne doivent pas être présents à des concentrations telles qu'elles altèrent la saveur du poisson.</p></td><td valign="top"></td></tr><tr><td valign="top"><p>Hydrocarbures d'origine pétrolière.</p></td><td colspan="2" valign="top"></td><td colspan="3" valign="top"><p>Les hydrocarbures d'origine pétrolière ne doivent pas être présents à des concentrations telles :</p><p>- qu'ils forment un film visible à la surface de l'eau ou qu'ils se déposent en couches sur le lit des cours d'eau et des lacs ;</p><p>- qu'ils communiquent aux poissons une saveur perceptible d'hydrocarbures</p><p>- qu'ils provoquent des effets nocifs chez les poissons.</p></td><td valign="top"></td><td valign="top"><p>Les hydrocarbures d'origine pétrolière ne doivent pas être présents à des concentrations telles :</p><p>- qu'ils forment un film visible à la surface de l'eau ou qu'ils se déposent en couches sur le lit des cours d'eau et des lacs ;</p><p>- qu'ils communiquent aux poissons une saveur perceptible d'hydrocarbures</p><p>- qu'ils provoquent des effets nocifs chez les poissons.</p></td><td valign="top"><p>Mensuelle.</p></td></tr><tr><td valign="top"><p>Ammoniac non ionisé (mg/l NH<sub>3</sub>).</p></td><td colspan="2" valign="top"><p>< 0,005.</p></td><td colspan="3" valign="top"><p>< 0,025.</p></td><td valign="top"><p>< 0,005.</p></td><td valign="top"><p>< 0,025.</p></td><td valign="top"><p>Mensuelle.</p></td></tr><tr><td colspan="9" valign="top"><p>Afin de diminuer le risque d'une toxicité due à l'ammoniac non ionisé, d'une consommation d'oxygène due à la nitrification et d'une eutrophisation, les concentrations d'ammonium total ne devraient pas dépasser les valeurs suivantes :</p></td></tr><tr><td valign="top"><p>Ammonium total (mg/l NH<sub>4</sub>).</p></td><td colspan="2" valign="top"><p>< 0,04.</p></td><td colspan="3" valign="top"><p>< 1 (*3).</p></td><td valign="top"><p>< 0,2.</p></td><td valign="top"><p>< 1 (*3).</p></td><td valign="top"></td></tr><tr><td valign="top"><p>Chlore résiduel total (mg/l HOCl).</p></td><td colspan="2" valign="top"></td><td colspan="3" valign="top"><p>< 0,005.</p></td><td valign="top"></td><td valign="top"><p>< 0,005</p></td><td valign="top"><p>Mensuelle.</p></td></tr><tr><td valign="top"><p>Métaux (mg/l) (pour une dureté de l'eau de 100 mg/l de CaCO<sub>2</sub>) :</p></td><td colspan="2" valign="top"><p>< 0,04 (*4).</p></td><td colspan="3" valign="top"></td><td valign="top"><p>< 0,04 (*4).</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>- cuivre (soluble) CU ;</p></td><td colspan="2" valign="top"></td><td colspan="3" valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>- zinc (total) Zn.</p></td><td colspan="2" valign="top"></td><td colspan="3" valign="top"><p>< 0,3 (*5).</p></td><td valign="top"></td><td valign="top"><p>< 1,0 (*5).</p></td><td valign="top"><p>Mensuelle.</p></td></tr><tr><td colspan="9" valign="top"><p>Abréviations :</p><p>G = guide (valeur limite des paramètres qu'il est souhaitable de ne pas dépasser) ;</p><p>I = impérative (valeur limite des paramètres).</p><p>(*1) Telles que désignées conformément à la directive n<sup>o</sup> 78-659 du 18 juillet 1978 concernant la qualité des eaux douces ayant besoin d'être protégées ou améliorées pour être aptes à la vie des poissons ;</p><p>(*2) Les valeurs de ces paramètres sont prises en compte dans le cadre de la réglementation générale sur la lutte contre la pollution des eaux.</p><p>(*3) Dans des conditions géographiques ou climatologiques particulières, et notamment dans le cas de températures d'eau basses et de nitrification réduite, ou lorsqu'il peut être prouvé qu'il n'y a pas de conséquences nuisibles pour le développement équilibré des peuplements de poissons, des valeurs supérieures à 1 mg/l peuvent être fixées.</p><p>(*4) Cuivre (soluble) :</p></td></tr><tr><td colspan="6" valign="top"><p align="center"> </p><p align="center">Concentrations en cuivre soluble (mg/l Cu) en fonction de différentes valeurs de dureté de l'eau comprises entre 10 et 300 mg/l de CaCO<sup>2</sup></p></td><td colspan="3" valign="top"></td></tr><tr><td colspan="6" valign="top"><p align="center"> </p><p align="center">DURETÉ DE L'EAU (mg/l CaCO<sub>2</sub>)</p></td><td colspan="3" valign="top"></td></tr><tr><td colspan="2" valign="top"></td><td valign="top"><p>10</p></td><td valign="top"><p>50</p></td><td valign="top"><p>100</p></td><td valign="top"><p>300</p></td><td colspan="3" valign="top"></td></tr><tr><td colspan="2" valign="top"><p>mg/l Ca</p></td><td valign="top"><p>0,005</p></td><td valign="top"><p>0,022</p></td><td valign="top"><p>0,04</p></td><td valign="top"><p>0,112</p></td><td colspan="3" valign="top"></td></tr><tr><td colspan="6" valign="top"><p>(*5) Zinc (total) :</p><p>Concentrations en zinc total (mg/l Zn) en fonction de différentes valeurs de dureté de l'eau comprises entre 10 et 500 mg/l de CaCO<sub>2</sub></p></td><td colspan="3" valign="top"></td></tr><tr><td colspan="6" valign="top"><p align="center"> </p><p align="center">DURETÉ DE L'EAU (mg/l CaCO<sub>2</sub>)</p></td><td colspan="3" valign="top"></td></tr><tr><td colspan="2" valign="top"></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">50</p></td><td valign="top"><p align="center"> </p><p align="center">100</p></td><td valign="top"><p align="center"> </p><p align="center">500</p></td><td colspan="3" valign="top"></td></tr><tr><td colspan="2" valign="top"><p>Eaux salmonicoles (mg/l Zn).</p></td><td valign="top"><p align="center"> </p><p align="center">0,03</p></td><td valign="top"><p align="center"> </p><p align="center">0,2</p></td><td valign="top"><p align="center"> </p><p align="center">0,3</p></td><td valign="top"><p align="center"> </p><p align="center">0,5</p></td><td colspan="3" valign="top"></td></tr><tr><td colspan="2" valign="top"><p>Eaux cyprinicoles (mg/l Zn).</p></td><td valign="top"><p align="center"> </p><p align="center">0,3</p></td><td valign="top"><p align="center"> </p><p align="center">0,7</p></td><td valign="top"><p align="center"> </p><p align="center">1,0</p></td><td valign="top"><p align="center"> </p><p align="center">2,0</p></td><td colspan="3" valign="top"></td></tr></tbody></table></div>Nota (eaux piscicoles). — 1. Les eaux désignées sont censées être conformes aux objectifs de qualité si les échantillons de ces eaux prélevés selon la fréquence prévue, en un même lieu de prélèvement et pendant une période de douze mois, montrent qu'elles respectent les valeurs et les remarques figurant dans le tableau ci-dessus en ce qui concerne :</div>

— 95 % des échantillons pour les paramètres suivants : pH, DBO5, ammoniac non ionisé, ammonium total, nitrites, chlore résiduel total, zinc total et cuivre soluble. Si la fréquence de prélèvement est inférieure à un prélèvement par mois, les valeurs et remarques susmentionnées doivent être respectées pour tous les échantillons ;

— les pourcentages spécifiés au tableau ci-dessus pour le paramètre oxygène dissous ;

— la concentration moyenne fixée pour le paramètre matières en suspension .

2. Le non-respect des valeurs et remarques figurant dans le tableau n'est pas pris en considération dans le calcul des pourcentages prévus au paragraphe 1 lorsqu'il est la conséquence d'inondations ou d'autres catastrophes naturelles.

3. Lorsque la qualité des eaux désignées est sensiblement supérieure à celle qui résulterait de l'application des valeurs et remarques figurant dans le tableau ci-dessus, la fréquence des prélèvements peut être réduite. S'il n'y a aucune pollution et aucun risque de détérioration de la qualité des eaux, l'autorité compétente peut décider qu'aucun prélèvement n'est nécessaire.

4. Lorsque les eaux désignées subissent un enrichissement naturel en certaines substances qui provoquent le non-respect des valeurs indiquées au tableau ci-dessus, il peut être dérogé à ces dispositions dans les conditions prévues par arrêté ministériel. Il en est de même en ce qui concerne le pH et les matières en suspension en raison de circonstances météorologiques exceptionnelles ou de circonstances géographiques spéciales.

**Art. D211-11**

Les méthodes d'analyse ou d'inspection utilisées pour mesurer les paramètres de qualité des eaux mentionnés aux tableaux annexés à l'article D. 211-10 sont déterminées par arrêtés du ou des ministres intéressés.

####### Sous-section 3 : Programme national d'action contre la pollution des milieux aquatiques par certaines substances dangereuses

**Art. R211-11-1**

Un programme national d'action destiné à prévenir, réduire ou éliminer la pollution des eaux de surface, des eaux de transition et des eaux marines intérieures et territoriales par les substances figurant dans le tableau annexé au présent article est approuvé par le ministre chargé de l'environnement.

A partir de l'analyse de l'état des milieux aquatiques récepteurs au regard de chacune de ces substances et de l'identification des sources de pollution, le programme fixe des objectifs de prévention, de réduction ou d'élimination de la pollution, détermine les mesures propres à assurer la surveillance et la maîtrise des rejets de ces substances et fixe le calendrier de leur mise en oeuvre.

Tableau relatif au programme national d'action contre la pollution des milieux aquatiques par certaines substances dangereuses

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">N° UE (*)</p></td><td><p align="center">LISTES</p></td><td><p align="center">N° CAS</p><p align="center">(Chemical Abstract Services)</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center">Liste dite "Liste I" (18 substances)</p></td><td><p align="center"> </p></td></tr><tr><td><p align="center">1</p></td><td><p>Aldrine.</p></td><td><p align="center">309-00-2</p></td></tr><tr><td><p align="center">12</p></td><td><p>Cadmium et composés.</p></td><td><p align="center">7440-43-9</p></td></tr><tr><td><p align="center">13</p></td><td><p>Tétrachlorure de carbone.</p></td><td><p align="center">56-23-5</p></td></tr><tr><td><p align="center">23</p></td><td><p>Chloroforme.</p></td><td><p align="center">67-66-3</p></td></tr><tr><td><p align="center">46</p></td><td><p>DDT (y compris les métabolites DDD et DDE).</p></td><td><p align="center">50-29-3</p></td></tr><tr><td><p align="center">59</p></td><td><p>1,2-dichloroéthane.</p></td><td><p align="center">107-06-2</p></td></tr><tr><td><p align="center">71</p></td><td><p>Dieldrine.</p></td><td><p align="center">60-57-1</p></td></tr><tr><td><p align="center">77</p></td><td><p>Endrine.</p></td><td><p align="center">72-20-8</p></td></tr><tr><td><p align="center">83</p></td><td><p>Hexachlorobenzène.</p></td><td><p align="center">118-74-1</p></td></tr><tr><td><p align="center">84</p></td><td><p>Hexachlorobutadiène.</p></td><td><p align="center">87-68-3</p></td></tr><tr><td><p align="center">85</p></td><td><p>Hexachlorocyclohexane (y compris tous les isomères et Lindane).</p></td><td><p align="center">s.o</p></td></tr><tr><td><p align="center">92</p></td><td><p>Mercure et composés.</p></td><td><p align="center">7439-97-6</p></td></tr><tr><td><p align="center">102</p></td><td><p>Pentachlorophénol.</p></td><td><p align="center">87-86-5</p></td></tr><tr><td><p align="center">111</p></td><td><p>Tétrachloroéthylène.</p></td><td><p align="center">127-18-4</p></td></tr><tr><td><p align="center">117</p></td><td><p>Trichlorobenzène.</p></td><td><p align="center">12002-48-1</p></td></tr><tr><td><p align="center">118</p></td><td><p>1,2,4-trichlorobenzène.</p></td><td><p align="center">120-82-1</p></td></tr><tr><td><p align="center">121</p></td><td><p>Trichloroéthylène.</p></td><td><p align="center">79-01-6</p></td></tr><tr><td><p align="center">130</p></td><td><p>Isodrine.</p></td><td><p align="center">465-73-6</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center">Liste dite "Liste des 15 substances potentiellement en liste I, maintenant en liste II"</p></td><td><p align="center"> </p></td></tr><tr><td><p align="center">5</p></td><td><p>Azinphos-éthyl.</p></td><td><p align="center">2642-71-9</p></td></tr><tr><td><p align="center">6</p></td><td><p>Azinphos-méthyl.</p></td><td><p align="center">86-50-0</p></td></tr><tr><td><p align="center">70</p></td><td><p>Dichlorvos.</p></td><td><p align="center">62-73-7</p></td></tr><tr><td><p align="center">76</p></td><td><p>Endosulfan.</p></td><td><p align="center">115-29-7</p></td></tr><tr><td><p align="center">80</p></td><td><p>Fénitrothion.</p></td><td><p align="center">122-14-5</p></td></tr><tr><td><p align="center">81</p></td><td><p>Fenthion.</p></td><td><p align="center">55-38-9</p></td></tr><tr><td><p align="center">89</p></td><td><p>Malathion.</p></td><td><p align="center">121-75-5</p></td></tr><tr><td><p align="center">100</p></td><td><p>Parathion (y compris parathion-méthyl).</p></td><td><p align="center">56-38-2</p></td></tr><tr><td><p align="center">106</p></td><td><p>Simazine.</p></td><td><p align="center">122-34-9</p></td></tr><tr><td><p align="center">115</p></td><td><p>Oxyde de tributylétain.</p></td><td><p align="center">56-35-9</p></td></tr><tr><td><p align="center">124</p></td><td><p>Trifluraline.</p></td><td><p align="center">1582-09-8</p></td></tr><tr><td><p align="center">125</p></td><td><p>Acétate de triphényl étain (acétate de fentine).</p></td><td><p align="center">900-95-8</p></td></tr><tr><td><p align="center">126</p></td><td><p>Chlorure de triphenylétain (chlorure de fentine).</p></td><td><p align="center">639-58-7</p></td></tr><tr><td><p align="center">127</p></td><td><p>Hydroxyde de triphenylétain (hydroxyde de fentine).</p></td><td><p align="center">76-87-9</p></td></tr><tr><td><p align="center">131</p></td><td><p>Atrazine.</p></td><td><p align="center">1912-24-9</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center">Liste dite "Liste II de 99 substances"</p></td><td><p align="center"> </p></td></tr><tr><td><p align="center">2</p></td><td><p>2-amino-4-chlorophénol.</p></td><td><p align="center">95-85-2</p></td></tr><tr><td><p align="center">3</p></td><td><p>Anthracène.</p></td><td><p align="center">120-12-7</p></td></tr><tr><td><p align="center">4</p></td><td><p>Arsenic et composés minéraux.</p></td><td><p align="center">s.o.</p></td></tr><tr><td><p align="center">7</p></td><td><p>Benzène.</p></td><td><p align="center">71-43-2</p></td></tr><tr><td><p align="center">8</p></td><td><p>Benzidine.</p></td><td><p align="center">92-87-5</p></td></tr><tr><td><p align="center">9</p></td><td><p>Chlorure de benzyle (alpha-chlorotoluène).</p></td><td><p align="center">100-44-7</p></td></tr><tr><td><p align="center">10</p></td><td><p>Chlorure de benzylidène (alpha, alpha-dichlorotoluène).</p></td><td><p align="center">98-87-3</p></td></tr><tr><td><p align="center">11</p></td><td><p>Biphényle.</p></td><td><p align="center">92-52-4</p></td></tr><tr><td><p align="center">14</p></td><td><p>Hydrate de chloral.</p></td><td><p align="center">302-17-0</p></td></tr><tr><td><p align="center">15</p></td><td><p>Chlordane.</p></td><td><p align="center">57-74-9</p></td></tr><tr><td><p align="center">16</p></td><td><p>Acide chloroacétique.</p></td><td><p align="center">79-11-8</p></td></tr><tr><td><p align="center">17</p></td><td><p>2-chloroaniline.</p></td><td><p align="center">95-51-2</p></td></tr><tr><td><p align="center">18</p></td><td><p>3-chloroaniline.</p></td><td><p align="center">108-42-9</p></td></tr><tr><td><p align="center">19</p></td><td><p>4-chloroaniline.</p></td><td><p align="center">106-47-8</p></td></tr><tr><td><p align="center">20</p></td><td><p>Mono-chlorobenzène.</p></td><td><p align="center">108-90-7</p></td></tr><tr><td><p align="center">21</p></td><td><p>1-chloro-2,4-dinitrobenzène.</p></td><td><p align="center">97-00-7</p></td></tr><tr><td><p align="center">22</p></td><td><p>2-chloroéthanol.</p></td><td><p align="center">107-07-3</p></td></tr><tr><td><p align="center">24</p></td><td><p>4-chloro-3-méthylphénol.</p></td><td><p align="center">59-50-7</p></td></tr><tr><td><p align="center">25</p></td><td><p>1-chloronaphtalène.</p></td><td><p align="center">90-13-1</p></td></tr><tr><td><p align="center">26</p></td><td><p>Chloronaphtalènes.</p></td><td><p align="center">s.o.</p></td></tr><tr><td><p align="center">27</p></td><td><p>4-chloronitroaniline.</p></td><td><p align="center">89-63-4</p></td></tr><tr><td><p align="center">28</p></td><td><p>1-chloro-2-nitrobenzène.</p></td><td><p align="center">89-21-4</p></td></tr><tr><td><p align="center">29</p></td><td><p>1-chloro-3-nitrobenzène.</p></td><td><p align="center">88-73-3</p></td></tr><tr><td><p align="center">30</p></td><td><p>1-chloro-4-nitrobenzène.</p></td><td><p align="center">121-73-3</p></td></tr><tr><td><p align="center">31</p></td><td><p>4-chloro-2-nitrotoluène.</p></td><td><p align="center">89-59-8</p></td></tr><tr><td><p align="center">32</p></td><td><p>Chloronitrotoluènes (autres que 4-chloro-2-nitrotoluène).</p></td><td><p align="center">s.o.</p></td></tr><tr><td><p align="center">33</p></td><td><p>2-chlorophénol.</p></td><td><p align="center">95-57-8</p></td></tr><tr><td><p align="center">34</p></td><td><p>3-chlorophénol.</p></td><td><p align="center">108-43-0</p></td></tr><tr><td><p align="center">35</p></td><td><p>4-chlorophénol.</p></td><td><p align="center">106-48-9</p></td></tr><tr><td><p align="center">36</p></td><td><p>Chloroprène (2-chloro-1,3-butadiène).</p></td><td><p align="center">126-99-8</p></td></tr><tr><td><p align="center">37</p></td><td><p>3-chloropropène.</p></td><td><p align="center">107-05-1</p></td></tr><tr><td><p align="center">38</p></td><td><p>2-chlorotoluène.</p></td><td><p align="center">95-49-8</p></td></tr><tr><td><p align="center">39</p></td><td><p>3-chlorotoluène.</p></td><td><p align="center">108-41-8</p></td></tr><tr><td><p align="center">40</p></td><td><p>4-chlorotoluène.</p></td><td><p align="center">106-43-4</p></td></tr><tr><td><p align="center">41</p></td><td><p>2-chloro-p-toluidine.</p></td><td><p align="center">615-65-6</p></td></tr><tr><td><p align="center">42</p></td><td><p>Chlorotoluidines (autres que 2-chloro-p-toluidine).</p></td><td><p align="center">s.o.</p></td></tr><tr><td><p align="center">43</p></td><td><p>Coumaphos.</p></td><td><p align="center">56-72-4</p></td></tr><tr><td><p align="center">44</p></td><td><p>2,4,6-trichloro-1,3,5-triazine.</p></td><td><p align="center">108-77-0</p></td></tr><tr><td><p align="center">45</p></td><td><p>2,4-D (dont sels de 2,4-D et esters de 2,4-D).</p></td><td><p align="center">94-75-7</p></td></tr><tr><td><p align="center">47</p></td><td><p>Demeton (dont Demeton-O, Demeton-S, Demeton-S-méthyl et Demeton-S-méthy l­sulphone).</p></td><td><p align="center">298-03-3</p></td></tr><tr><td><p align="center">48</p></td><td><p>1,2-dibromoéthane.</p></td><td><p align="center">106-93-4</p></td></tr><tr><td><p align="center">49</p></td><td><p>Ichlorure de dibutylétain.</p></td><td><p align="center">D 683-18-1</p></td></tr><tr><td><p align="center">50</p></td><td><p>Oxyde de dibutylétain.</p></td><td><p align="center">818-08-6</p></td></tr><tr><td><p align="center">51</p></td><td><p>Sels de dibutylétain (autres que dichlorure de dibutylétain et oxyde de dibutylétain).</p></td><td><p align="center">s.o.</p></td></tr><tr><td><p align="center">52</p></td><td><p>Dichloroanilines.</p></td><td><p align="center">95-76-1</p></td></tr><tr><td><p align="center">53</p></td><td><p>1,2-dichlorobenzène.</p></td><td><p align="center">95-50-1</p></td></tr><tr><td><p align="center">54</p></td><td><p>1,3-dichlorobenzène.</p></td><td><p align="center">541-73-1</p></td></tr><tr><td><p align="center">55</p></td><td><p>1,4-dichlorobenzène.</p></td><td><p align="center">106-46-7</p></td></tr><tr><td><p align="center">56</p></td><td><p>Dichlorobenzidines.</p></td><td><p align="center">s.o.</p></td></tr><tr><td><p align="center">57</p></td><td><p>Dichloro-di-is.o.propyl éther.</p></td><td><p align="center">108-60-1</p></td></tr><tr><td><p align="center">58</p></td><td><p>1,1-dichloroéthane.</p></td><td><p align="center">75-34-3</p></td></tr><tr><td><p align="center">60</p></td><td><p>1,1-dichloroéthylène.</p></td><td><p align="center">75-35-4</p></td></tr><tr><td><p align="center">61</p></td><td><p>1,2-dichloroéthylène.</p></td><td><p align="center">540-59-0</p></td></tr><tr><td><p align="center">62</p></td><td><p>Dichlorométhane.</p></td><td><p align="center">75-09-2</p></td></tr><tr><td><p align="center">63</p></td><td><p>Dichloronitrobenzènes.</p></td><td><p align="center">s.o.</p></td></tr><tr><td><p align="center">64</p></td><td><p>2,4-dichlorophénol.</p></td><td><p align="center">120-83-2</p></td></tr><tr><td><p align="center">65</p></td><td><p>1,2-dichloropropane.</p></td><td><p align="center">78-87-5</p></td></tr><tr><td><p align="center">66</p></td><td><p>1,3-dichloropropan-2-ol.</p></td><td><p align="center">96-23-1</p></td></tr><tr><td><p align="center">67</p></td><td><p>1,3-dichloropropène.</p></td><td><p align="center">542-75-6</p></td></tr><tr><td><p align="center">68</p></td><td><p>2,3-dichloropropène.</p></td><td><p align="center">78-88-6</p></td></tr><tr><td><p align="center">69</p></td><td><p>Dichlorprop.</p></td><td><p align="center">120-36-5</p></td></tr><tr><td><p align="center">72</p></td><td><p>Diéthylamine.</p></td><td><p align="center">109-89-7</p></td></tr><tr><td><p align="center">73</p></td><td><p>Diméthoate.</p></td><td><p align="center">60-51-5</p></td></tr><tr><td><p align="center">74</p></td><td><p>Diméthylamine.</p></td><td><p align="center">124-40-3</p></td></tr><tr><td><p align="center">75</p></td><td><p>Disulfoton.</p></td><td><p align="center">298-04-4</p></td></tr><tr><td><p align="center">78</p></td><td><p>Epichlorohydrine.</p></td><td><p align="center">106-89-8</p></td></tr><tr><td><p align="center">79</p></td><td><p>Ethylbenzène.</p></td><td><p align="center">100-41-4</p></td></tr><tr><td><p align="center">82</p></td><td><p>Heptachlore (dont heptachlore époxyde).</p></td><td><p align="center">76-44-8</p></td></tr><tr><td><p align="center">86</p></td><td><p>Hexachloroéthane.</p></td><td><p align="center">67-72-1</p></td></tr><tr><td><p align="center">87</p></td><td><p>Is.o.propyl benzène.</p></td><td><p align="center">98-83-9</p></td></tr><tr><td><p align="center">88</p></td><td><p>Linuron.</p></td><td><p align="center">330-55-2</p></td></tr><tr><td><p align="center">90</p></td><td><p>Mcpa.</p></td><td><p align="center">94-74-6</p></td></tr><tr><td><p align="center">91</p></td><td><p>Mecoprop.</p></td><td><p align="center">93-65-2</p></td></tr><tr><td><p align="center">93</p></td><td><p>Methamidophos.</p></td><td><p align="center">10265-92-6</p></td></tr><tr><td><p align="center">94</p></td><td><p>Mevinphos.</p></td><td><p align="center">7786-34-7</p></td></tr><tr><td><p align="center">95</p></td><td><p>Monolinuron.</p></td><td><p align="center">1746-81-2</p></td></tr><tr><td><p align="center">96</p></td><td><p>Naphthalène.</p></td><td><p align="center">91-20-3</p></td></tr><tr><td><p align="center">97</p></td><td><p>Ométhoate.</p></td><td><p align="center">1113-02-6</p></td></tr><tr><td><p align="center">98</p></td><td><p>Oxy-demeton-methyl.</p></td><td><p align="center">301-12-2</p></td></tr><tr><td><p align="center">99</p></td><td><p>Hydrocarbures aromatiques polycycliques (HAP) (particulièrement 3,4-benzopyrène et 3,4-benzofluoranthène).</p></td><td><p align="center">s.o. (50-32-8 et 205-99-2)</p></td></tr><tr><td><p align="center">101</p></td><td><p>PCB (dont PCT).</p></td><td><p align="center">s.o.</p></td></tr><tr><td><p align="center">103</p></td><td><p>Phoxime.</p></td><td><p align="center">14816-18-3</p></td></tr><tr><td><p align="center">104</p></td><td><p>Propanil.</p></td><td><p align="center">709-98-8</p></td></tr><tr><td><p align="center">105</p></td><td><p>Pyrazon.</p></td><td><p align="center">1698-60-8</p></td></tr><tr><td><p align="center">107</p></td><td><p>2,4,5-T (dont sels de 2,4,5-T et esters de 2,4,5-T).</p></td><td><p align="center">93-76-5</p></td></tr><tr><td><p align="center">108</p></td><td><p>Tétrabutylétain.</p></td><td><p align="center">1461-25-2</p></td></tr><tr><td><p align="center">109</p></td><td><p>1,2,4,5-tétrachlorobenzène.</p></td><td><p align="center">95-94-3</p></td></tr><tr><td><p align="center">110</p></td><td><p>1,1,2,2-tétrachloroéthane.</p></td><td><p align="center">79-34-5</p></td></tr><tr><td><p align="center">112</p></td><td><p>Toluène.</p></td><td><p align="center">108-88-3</p></td></tr><tr><td><p align="center">113</p></td><td><p>Triazophos.</p></td><td><p align="center">24017-47-8</p></td></tr><tr><td><p align="center">114</p></td><td><p>Phosphate de tributyle.</p></td><td><p align="center">126-73-8</p></td></tr><tr><td><p align="center">116</p></td><td><p>Trichlorfon.</p></td><td><p align="center">52-68-6</p></td></tr><tr><td><p align="center">119</p></td><td><p>1,1,1-trichloroéthane.</p></td><td><p align="center">71-55-6</p></td></tr><tr><td><p align="center">120</p></td><td><p>1,1,2-trichloroéthane.</p></td><td><p align="center">79-00-5</p></td></tr><tr><td><p align="center">122</p></td><td><p>Trichlorophénols.</p></td><td><p align="center">95-95-4</p></td></tr><tr><td><p align="center">123</p></td><td><p>1,1,2-tri-chloro-tri-fluoro-éthane.</p></td><td><p align="center">76-13-1</p></td></tr><tr><td><p align="center">128</p></td><td><p>Chlorure de vinyle (chloroéthylène).</p></td><td><p align="center">75-01-4</p></td></tr><tr><td><p align="center">129</p></td><td><p>Xylènes.</p></td><td><p align="center">1330-20-7</p></td></tr><tr><td><p align="center">132</p></td><td><p>Bentazone.</p></td><td><p align="center">25057-89-0</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center">Liste dite "Liste II second tiret de la directive 76/464" (métalloïdes et métaux, autres substances...)</p></td><td><p align="center"> </p></td></tr><tr><td><p align="center"> </p></td><td><p>Zinc.</p></td><td><p align="center">7440-66-6</p></td></tr><tr><td><p align="center"> </p></td><td><p>Cuivre.</p></td><td><p align="center">7440-50-8</p></td></tr><tr><td><p align="center"> </p></td><td><p>Nickel.</p></td><td><p align="center">7440-02-0</p></td></tr><tr><td><p align="center"> </p></td><td><p>Chrome.</p></td><td><p align="center">7440-47-3</p></td></tr><tr><td><p align="center"> </p></td><td><p>Plomb.</p></td><td><p align="center">7439-92-1</p></td></tr><tr><td><p align="center"> </p></td><td><p>Sélénium.</p></td><td><p align="center">7782-49-2</p></td></tr><tr><td><p align="center"> </p></td><td><p>Arsenic.</p></td><td><p align="center">7440-38-2</p></td></tr><tr><td><p align="center"> </p></td><td><p>Antimoine.</p></td><td><p align="center">7440-36-0</p></td></tr><tr><td><p align="center"> </p></td><td><p>Molybdène.</p></td><td><p align="center">7439-98-7</p></td></tr><tr><td><p align="center"> </p></td><td><p>Titane.</p></td><td><p align="center">7440-32-6</p></td></tr><tr><td><p align="center"> </p></td><td><p>Etain.</p></td><td><p align="center">7440-31-5</p></td></tr><tr><td><p align="center"> </p></td><td><p>Baryum.</p></td><td><p align="center">7440-39-3</p></td></tr><tr><td><p align="center"> </p></td><td><p>Béryllium.</p></td><td><p align="center">7440-41-7</p></td></tr><tr><td><p align="center"> </p></td><td><p>Bore.</p></td><td><p align="center">7440-42-8</p></td></tr><tr><td><p align="center"> </p></td><td><p>Uranium.</p></td><td><p align="center">7440-61-1</p></td></tr><tr><td><p align="center"> </p></td><td><p>Vanadium.</p></td><td><p align="center">7440-62-2</p></td></tr><tr><td><p align="center"> </p></td><td><p>Cobalt.</p></td><td><p align="center">7440-48-4</p></td></tr><tr><td><p align="center"> </p></td><td><p>Thallium.</p></td><td><p align="center">7440-28-0</p></td></tr><tr><td><p align="center"> </p></td><td><p>Tellurium.</p></td><td><p align="center">13494-80-9</p></td></tr><tr><td><p align="center"> </p></td><td><p>Argent.</p></td><td><p align="center">7440-22-4</p></td></tr><tr><td><p align="center"> </p></td><td><p>Phosphore total.</p></td><td><p align="center">s.o.</p></td></tr><tr><td><p align="center"> </p></td><td><p>Cyanure.</p></td><td><p align="center">57-12-5</p></td></tr><tr><td><p align="center"> </p></td><td><p>Fluorure.</p></td><td><p align="center">16984-48-8</p></td></tr><tr><td><p align="center"> </p></td><td><p>Ammoniaque.</p></td><td><p align="center">7664-41-7</p></td></tr><tr><td><p align="center"> </p></td><td><p>Nitrite.</p></td><td><p align="center">14797-65-0</p></td></tr><tr><td colspan="3"><p>(*) N° UE : le nombre mentionné correspond au classement par ordre alphabétique issu de la communication de la Commission au Conseil du 22 juin 1982.</p><p>s.o. : sans objet.</p></td></tr></tbody></table></div></div>

**Art. R211-11-2**

Pour chaque substance inscrite dans le tableau mentionné à l'article précédent, le ministre fixe par arrêté des normes de qualité dont le respect doit permettre que les milieux aquatiques ne soient pas affectés de façon perceptible.

Les normes sont fixées en tenant compte des connaissances disponibles relatives à la toxicité tant aiguë que chronique de chaque substance pour les algues ou les macrophytes, les invertébrés et les poissons. Elles peuvent être différentes selon qu'elles s'appliquent aux eaux de surface, aux eaux de transition ou aux eaux marines intérieures et territoriales.

Les normes de qualité sont respectées lorsque, pour chaque substance, les concentrations dans les milieux aquatiques calculées en moyenne annuelle à partir des réseaux de mesures mis en place pour la surveillance de la qualité des eaux ne dépassent pas la valeur fixée.

**Art. R211-11-3**

Les autorisations de déversement que comportent, le cas échéant, les autorisations délivrées en application des articles L. 214-3, L. 512-1 et L. 512-7 doivent prendre en compte les objectifs du programme et les normes de qualité fixées en application de l'article R. 211-11-2.

####### Sous-section 4 : Contrôle des caractéristiques des eaux réceptrices et des déversements

**Art. R211-12**

La présente sous-section fixe les conditions dans lesquelles il est procédé aux contrôles des caractéristiques physiques, chimiques, biologiques et bactériologiques des eaux réceptrices et des déversements, mentionnés à l'article L. 211-2 et opérés, soit à l'occasion des visites et vérifications prévues par les dispositions réglementaires en vigueur, soit en vue de constater les infractions aux dispositions du présent chapitre.

La présente sous-section n'est pas applicable aux rejets provenant d'installations classées pour la protection de l'environnement.

**Art. R211-13**

Sont habilités à effectuer les contrôles prévus à l'article R. 211-12 les agents mentionnés à l'article L. 216-3 et agissant dans le cadre de leurs attributions. Ces agents peuvent, à cette fin, avoir notamment accès aux installations d'où proviennent les déversements qu'ils sont chargés de contrôler.

Le contrôle des eaux réceptrices et des déversements comporte, selon les cas, un examen des lieux, des mesures opérées sur place, des prélèvements d'échantillons et l'analyse de ces derniers.

**Art. R211-14**

I. — Lorsqu'il existe des dispositifs d'épuration, un contrôle des déversements est obligatoirement opéré à l'aval de ces dispositifs. Lorsqu'il est fait appel au procédé de l'épandage, le contrôle des déversements peut également être opéré avant l'épandage.

II. — Le contrôle des eaux réceptrices, lorsqu'il est opéré conjointement à celui des déversements, est assuré :

1° En ce qui concerne les cours d'eau, en deux points au moins choisis, l'un en amont, l'autre en aval du lieu de déversement ;

2° En ce qui concerne les eaux souterraines, en tant que de besoin, dans les puits existants, dans les émissaires superficiels ou dans les puits de contrôle prévus aux chapitres 1er et 4 du présent titre.

**Art. R211-15**

I. — Les opérations de contrôle donnent lieu à la rédaction d'un procès-verbal établi par l'agent qui y a procédé. Le procès-verbal comporte les mentions suivantes :

1° Nom, prénom et qualité de l'agent contrôleur ;

2° Désignation du ou des auteurs présumés du déversement et nature de leur activité ;

3° Date, heure, emplacement et circonstances de l'examen des lieux et des mesures faites sur place : constatations utiles relatives notamment à l'aspect, la couleur et l'odeur du déversement et des eaux réceptrices, l'état apparent de la faune et de la flore à proximité du point de déversement ; résultat des mesures faites sur place.

II. — Lorsqu'il y a lieu à prélèvements et analyses, le procès-verbal comporte en outre les mentions suivantes :

1° Identification de chaque échantillon prélevé, accompagnée de l'indication concomitante de l'emplacement, de l'heure et des circonstances du prélèvement ;

2° Mention des formalités accomplies en application des dispositions de l'article R. 211-16 ;

3° Nom du ou des laboratoires choisis en application des dispositions de l'article R. 211-17.

III. — Lorsque le responsable présumé de l'installation qui est à l'origine du déversement est connu et présent sur les lieux, il est invité à assister ou à se faire représenter aux opérations de contrôle.

IV. — L'auteur du procès-verbal le signe et invite le responsable présumé du déversement ou son représentant à le signer, en y portant toutes observations qu'il juge utiles.

V. — Si l'auteur du déversement est inconnu, absent, a refusé d'assister ou de se faire représenter au contrôle ou a refusé de désigner un laboratoire pour y être procédé à l'analyse d'un des exemplaires des échantillons dans les conditions prévues à l'article R. 211-17, mention en est faite au procès-verbal.

**Art. R211-16**

Tout prélèvement opéré aux fins d'analyse donne lieu à l'établissement d'échantillons en double exemplaire. Chacun est placé dans un récipient mis sous scellés. Ces scellés retiennent une étiquette portant notamment :

1° Les date, heure et lieu du prélèvement ;

2° L'identification complète de chaque échantillon ;

3° La signature de l'agent contrôleur.

**Art. R211-17**

L'agent contrôleur conserve l'ensemble des échantillons et les place dans des conditions permettant d'en assurer la bonne conservation.

Il avise le responsable présumé du déversement ou son représentant du nom du laboratoire agréé qui sera chargé de procéder aux analyses de l'un des exemplaires des échantillons de chaque prélèvement et l'invite à choisir un autre laboratoire agréé pour y être procédé aux mêmes analyses de l'autre exemplaire. Dans les cas prévus au V de l'article R. 211-15, cet autre laboratoire est choisi par l'agent contrôleur.

L'agent contrôleur envoie les échantillons aux laboratoires.

Il joint à cet envoi copie du procès-verbal prévu à l'article R. 211-15 et l'indication des analyses à effectuer.

**Art. R211-18**

Dans tous les cas, l'analyse des échantillons prélevés porte sur leurs caractéristiques physiques, chimiques et biochimiques. Elle peut être accompagnée d'analyses bactériologiques et d'analyses biologiques. Des analyses spéciales, déterminées selon les activités qui sont à l'origine du déversement, peuvent compléter le contrôle.

Les analyses sont effectuées selon des méthodes normalisées lorsqu'elles existent et, à défaut, suivant des méthodes de référence.

Les laboratoires, après avoir vérifié l'état des scellés et des étiquettes, procèdent aux analyses. Ils en adressent immédiatement le résultat à l'agent contrôleur en précisant la date de réception des échantillons et d'exécution des analyses ; le tout est joint au procès-verbal.

**Art. R211-19**

Sous réserve de l'application de l'article R. 155 du code de procédure pénale, copie du procès-verbal, accompagnée des résultats des analyses auxquelles il a été éventuellement procédé, est notifiée au responsable présumé du déversement.

**Art. R211-20**

Dans le cas où, des termes du procès-verbal ou du résultat des analyses, il ressort une présomption d'infraction, le service technique dont dépend l'agent contrôleur transmet le dossier au procureur de la République ; il en avise le préfet.

**Art. R211-21**

Des arrêtés conjoints des ministres intéressés fixent :

1° Les méthodes suivant lesquelles sont opérés l'examen des lieux, les mesures effectuées sur place, les prélèvements ainsi que le délai et les modalités selon lesquelles les échantillons prélevés sont envoyés, compte tenu de leur caractère altérable, aux fins d'analyses ;

2° Le contenu des analyses et le délai dans lequel il sera procédé à celles-ci, ainsi que la liste des méthodes normalisées et, en leur absence, celle des méthodes de référence ;

3° La liste des laboratoires agréés pour procéder aux analyses.

####### Sous-section 5 : Utilisation efficace, économe et durable de la ressource en eau 

**Art. R211-21-1**

I. — Pour la mise en œuvre d'une gestion équilibrée et durable de la ressource en eau conformément aux objectifs fixés par l'article L. 211-1, les volumes d'eau dont le prélèvement est autorisé permettent, dans le respect des exigences de santé, de salubrité publique, de sécurité civile et d'alimentation en eau potable de la population, de satisfaire ou de concilier les différents usages anthropiques et le bon fonctionnement des milieux aquatiques dépendant de cette ressource.

II. — Dans les bassins ciblés par la stratégie visée au II de l'article R. 213-14, on entend par volume prélevable, le volume maximum que les prélèvements directs dans la ressource en période de basses eaux, autorisés ou déclarés tous usages confondus, doivent respecter en vue du retour à l'équilibre quantitatif à une échéance compatible avec les objectifs environnementaux du schéma directeur d'aménagement et de gestion des eaux.

Ce volume prélevable correspond au volume pouvant statistiquement être prélevé huit années sur dix en période de basses eaux dans le milieu naturel aux fins d'usages anthropiques, en respectant le bon fonctionnement des milieux aquatiques dépendant de cette ressource et les objectifs environnementaux du schéma directeur d'aménagement et de gestion des eaux.

Il est issu d'une évaluation statistique des besoins minimaux des milieux sur la période de basses eaux. Il est réparti entre les usages, en tenant compte des enjeux environnementaux, économiques et sociaux, et dans les conditions définies au II de l'article R. 213-14.

III. — Les autorisations sont délivrées au regard de la ressource disponible qui est constituée, pour un usage donné, de la part du volume prélevable pour cet usage, au sens du II, ainsi que des volumes d'eau stockés par prélèvements ou captation du ruissellement hors période de basses eaux et des volumes transférés à partir d'une autre ressource en équilibre.

Sont comptabilisés comme prélèvements en basses eaux, les volumes prélevés en période de basses eaux directement dans des milieux réalimentés, même si la réalimentation provient de stockages hivernaux.

Sont comptabilisés comme prélèvements en hautes eaux, les volumes stockés en cette période dans des retenues déconnectées du réseau hydrographique en basses eaux, et ce, quelle que soit la période d'utilisation des eaux stockées.

**Art. R211-21-2**

I. — L'évaluation des volumes prélevables tels que définis à l'article R. 211-21-1 est réalisée par périmètres cohérents constituant tout ou partie d'un bassin hydrographique ou d'une masse d'eau souterraine sur une période de basses eaux fixée localement.

II. — Pour les eaux de surface, constituées des cours d'eau et de leurs nappes d'accompagnement, l'évaluation du volume prélevable prend en compte le régime hydrologique du cours d'eau, ses relations avec les nappes ainsi que l'état biologique et le fonctionnement des milieux aquatiques dépendant des eaux de surface, c'est à dire des zones humides, des milieux annexes dépendant des débordements ou du ruissellement et des milieux avals, le cas échéant, littoraux. Elle intègre le volume de réalimentation éventuel des cours d'eau.

III. — Pour les eaux souterraines, l'évaluation prend en compte le rythme de recharge des nappes de fonctionnement annuel ou pluriannuel.

Le volume prélevable en eaux souterraines ne dépasse pas la capacité de renouvellement de la ressource disponible, compte tenu des besoins d'alimentation en eau des écosystèmes aquatiques de surface et des zones humides directement dépendants.

IV. — Le volume prélevable, quelle que soit la ressource, et sa répartition entre les différents usages sont susceptibles d'actualisation dans les conditions définies au II de l'article R. 213-14.

**Art. R. 211-21-3**

Afin de mieux assurer le respect des principes mentionnés à l'article L. 211-1, peuvent être définis en dehors de la période de basses eaux, soit des conditions de prélèvement en volume ou en débits, soit des volumes pouvant être disponibles pour les usages anthropiques, en tenant compte du régime hydrologique et dans le respect du bon fonctionnement des milieux aquatiques. Ces volumes sont calculés selon les modalités définies aux I, II et III de l'article R. 211-21-2. Ils sont déterminés au regard des statistiques hydrologiques disponibles pour le bassin ou le sous-bassin, le cas échéant complétées par les résultats d'études relatives aux effets prévisibles du changement climatique.

###### Section 2 : Déversements susceptibles d'altérer la qualité de l'eau et de porter atteinte aux milieux aquatiques

####### Sous-section 1 : Effluents urbains

**Art. R211-22**

Un arrêté du ministre chargé de l'environnement et du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, fixe la liste des réactifs chimiques et des procédés physiques utilisables pour désinfecter les eaux après épuration. Cet arrêté détermine leurs conditions d'utilisation.

**Art. R211-23**

Les eaux usées peuvent, après épuration, être utilisées notamment à des fins agronomiques ou agricoles, par arrosage ou dans les conditions prévues par la section 8 du chapitre Ier du titre Ier du livre II du présent code, sous réserve que leurs caractéristiques et leurs modalités d'emploi soient compatibles avec les exigences de protection de la santé publique et de l'environnement.

**Art. R211-24**

Les dispositions relatives à l'assainissement des effluents urbains figurent en section 2 du chapitre IV du titre II du livre II de la deuxième partie de la partie réglementaire du code général des collectivités territoriales.

####### Sous-section 2 : Epandage des boues

######## Paragraphe 1 : Dispositions générales relatives aux boues

**Art. R211-25**

En vertu de l'article R. 2224-16 du code général des collectivités territoriales, les rejets de boues d'épuration dans le milieu aquatique, par quelque moyen que ce soit, sont interdits.

**Art. R211-26**

La présente sous-section a pour objet de définir les conditions dans lesquelles sont épandus sur les sols agricoles, forestiers ou en voie de reconstitution ou de revégétalisation les sédiments résiduaires des installations de traitement ou de prétraitement biologique, physique ou physicochimique des eaux usées, ci-après dénommés "boues".

**Art. R211-27**

I. – Ces boues ont le caractère de déchets au sens des dispositions législatives du titre IV du livre V du présent code.

II. – Leur épandage est au nombre des activités entrant dans le champ d'application des articles L. 214-1 à L. 214-6, dont l'autorisation ou la déclaration fait l'objet des articles R. 211-46 à R. 211-47.

III. – Ne sont pas soumis aux dispositions de la présente sous-section :

1° Les produits composés en tout ou partie de boues qui, au titre des articles L. 255-1 à L. 255-18 du code rural et de la pêche maritime, bénéficient d'une autorisation de mise sur le marché ou d'un permis d'importation, ou sont conformes à une norme rendue d'application obligatoire par un arrêté pris sur le fondement du décret n° 2009-697 du 16 juin 2009 relatif à la normalisation pris pour l'application de la loi n° 41-1987 du 24 mai 1941 relative à la normalisation ;

2° Les boues dont l'épandage fait l'objet de réglementations spécifiques au titre des dispositions législatives du titre Ier du livre V du présent code.

**Art. R211-28**

Les dispositions de la présente sous-section fixent, en matière d'épandage des boues, les règles générales d'hygiène et toutes autres mesures propres à préserver la santé de l'homme au sens de l'article L. 1311-1 du code de la santé publique.

**Art. R211-29**

Est autorisé le mélange de boues soumises aux dispositions de la présente sous-section, dans des unités d'entreposage ou de traitement communes, en vue de leur épandage, lorsque la composition de chacune des boues avant leur mélange répond aux conditions prévues aux articles R. 211-38 à R. 211-45 et lorsque ce mélange est conforme aux prescriptions techniques applicables aux épandages de boues sur les sols agricoles prévues par l'arrêté pris en application de l'article R. 211-43.

Le mélange de boues avec d'autres déchets est interdit. Toutefois, sans préjudice de l'application des dispositions du titre IV du livre V du présent code, le préfet peut autoriser le mélange de boues avec d'autres déchets non dangereux, sous réserve d'une part que les déchets composant le mélange, pris séparément, soient conformes aux prescriptions techniques qui leur sont applicables en vue de l'épandage sur les sols agricoles et d'autre part que l'objet de l'opération tende à améliorer les caractéristiques agronomiques des boues à épandre.

Les matières de curage des ouvrages de collecte des eaux usées ne peuvent être assimilées à des boues que lorsqu'elles ont subi un traitement destiné à en éliminer les sables et les graisses. A défaut, leur épandage est interdit. L'épandage des sables et des graisses est interdit quelle qu'en soit la provenance.

Les matières de vidanges issues de dispositifs non collectifs d'assainissement des eaux usées sont assimilées aux boues issues de stations d'épuration pour l'application de la présente sous-section.

**Art. R211-30**

Les exploitants des unités de collecte, de prétraitement et de traitement biologique, physique ou physico-chimique d'eaux usées sont des producteurs de boues au sens de la présente sous-section. Il leur incombe à ce titre d'en appliquer les dispositions.

Dans le cas des matières de vidanges, cette charge est assumée par l'entreprise de vidange.

Les producteurs et détenteurs de boues sont responsables, conformément à l'article L. 541-2 du présent code, de la gestion de leurs boues qui constituent des déchets.

######## Paragraphe 2 : Conditions générales d'épandage des boues

**Art. R211-31**

La nature, les caractéristiques et les quantités de boues épandues ainsi que leur utilisation doivent être telles que leur usage et leur manipulation ne portent pas atteinte, directement ou indirectement, à la santé de l'homme et des animaux, à l'état phytosanitaire des cultures, à la qualité des sols et des milieux aquatiques.

L'épandage des boues ne peut être pratiqué que si celles-ci présentent un intérêt pour les sols ou pour la nutrition des cultures et des plantations. Il est interdit de pratiquer des épandages à titre de simple décharge.

**Art. R211-32**

I. — Les boues doivent avoir fait l'objet d'un traitement, par voie physique, biologique, chimique ou thermique, par entreposage à long terme ou par tout autre procédé approprié de manière à réduire, de façon significative, leur pouvoir fermentescible et les risques sanitaires liés à leur utilisation.

II. — Des arrêtés conjoints des ministres chargés de l'environnement, de la santé et de l'agriculture fixent :

1° La nature du traitement en fonction de la nature et de l'affectation des sols ;

2° Les conditions dans lesquelles il peut être dérogé à cette obligation de traitement par des précautions d'emploi appropriées.

**Art. R211-33**

Tout épandage est subordonné à une étude préalable réalisée à ses frais par le producteur de boues et définissant l'aptitude du sol à le recevoir, son périmètre, les modalités de sa réalisation, y compris les matériels et dispositifs d'entreposage nécessaires.

Cette étude justifie que l'opération envisagée est compatible avec les objectifs et dispositions techniques de la présente sous-section, les contraintes d'environnement recensées et toutes les réglementations et documents de planification en vigueur, notamment les plans prévus à l'article L. 541-14, et les schémas d'aménagement et de gestion des eaux prévus aux articles L. 212-1 à L. 212-7.

Des capacités d'entreposage aménagées doivent être prévues pour tenir compte des différentes périodes où l'épandage est soit interdit, soit rendu impossible. Toutes dispositions doivent être prises pour que l'entreposage n'entraîne pas de gênes ou de nuisances pour le voisinage, ni de pollution des eaux ou des sols par ruissellement ou infiltration.

Une solution alternative d'élimination ou de valorisation des boues doit être prévue pour pallier tout empêchement temporaire de se conformer aux dispositions de la présente sous-section.

**Art. R211-34**

I. — Les producteurs de boues doivent mettre en place un dispositif de surveillance de la qualité des boues et des épandages.

II. — Ils tiennent à jour un registre indiquant :

1° La provenance et l'origine des boues, les caractéristiques de celles-ci, et notamment les principales teneurs en éléments fertilisants, en éléments traces et composés organiques traces ;

2° Les dates d'épandage, les quantités épandues, les parcelles réceptrices et les cultures pratiquées ;

3° Les quantités de matière sèche produite.

III. — Les producteurs de boues communiquent régulièrement ce registre aux utilisateurs et sont tenus de le conserver pendant dix ans.

IV. — Dans le cas de mélanges, des modalités particulières de surveillance doivent être mises en place de manière à connaître à tout moment la qualité des différents constituants du mélange et leur origine.

V. — Les informations contenues dans les documents mentionnés au présent article et aux articles R. 211-33 et R. 211-39 sont transmises à l'autorité administrative par le producteur de boues sous format électronique. Un arrêté du ministre chargé de l'environnement précise les données à transmettre et les modalités de transmission.

**Art. R211-35**

Le producteur de boues adresse au préfet, chaque année, une synthèse des informations figurant au registre mentionné à l'article R. 211-34. Celui-ci doit être présenté aux agents chargés du contrôle de ces opérations. Le préfet peut communiquer la synthèse du registre aux tiers sur leur demande.

Le préfet peut faire procéder à des contrôles inopinés des boues ou des sols.

**Art. R211-35-1**

Les règles relatives à la conservation et à la transmission des informations utiles pour assurer la traçabilité des matières sèches, applicables aux installations classées visées au 2° de l'article R. 424-1 du code des assurances, sont fixées par l'arrêté pris en vertu de l'article L. 512-5, qui définit les prescriptions techniques de ces installations.

**Art. R211-36**

Des conditions spécifiques d'emploi peuvent être fixées dans chaque département par le préfet, après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques, pour tenir compte de la nature particulière des sols et sous-sols, des milieux aquatiques, du milieu environnant et sa climatologie. Ces conditions doivent, en tout état de cause, procurer un niveau de protection au moins équivalent à celles prévues par la présente sous-section.

**Art. R211-37**

Pour l'application du présent paragraphe, des arrêtés conjoints des ministres chargés de l'environnement, de la santé et de l'agriculture fixent :

1° Les prescriptions techniques applicables pour les dispositifs d'entreposage et les dépôts temporaires ;

2° Le contenu de l'étude préalable prévue à l'article R. 211-33 ;

3° La nature des informations devant figurer au registre mentionné à l'article R. 211-34 et dans sa synthèse mentionnée à l'article R. 211-35 ;

4° La fréquence des analyses et leur nature, les modalités de surveillance et les conditions dans lesquelles elles sont transmises aux utilisateurs de boues et aux agents chargés du contrôle de ces opérations ;

5° Les modalités du contrôle exercé par le préfet au titre de l'article R. 211-35.

######## Paragraphe 3 : Dispositions techniques relatives aux épandages

**Art. R211-38**

Les épandages de boues effectués sur les parcelles cultivées ou destinées à la culture doivent être adaptés aux caractéristiques des sols et aux besoins nutritionnels des plantes.

Les épandages sur sols agricoles doivent en outre être conformes aux mesures arrêtées par les préfets, en application des articles R. 211-80 à R. 211-85, dans les zones vulnérables délimitées au titre de la protection des eaux contre la pollution par les nitrates d'origine agricole définies par les articles R. 211-75 à R. 211-79.

**Art. R211-39**

L'épandage sur sols agricoles de boues provenant d'ouvrages de traitement susceptibles de recevoir un flux polluant journalier supérieur à 120 kg de demande biochimique d'oxygène en cinq jours (DBO5) fait l'objet, par le producteur de boues :

1° D'un programme prévisionnel d'épandage, établi conjointement ou en accord avec les utilisateurs, définissant les parcelles concernées par la campagne annuelle, les cultures pratiquées et leurs besoins, les préconisations d'emploi des boues, notamment les quantités devant être épandues, le calendrier d'épandage et les parcelles réceptrices ;

2° A la fin de chaque campagne annuelle, d'un bilan agronomique de celle-ci, comportant notamment le bilan de fumure, et les analyses réalisées sur les sols et les boues.

Ces documents sont transmis par le producteur de boues au préfet.

**Art. R211-40**

Les périodes d'épandage et les quantités épandues sont adaptées de manière à :

1° Ne pas dépasser la capacité d'absorption des sols, compte tenu des autres apports de substances épandues et des besoins des cultures ;

2° Eviter la stagnation prolongée sur les sols, le ruissellement en dehors de parcelles d'épandage et une percolation rapide.

**Art. R211-41**

L'épandage est interdit :

1° Pendant les périodes où le sol est pris en masse par le gel ou abondamment enneigé, exception faite des boues solides ;

2° Pendant les périodes de forte pluviosité ;

3° En dehors des terres régulièrement travaillées et des prairies normalement exploitées ;

4° Sur les terrains en forte pente, dans des conditions qui entraîneraient leur ruissellement hors du champ d'épandage ;

5° A l'aide de dispositifs d'aérodispersion qui produisent des brouillards fins.

**Art. R211-42**

Des distances minimales sont respectées par rapport :

1° Aux berges des cours d'eau, aux lieux de baignade, aux piscicultures et zones conchylicoles, aux points de prélèvements d'eau et des terrains affectés par des phénomènes karstiques, de manière à préserver la qualité des eaux souterraines et superficielles ;

2° Aux habitations et établissements recevant du public, de manière à protéger la salubrité publique et limiter les nuisances olfactives.

**Art. R211-43**

Un arrêté conjoint des ministres chargés de l'environnement, de l'agriculture et de la santé fixe :

1° Les règles techniques d'épandage à respecter, les mesures nécessaires à la préservation des usages auxquels sont affectés les terrains faisant l'objet d'un épandage de boues et de la qualité sanitaire des produits destinés à la consommation humaine ou animale qui en sont issus, notamment les quantités maximales d'application, les doses et fréquences d'apport des boues sur les sols ;

2° Les distances minimales prévues à l'article R. 211-42 ;

3° Le contenu des documents mentionnés à l'article R. 211-39 ;

4° Les teneurs maximales en éléments traces et composés organiques traces présents dans les boues, l'arrêté pouvant prévoir une diminution progressive de ces teneurs.

**Art. R211-44**

I. — Les dispositions des articles R. 211-40 à R. 211-43 s'appliquent à l'épandage des boues sur les parcelles boisées, publiques ou privées. Toutefois les opérations doivent être conduites de façon à ce que :

1° Aucune accumulation excessive de substances indésirables ne puisse avoir lieu dans le sol ;

2° Le risque pour le public fréquentant les espaces boisés, notamment à des fins de loisir, de chasse ou de cueillette, soit négligeable ;

3° Aucune contamination de la faune sauvage ne soit causée directement ou indirectement par les épandages ;

4° Aucune nuisance ne soit perçue par le public.

II. — Un arrêté conjoint des ministres chargés de l'environnement, de la santé et de l'agriculture fixe les règles, les prescriptions techniques et les caractéristiques des produits permettant de répondre notamment aux exigences du présent article. Jusqu'à l'entrée en vigueur de cet arrêté, les épandages en forêt font, même dans le cas où il n'y a pas lieu à autorisation au titre de l'article L. 214-3, l'objet d'une autorisation spéciale donnée après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques. La demande d'autorisation comprend la description d'un protocole expérimental et d'un protocole de suivi.

**Art. R211-45**

Lorsqu'ils sont destinés à la reconstitution ou à la revégétalisation des sols, les épandages doivent être adaptés en quantité et en qualité à la reconstitution d'un couvert végétal ou des propriétés physiques des sols, compte tenu des autres apports de substances épandues sur les sols. L'épandage de boues est interdit sur le site d'anciennes carrières.

Un arrêté conjoint des ministres chargés de l'environnement, de l'agriculture et de la santé fixe les règles et prescriptions techniques et les caractéristiques de produits permettant de répondre aux exigences de l'alinéa précédent.

######## Paragraphe 4 : Procédure particulière aux ouvrages d'assainissement soumis à autorisation ou à déclaration

**Art. R211-46**

I. — Pour les opérations relevant de la rubrique 2.1.3.0 de la nomenclature annexée à l'article R. 214-1, l'étude d'impact ou l'étude d'incidence environnementale mentionnées aux articles R. 181-13, R. 181-14 et R. 214-32 comprend, outre les éléments énumérés dans la sous-section 1 de la section 1 du chapitre IV du présent titre :

1° Une présentation de l'état du système d'assainissement et de son niveau de performances ; la nature et le volume des effluents traités en tenant compte des variations saisonnières et éventuellement journalières ;

2° La composition et le débit des principaux effluents raccordés au réseau public ainsi que leur traitabilité et les dispositions prises par la collectivité à laquelle appartiennent les ouvrages pour prévenir la contamination des boues par les effluents non domestiques ;

3° Les dispositions envisagées pour minimiser l'émission d'odeurs gênantes ;

4° L'étude préalable mentionnée à l'article R. 211-33 et l'accord écrit des utilisateurs de boues ;

5° Les modalités de réalisation et de mise à jour des documents mentionnés à l'article R. 211-39.

II. — Ce document est établi et présenté par le producteur de boues.

**Art. R211-47**

Lorsque l'épandage des boues d'une même unité de traitement d'eaux usées, soumis à autorisation au titre de la rubrique 2.1.3.0 de la nomenclature annexée à l'article R. 214-1, est réalisé dans trois départements ou plus, la procédure d'instruction de la demande d'autorisation prévue par la section 3 du chapitre unique du titre VIII du livre Ier est conduite indépendamment dans chaque département concerné. Toutefois, la demande d'autorisation mentionne l'ensemble des éléments énumérés à l'article R. 211-46 et l'avis du préfet ou des préfets coordonnateurs de bassin est requis.

####### Sous-section 3 : Effluents d'exploitations agricoles

######## Paragraphe 1 : Dispositions générales.

**Art. R211-48**

Le déversement direct des effluents d'exploitations agricoles dans les eaux superficielles, souterraines ou les eaux de la mer est interdit.

**Art. R211-49**

Les épandages d'effluents liquides ou solides provenant d'exploitations agricoles qui sont réglementées à ce titre en application des dispositions législatives du titre Ier du livre V ne sont pas soumis aux dispositions du présent paragraphe.

**Art. R211-50**

L'épandage des effluents d'exploitations agricoles, tant en ce qui concerne les périodes d'épandage que les quantités déversées, doit être effectué de manière que, en aucun cas, la capacité d'épuration des sols ne soit dépassée, compte tenu des apports de toutes substances épandues sur les terres concernées et des exportations par les cultures.

L'épandage des effluents d'exploitations agricoles doit être effectué de telle sorte que ni la stagnation prolongée sur ces sols, ni le ruissellement en dehors des parcelles d'épandage, ni une percolation rapide ne puissent se produire.

**Art. R211-51**

I. — L'épandage des effluents d'exploitations agricoles est interdit notamment :

1° Pendant les périodes où le sol est pris en masse par le gel ou abondamment enneigé, exception faite des effluents solides, et pendant les périodes de forte pluviosité ;

2° En dehors des terres agricoles régulièrement travaillées et des forêts et prairies normalement exploitées ;

3° Sur les terrains à forte pente, dans des conditions qui entraîneraient leur ruissellement hors du champ d'épandage ;

4° A l'aide de dispositifs d'aérodispersion qui produisent des brouillards fins.

II. — Les exploitations agricoles doivent comporter des installations de stockage leur permettant de respecter les périodes d'interdiction d'épandage de leurs effluents.

**Art. R211-52**

Les épandages d'effluents d'exploitations agricoles doivent être effectués à des distances minimales par rapport :

1° Aux berges des cours d'eau, aux lieux de baignade et plages, aux piscicultures et zones conchylicoles, aux points de prélèvement d'eau, pour assurer la préservation des eaux superficielles et souterraines et le maintien de l'usage qui est fait de ces eaux ;

2° Aux habitations et aux établissements recevant du public pour protéger la salubrité publique et limiter les nuisances olfactives.

**Art. R211-53**

Un arrêté pris conjointement par les ministres chargés de l'agriculture, de l'environnement et de la santé, après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et du Comité national de l'eau, fixe les règles techniques d'épandage à respecter, les mesures nécessaires à la préservation des usages auxquels sont affectés les terrains faisant l'objet d'un épandage d'effluents agricoles et de la qualité sanitaire des produits destinés à la consommation humaine qui en sont issus. Il fixe également les distances minimales prévues à l'article R. 211-52.

######## Paragraphe 2 : Dispositions propres aux effluents d'élevage.

**Art. D211-54**

Des subventions peuvent être accordées par l'Etat dans le cadre du programme de maîtrise des pollutions liées aux effluents d'élevage, pour favoriser la mise en oeuvre, dans les exploitations agricoles, d'investissements et de pratiques de nature à réduire les pollutions dues aux effluents d'élevage.

**Art. D211-55**

I. – Les élevages éligibles à ce type d'aides sont :

1° Les élevages situés en zone d'action prioritaire, au titre des enjeux de protection de l'eau, définie par arrêté préfectoral régional. Les modalités de délimitation de ces zones sont précisées par l'arrêté prévu à l'article D. 211-58 ;

2° Les élevages soumis à autorisation au titre de la réglementation relative aux installations classées pour la protection de l'environnement ;

3° Les élevages de bovins soumis à déclaration au titre des installations classées pour la protection de l'environnement dont la taille est supérieure ou égale à 90 unités gros bétail (UGB) au 31 décembre 2000 ou à 70 UGB pour les jeunes agriculteurs installés depuis moins de cinq ans à la date de leur demande de financement de l'étude préalable définie dans l'arrêté prévu à l'article D. 211-58 et éligibles aux aides à l'installation au sens de l'article R. 343-3 du code rural et de la pêche maritime ;

4° Les élevages comportant plusieurs espèces animales logées sur un même site réunissant les deux conditions suivantes :

a) La somme des quotients effectif/ seuil, pour chaque catégorie d'animal par référence au tableau annexé au présent article, est supérieure ou égale à 1 au 31 décembre 2000. Les nombres d'UGB et d'équivalent poules pondeuses à prendre en compte pour les différentes catégories de bovins et de volailles sont fixés par l'arrêté prévu à l'article D. 211-58 du présent code ;

b) Les élevages sont soumis, pour au moins une espèce, à la réglementation relative aux installations classées pour la protection de l'environnement.

II. – Pour bénéficier des subventions, le demandeur doit également avoir déclaré au préfet du département du siège de son exploitation son intention de s'engager dans le programme de maîtrise des pollutions liées aux effluents d'élevage avant le 31 décembre 2002 en précisant les effectifs de son élevage au 31 décembre 2000, à l'exception des jeunes agriculteurs tels que définis ci-dessus installés après le 31 décembre 2002.

III. – Les éleveurs situés en zone vulnérable qui ne satisfont pas aux exigences du programme d'action mentionné à l'article R. 211-80 et qui ne sont pas engagés dans le programme de maîtrise des pollutions liées aux effluents d'élevage ne pourront bénéficier d'aucune autre aide publique pour des investissements dans leur exploitation. L'arrêté prévu à l'article D. 211-58 fixe les modalités de cet engagement.

Tableau de l'article D. 211-55

Seuils relatifs aux élevages comportant plusieurs espèces logées sur le même site

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td></td><td><p align="center">SEUIL </p></td></tr></thead><tbody><tr><td><p>Porcins (places de porcs de plus de 30 kg) </p></td><td><p align="center">450 </p></td></tr><tr><td><p>Bovins (UGB) (70 dans le cas des jeunes agriculteurs tels que définis par le <sup>3° </sup>du I présent article) </p></td><td><p align="center">90 </p></td></tr><tr><td><p>Volailles de ponte, palmipèdes (équivalent poule pondeuse) </p></td><td><p align="center">20 000 </p></td></tr><tr><td><p>Poulets, dindes et pintades (mètres carrés de bâtiment occupé) </p></td><td><p align="center">1 200</p></td></tr></tbody></table></div></div>

**Art. D211-56**

Sont exclus du champ des aides prévues par l'article D. 211-54 :

1° Les élevages de plus de 40 000 emplacements pour les volailles ou de plus de 2 000 emplacements pour les porcs de plus de 30 kilogrammes, ou de plus de 750 emplacements pour les truies ;

2° Les élevages ayant déjà bénéficié d'aides au titre du programme de maîtrise des pollutions.

**Art. D211-57**

La subvention est accordée à celui qui, exploitant ou propriétaire bailleur, assume le coût financier de l'investissement. Elle est attribuée par le préfet du département du siège d'exploitation.

**Art. D211-58**

Le montant de l'aide est calculé par application d'un taux à la dépense éligible, dans la limite de plafonds.

La nature des dépenses éligibles, le taux, les plafonds ou leurs modalités de calcul sont fixés par arrêté du ministre chargé de l'économie et des finances, du ministre chargé de l'agriculture et du ministre chargé de l'environnement.

**Art. D211-59**

Un arrêté du ministre chargé de l'agriculture et du ministre chargé de l'environnement définit le contenu du projet d'amélioration des pratiques agronomiques prévu au point i du III de l'annexe du décret n° 2000-675 du 17 juillet 2000 pris pour l'application de l'article 10 du décret n° 99-1060 du 19 décembre 1999 relatif aux subventions de l'Etat pour des projets d'investissement.

####### Sous-section 4 : Huiles, lubrifiants et détergents

######## Paragraphe 1 : Huiles et lubrifiants.

**Art. R211-60**

I. — Est interdit le déversement dans les eaux superficielles, les eaux souterraines et les eaux de mer, par rejet direct ou indirect ou après ruissellement sur le sol ou infiltration, des lubrifiants ou huiles, neufs ou usagés, appartenant aux catégories suivantes :

1° Huiles pour moteurs et pour compresseurs et huiles de base moteur ;

2° Huiles utilisées comme matière première pour la fabrication des additifs de lubrification, de préparation d'additifs pour lubrifiants :

a) Huiles de graissage ;

b) Huiles pour engrenage sous carter ;

c) Huiles pour mouvement ;

d) Huiles noires, appelées " mazout de graissage " ;

e) Vaseline et huiles de vaseline ;

f) Huiles isolantes ;

g) Huiles de trempe ;

h) Huiles pour turbines ;

i) Huiles de lubrification des cylindres et transmissions.

II. — L'interdiction édictée par le présent article ne s'applique ni au déversement dans les eaux de mer des huiles et lubrifiants utilisés par les navires ni au déversement dans la voie d'eau des huiles et lubrifiants utilisés par les bâtiments de navigation intérieure auxquels s'appliquent les dispositions des articles R. 211-61 et R. 211-62.

**Art. R211-61**

I. — Ne peuvent être opérés que dans les limites prévues par les arrêtés pris en vertu de l'article R. 211-62 :

1° Le déversement dans les eaux superficielles, les eaux souterraines et les eaux de mer, par rejet direct ou indirect ou après ruissellement sur le sol ou infiltration, des lubrifiants ou huiles, neufs ou usagés, appartenant aux catégories autres que celles énumérées à l'article R. 211-60 ;

2° Le déversement dans les eaux de mer des huiles et lubrifiants utilisés par les navires ainsi que le déversement dans la voie d'eau des huiles et lubrifiants utilisés par les bâtiments de navigation intérieure.

II. — Relèvent notamment des dispositions du 1° du I les catégories suivantes :

1° Huiles pour le travail des métaux, à l'exception des huiles de trempe ;

2° Huiles pour transmissions hydrauliques ;

3° Pétrolatum et huiles utilisées comme matière première.

**Art. R211-62**

Pour chaque catégorie de produits entrant dans le champ d'application de l'article R. 211-61, des arrêtés conjoints des ministres intéressés fixent les limites que ne saurait dépasser le déversement, compte tenu, d'une part, des caractéristiques de fonctionnement normal des moteurs, machines et dispositifs dans lesquels sont employés les huiles et lubrifiants et, d'autre part, du degré de nocivité des produits en cause ou de l'importance des nuisances que comporte leur déversement.

Les dispositions de l'article R. 211-61 et des arrêtés prévus au présent article ne font pas obstacle à l'application de mesures éventuellement plus restrictives découlant soit des règlements de police prévus par les articles L. 4241-1 et L. 4241-2 du code des transports, soit des pouvoirs de police générale ou spéciale exercés par les autorités administratives compétentes.

######## Paragraphe 2 : Détergents.

**Art. R211-63**

Les dispositions applicables aux détergents figurent au règlement (CE) n° 648/2004 du Parlement européen et du Conseil du 31 mars 2004.

####### Sous-section 5 : Déversement d'autres produits

**Art. R211-65**

Le déversement de certains produits dans les eaux superficielles, souterraines et de la mer dans les limites territoriales peut être interdit ou réglementé par décret en Conseil d'Etat pris après avis du Comité national de l'eau et de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Ce décret peut également réglementer la mise en vente et la diffusion de ces produits.

###### Section 3 : Zones soumises à des contraintes environnementales

####### Sous-section 1 : Zones d'alerte et restrictions provisoires d'usages

**Art. R211-66**

Les mesures générales ou particulières prévues par le 1° du II de l'article L. 211-3 pour faire face à une menace ou aux conséquences d'accidents, de sécheresse, d'inondations ou à un risque de pénurie sont prescrites par arrêté du préfet du département dit arrêté de restriction temporaire des usages de l'eau. Elles peuvent imposer la communication d'informations sur les prélèvements selon une fréquence adaptée au besoin de suivi de la situation. Elles peuvent aussi imposer des opérations de stockage ou de déstockage de l'eau. Dans ce cas, l'arrêté imposant l'opération est porté à la connaissance de l'exploitant par tous moyens adaptés aux circonstances.

Ces mesures, proportionnées au but recherché, ne peuvent être prescrites que pour une période limitée, éventuellement renouvelable. Dès lors que les conditions d'écoulement ou d'approvisionnement en eau redeviennent normales, il est mis fin, s'il y a lieu graduellement, aux mesures prescrites. Celles-ci ne font pas obstacle aux facultés d'indemnisation ouvertes par les droits en vigueur. Concernant les situations de sécheresse, les mesures sont graduées selon les quatre niveaux de gravité suivants : vigilance, alerte, alerte renforcée et crise. Ces niveaux sont liés à des conditions de déclenchement caractérisées par des points de surveillance et des indicateurs relatifs à l'état de la ressource en eau.

Les mesures de restriction peuvent aller jusqu'à l'arrêt total des prélèvements, et sont définies par usage ou sous-catégories d'usage ou type d'activités, selon des considérations sanitaires, économiques et environnementales, dont les conditions sont fixées dans les arrêtés-cadres prévus à l'article R. 211-67.

Le préfet peut, à titre exceptionnel, à la demande d'un usager, adapter les mesures de restriction s'appliquant à son usage, dans les conditions définies par l'arrêté cadre en vigueur. Cette décision est alors notifiée à l'intéressé et publiée sur le site internet des services de l'Etat dans le département concerné.

**Art. R211-67**

I. — Les mesures de restriction mentionnées à l'article R. 211-66 s'appliquent à l'échelle de zones d'alerte. Une zone d'alerte est définie comme une unité hydrologique ou hydrogéologique cohérente au sein d'un département, désignée par le préfet au regard de la ressource en eau.

Le préfet informe le préfet coordonnateur de bassin du découpage effectif des zones d'alerte.

Dans la ou les zones d'alerte ainsi désignées, chaque déclarant, chaque titulaire d'une concession ou d'une autorisation administrative de prélèvement, de stockage ou de déversement fait connaître au préfet ses besoins réels et ses besoins prioritaires, pour la période couverte par les mesures envisagées.

II. — Afin de préparer les mesures à prendre et d'organiser la gestion de crise en période de sécheresse, le préfet prend un arrêté, dit arrêté-cadre, désignant la ou les zones d'alerte, indiquant les conditions de déclenchement des différents niveaux de gravité et mentionnant les mesures de restriction à mettre en œuvre par usage, sous-catégorie d'usage ou type d'activités en fonction du niveau de gravité ainsi que les usages de l'eau de première nécessité à préserver en priorité et les modalités de prise des décisions de restriction.

L'arrêté-cadre indique également, le cas échéant, les conditions selon lesquelles le préfet peut, à titre exceptionnel, à la demande d'un usager, adapter les mesures de restriction s'appliquant à son usage. Ces conditions tiennent compte des enjeux économiques spécifiques, de la rareté, des circonstances particulières et de considérations techniques. Elles sont strictement limitées en volume et dans le temps, par le respect des enjeux environnementaux.

Lorsqu'un besoin de coordination interdépartementale est identifié par le préfet coordonnateur de bassin en application de l'article R. 211-69, un arrêté-cadre interdépartemental est pris sur l'ensemble du périmètre concerné. Son élaboration est coordonnée par un des préfets concernés.

Les arrêtés-cadres sont conformes aux orientations fixées par le préfet coordonnateur en application de l'article R. 211-69.

III. — Dès lors que le ou les préfets constatent que les conditions de franchissement d'un niveau de gravité prévues par l'arrêté-cadre sont remplies, un arrêté de restriction temporaire des usages, tel que prévu à l'article R. 211-66, est pris dans les plus courts délais et selon les modalités définies par l'arrêté-cadre, entraînant la mise en œuvre des mesures envisagées.

**Art. R211-68**

En cas d'incident ou d'accident, susceptible d'entraîner une pollution ou une pénurie d'eau, et sans préjudice de l'application de l'article L. 211-5 à la personne à l'origine de cet incident ou accident, à l'exploitant ou au propriétaire, le ou les préfets prescrivent les mesures prévues à l'article R. 211-66 rendues nécessaires par l'urgence.

Ils en informent le préfet coordonnateur de bassin.

**Art. R211-69**

Le préfet coordonnateur de bassin fixe par un arrêté d'orientations pour tout le bassin les orientations relatives aux conditions de déclenchement, aux mesures de restriction par usage, sous-catégorie d'usage et type d'activité en fonction du niveau de gravité, aux conditions selon lesquelles le préfet peut, à titre exceptionnel, à la demande d'un usager, adapter les mesures de restriction s'appliquant à son usage, et aux modalités de prise des décisions de restrictions.

L'arrêté d'orientations détermine également les sous-bassins et nappes d'accompagnement associées ou les masses d'eau ou secteurs de masses d'eau souterraine devant faire l'objet d'une coordination interdépartementale renforcée, au travers notamment d'un arrêté-cadre interdépartemental tel que prévu à l'article R. 211-67.

Une zone d'alerte fait l'objet d'un seul arrêté d'orientation et d'un seul arrêté cadre.

**Art. R211-70**

Les arrêtés mentionnés aux articles R. 211-66, R. 211-67 et R. 211-69 font l'objet d'une publication au recueil des actes administratifs sur le site internet des services de l'Etat dans les départements concernés pendant toute la période de restriction. Ils sont également adressés au maire de chaque commune concernée pour affichage à titre informatif.

A l'exception des décisions individuelles prises, le cas échéant, en application de l'article R. 211-66, ces arrêtés sont également publiés sur le site internet national qui y est dédié.

####### Sous-section 2 : Zones de répartition des eaux

**Art. R211-71**

Afin de faciliter la conciliation des intérêts des différents utilisateurs de l'eau dans les zones présentant une insuffisance, autre qu'exceptionnelle, des ressources par rapport aux besoins, des zones de répartition des eaux sont fixées par arrêté du préfet coordonnateur de bassin.

Cet arrêté liste les masses d'eau superficielles et souterraines concernées et décline leur classement à l'échelle des communes incluses dans chacune des zones de répartition des eaux.

Lorsqu'il s'agit d'un système aquifère, l'arrêté indique, pour chaque commune, la profondeur, par rapport au niveau du terrain naturel sus-jacent ou par référence au nivellement général de la France (NGF), à partir de laquelle les dispositions relatives à la répartition des eaux deviennent applicables.

**Art. R211-72**

L'arrêté du préfet coordonnateur de bassin est publié sur le site internet des services de l'Etat dans les départements concernés par une zone de répartition des eaux, pendant une durée minimale de quatre mois.

L'inventaire des zones de répartition des eaux du bassin tenu à jour est rendu public.

**Art. R211-73**

Les seuils d'autorisation ou de déclaration fixés à la rubrique 1.3.1.0 de la nomenclature annexée à l'article R. 214-1 sont applicables aux ouvrages, installations et travaux permettant un prélèvement dans les zones de répartition des eaux.

**Art. R211-74**

L'exploitation des ouvrages, installations et travaux qui sont en situation régulière au regard des dispositions législatives du présent titre à la date de publication des arrêtés mentionnés à l'article R. 211-72 et qui, par l'effet de l'article R. 211-73, viennent à être soumis à autorisation ou à déclaration peut se poursuivre à la condition que l'exploitant fournisse au préfet, dans les trois mois, s'il ne l'a pas déjà fait à l'appui d'une déclaration, les informations mentionnées à l'article R. 214-53.

####### Sous-section 3 : Zones vulnérables aux pollutions par les nitrates

######## Paragraphe 1 : Désignation et délimitation des zones vulnérables

**Art. R211-75**

Pour l'application de la présente sous-section, on entend par :

a) Pollution par les nitrates : rejet de composés azotés de sources agricoles dans le milieu aquatique, directement ou indirectement, ayant des conséquences de nature à mettre en danger la santé humaine, à nuire aux ressources vivantes et au système écologique aquatique, à porter atteinte aux agréments ou à gêner d'autres utilisations légalement exercées des eaux ;

b) Eutrophisation : l'enrichissement de l'eau en composés azotés, provoquant un développement accéléré des algues et des végétaux d'espèces supérieures qui perturbe l'équilibre des organismes présents dans l'eau et entraîne une dégradation de la qualité de celle-ci.

**Art. R211-76**

I. – Sont considérées comme atteintes par la pollution par les nitrates :

1° Les eaux souterraines et les eaux douces superficielles, notamment celles servant ou destinées aux captages d'eau pour la consommation humaine, dont la teneur en nitrate est supérieure à 50 milligrammes par litre ;

2° Les eaux des estuaires, les eaux côtières et marines et les eaux douces superficielles qui subissent une eutrophisation à laquelle l'enrichissement de l'eau en composés azotés provenant de sources agricoles contribue.

II. – Sont considérées comme susceptibles d'être polluées par les nitrates :

1° Les eaux souterraines et les eaux douces superficielles, notamment celles servant ou destinées aux captages d'eau pour la consommation humaine, dont la teneur en nitrate est comprise entre 40 et 50 milligrammes par litre et ne montre pas de tendance à la baisse ;

2° Les eaux des estuaires, les eaux côtières et marines et les eaux douces superficielles susceptibles de subir, si les mesures prévues aux articles R. 211-80 à R. 211-84 ne sont pas prises, une eutrophisation à laquelle l'enrichissement de l'eau en composés azotés provenant de sources agricoles contribue.

III. – L'identification des eaux définies aux I et II est fondée sur un programme de surveillance mis en œuvre sur l'ensemble du territoire et renouvelé tous les quatre ans au moins.

Ce programme est constitué d'une campagne annuelle de mesure de la teneur en nitrates des masses d'eau et de la collecte de toute donnée contribuant à l'identification des eaux définies aux I et II. A cette fin, il utilise l'analyse des caractéristiques du bassin ou groupement de bassins réalisée en application du 1° du II de l'article L. 212-1 et le programme de surveillance de l'état des eaux établi en application des articles L. 212-2-2 et R. 212-22 ainsi que l'évaluation initiale de l'état écologique des eaux marines et le programme de surveillance du plan d'action pour le milieu marin réalisés sur le fondement des articles L. 219-9, R. 219-5 et R. 219-8.

IV. – Un arrêté du ministre chargé de l'écologie précise les conditions d'application du présent article. Il fixe notamment les critères et méthodes d'évaluation de la teneur en nitrates des eaux et de caractérisation de l'enrichissement de l'eau en composés azotés susceptible de provoquer une eutrophisation. Il indique également les modalités d'élaboration et de mise en œuvre du programme de surveillance et peut préciser les données utilisables.

**Art. R211-77**

I. — Sont désignées comme zones vulnérables toutes les zones qui alimentent les eaux atteintes par la pollution par les nitrates ou susceptibles de l'être et qui contribuent à la pollution ou à la menace de pollution.

La désignation des zones vulnérables se fonde sur la teneur en nitrate des eaux douces et sur l'état d'eutrophisation des eaux douces superficielles, des eaux des estuaires, des eaux côtières et marines qui résultent du programme de surveillance prévu par l'article R. 211-76, tout en tenant compte des caractéristiques physiques et environnementales des eaux et des terres, des connaissances scientifiques et techniques ainsi que des résultats des programmes d'action pris en application des articles R. 211-80 à R. 211-84.

Peuvent également être désignées comme zones vulnérables certaines zones qui, sans répondre aux critères définis au premier alinéa, sont considérées comme telles afin de garantir l'efficacité des mesures des programmes d'action mentionnés à l'alinéa précédent.

II. — Le préfet coordonnateur de bassin élabore, pour l'application du I, un projet de désignation des zones vulnérables, en concertation avec des organisations professionnelles agricoles, des représentants des usagers de l'eau, des communes et de leurs groupements, des personnes publiques ou privées qui concourent à la distribution de l'eau, des associations agréées de protection de l'environnement intervenant en matière d'eau et des associations de consommateurs.

Le projet est simultanément soumis à la consultation des conseils régionaux et, en Corse, de l'Assemblée de Corse, des chambres régionales de l'agriculture, des agences de l'eau, et de la commission régionale de l'économie agricole et du monde rural intéressés par les désignations et transmis pour avis au comité de bassin.

Les avis sont réputés favorables s'ils n'interviennent pas dans un délai de deux mois à compter de la transmission de la demande d'avis.

En cas d'urgence, le préfet coordonnateur de bassin peut élaborer le projet en concertation avec des personnes et organismes mentionnés au premier alinéa qu'il choisit d'associer et réduire le délai prévu à l'alinéa précédent sans que ce délai puisse être inférieur à deux semaines.

Le préfet coordonnateur de bassin désigne les zones vulnérables à l'issue de cette procédure par un arrêté établissant la liste des communes où elles se situent et précisant pour chaque commune si son territoire peut faire l'objet de la délimitation infra-communale prévue au IV. Cet arrêté est rendu public.

III. — Lorsqu'il y a lieu de retirer ou d'ajouter des zones vulnérables, il est procédé selon les dispositions du II. La désignation des zones vulnérables fait l'objet d'un réexamen au moins tous les quatre ans pour l'intégralité du territoire.

IV. — Dans le délai d'un an suivant la publication de l'arrêté de désignation prévu au II, le préfet coordonnateur de bassin procède, s'il y a lieu et si elle est possible, à la délimitation infra-communale des zones vulnérables pour les eaux superficielles en fonction des limites des bassins versants.

En l'absence de délimitation, les programmes d'action s'appliquent sur la totalité du territoire de la commune désignée.

V. — Un arrêté du ministre chargé de l'écologie précise les modalités de désignation et de délimitation des zones vulnérables.

**Art. R211-78**

En vue de servir de référence aux agriculteurs pour protéger les eaux contre la pollution par les nitrates d'origine agricole, au travers notamment des activités d'élevage et de fertilisation des sols, un code des bonnes pratiques agricoles, dont les dispositions couvrent au moins les rubriques du A du tableau et peuvent couvrir les rubriques du B du tableau annexé au présent article, est élaboré et rendu public conjointement par le ministre chargé de l'agriculture et le ministre chargé de l'environnement.

Ce code peut être complété, compte tenu des situations locales, par arrêté préfectoral, après avis de la chambre d'agriculture et du conseil départemental de l'environnement et des risques sanitaires et technologiques. Cet arrêté préfectoral est rendu public.

L'application des dispositions de ce code est facultative.

Tableau de l'article R. 211-78

A. — Le code des bonnes pratiques agricoles visé au présent article contient des dispositions relatives :

1. Aux périodes pendant lesquelles l'épandage de fertilisants est inapproprié ;

2. Aux conditions d'épandage des fertilisants sur les sols en forte pente ;

3. Aux conditions d'épandage des fertilisants sur les sols détrempés, inondés, gelés ou couverts de neige ;

4. Aux conditions d'épandage des fertilisants près des eaux de surface ;

5. A la capacité et au mode de construction des ouvrages de stockage des effluents d'élevage, notamment aux mesures propres à empêcher le ruissellement vers les eaux de surface ou l'infiltration vers les eaux souterraines de liquides contenant des déjections animales ou de jus d'ensilage ;

6. Au mode d'épandage des fertilisants, notamment à son uniformité et à la dose épandue, en vue de maintenir à un taux acceptable les fuites de composés azotés vers les eaux.

B. — Le code des bonnes pratiques agricoles peut en outre contenir des dispositions relatives :

1. A la gestion des terres, notamment à la mise en oeuvre d'un système de rotation des cultures et à la proportion des terres consacrées aux cultures permanentes par rapport aux cultures annuelles ;

2. Au maintien d'un pourcentage minimal de couverture végétale du sol pendant les périodes pluvieuses hivernales ;

3. A l'élaboration d'un plan de fumure par exploitation et à la tenue d'un cahier d'épandage ;

4. A la conduite de l'irrigation en vue de prévenir les fuites d'azote vers les eaux.

**Art. R211-79**

Sans préjudice de la mise en oeuvre du programme de surveillance de la teneur des eaux en nitrate d'origine agricole, le ministre chargé de l'agriculture et le ministre chargé de l'environnement évaluent tous les quatre ans, en concertation avec les représentants de la profession agricole, l'efficacité du code des bonnes pratiques agricoles.

######## Paragraphe 2 : Programmes d'action en vue de la protection des eaux contre la pollution par les nitrates

**Art. R211-80**

I. — L'utilisation des fertilisants organiques et minéraux, naturels et de synthèse contenant des composés azotés, ci-après dénommés fertilisants azotés, ainsi que les pratiques agricoles associées font l'objet de programmes d'actions dans les zones vulnérables désignées conformément aux dispositions de l'article R. 211-77.

II. — Ces programmes comportent les mesures et actions nécessaires à une bonne maîtrise des fertilisants azotés et à une gestion adaptée des terres agricoles dans ces zones, en vue de limiter les fuites de nitrates à un niveau compatible avec les objectifs de restauration et de préservation de la qualité des eaux souterraines, des eaux douces superficielles et des eaux des estuaires, des eaux côtières et marines.

III. — Ces programmes d'actions prennent en compte :

1° Les situations locales et leur évolution, notamment la teneur en nitrates des eaux superficielles et souterraines, les systèmes de production et les pratiques agricoles, le degré de vulnérabilité du ou des aquifères concernés et la présence de nitrates de provenances autres qu'agricoles ;

2° Les données scientifiques et techniques disponibles et les résultats connus des programmes d'actions précédents.

Lorsque le choix est possible entre plusieurs mesures ou actions permettant d'atteindre les objectifs définis au II, ce choix prend en compte l'efficacité et le coût de chacune des mesures ou actions envisageables.

IV. — Ces programmes d'actions comprennent :

1° Un programme d'actions national constitué de mesures nationales communes à l'ensemble des zones vulnérables ;

2° Des programmes d'actions régionaux constitués de mesures renforcées par rapport à celles du programme d'actions national sur tout ou partie des zones vulnérables et de mesures spécifiques à chaque zone ou partie de zone vulnérable.

V. — Si aucun programme d'actions ne s'applique à une zone vulnérable à la date de sa désignation, ces programmes s'appliquent au 1er septembre suivant cette date de désignation, ou à la date prévue par le programme d'actions national lorsqu'un délai de mise en œuvre est prévu en application de l'article R. 211-81-3.

**Art. R211-81**

I. — Les mesures du programme d'actions national comprennent :

1° Les périodes minimales d'interdiction d'épandage des fertilisants azotés ;

2° Les prescriptions relatives au stockage des effluents d'élevage afin de garantir, en toutes circonstances, le respect des objectifs définis au II de l'article R. 211-80 et les prescriptions relatives à l'épandage de ces effluents, compte tenu des possibilités de les traiter et de les éliminer ;

3° Les modalités de limitation de l'épandage des fertilisants azotés fondée sur un équilibre, pour chaque parcelle, entre les besoins prévisibles en azote des cultures et les apports en azote de toute nature, y compris l'azote de l'eau d'irrigation ;

4° Les prescriptions relatives à l'établissement de plans de fumure et à la tenue par chaque exploitant d'un ou plusieurs cahiers d'épandage des fertilisants azotés ;

5° La limitation de la quantité maximale d'azote contenu dans les effluents d'élevage pouvant être épandue annuellement par chaque exploitation, y compris les déjections des animaux eux-mêmes, ainsi que les modalités de calcul associées ; cette quantité ne peut être supérieure à 170 kg d'azote par hectare de surface agricole utile. Toutefois, une quantité supérieure peut être fixée par l'arrêté mentionné au I de l'article R. 211-81-3 dans le cadre de la mise en œuvre d'une décision de la Commission européenne prise en vertu du point b du deuxième alinéa de l'annexe III de la directive 91/676/ CEE concernant la protection des eaux contre la pollution par les nitrates à partir de sources agricoles. Dans ce cas, l'arrêté mentionné au I de l'article R. 211-81-3 fixe également les conditions associées à l'application de cette limite dérogatoire ;

6° Les conditions particulières de l'épandage des fertilisants azotés, liées à la proximité des cours d'eau, à l'existence de fortes pentes, à des situations où les sols sont détrempés, inondés, gelés ou enneigés ;

7° Les exigences relatives au maintien d'une quantité minimale de couverture végétale au cours des périodes pluvieuses destinée à absorber l'azote du sol et aux modalités de gestion des résidus de récolte ;

8° Les exigences relatives à la mise en place et au maintien d'une couverture végétale permanente le long de certains cours d'eau, sections de cours d'eau et plans d'eau de plus de dix hectares.

II. — Le programme d'actions national définit les références techniques nécessaires à la mise en œuvre opérationnelle des mesures mentionnées au I et précise celles qui doivent être arrêtées par le préfet de région sur proposition du groupe régional d'expertise " nitrates " prévu à l'article R. 211-81-2.

**Art. R211-81-1**

I. – Les programmes d'actions régionaux comprennent, sur tout ou partie des zones vulnérables, les mesures prévues aux 1°, 3°, 7° et 8° du I de l'article R. 211-81, renforcées au regard des objectifs fixés au II de l'article R. 211-80, des caractéristiques et des enjeux propres à chaque zone vulnérable ou partie de zone vulnérable.

II. – Les programmes d'actions régionaux délimitent les zones correspondant aux zones de captage de l'eau destinée à la consommation humaine mentionnées au 1° du I de l'article R. 212-4 dont la teneur en nitrate est supérieure à 50 milligrammes par litre et aux bassins connaissant d'importantes marées vertes sur les plages, mentionnés au 8° du II de l'article L. 211-3, définis par les schémas directeurs d'aménagement et de gestion des eaux.

Ils peuvent également délimiter les zones correspondant aux zones de captage de l'eau destinée à la consommation humaine mentionnées au 1° du I de l'article R. 212-4 dont la teneur en nitrate est comprise entre 40 et 50 milligrammes par litre, en tenant notamment compte de l'évolution de cette teneur au cours des dernières années.

Les zones mentionnées aux deux précédents alinéas sont identifiées conformément à l'article R. 211-81-1-1 et peuvent être étendues afin d'assurer la cohérence territoriale des mesures.

Dans ces zones, les programmes d'actions régionaux comprennent :

— soit l'obligation d'une couverture végétale des sols entre une culture principale récoltée en été ou en automne et une culture semée à l'été ou à l'automne et, au minimum, une autre mesure de renforcement ;

— soit, au minimum, trois autres mesures de renforcement.

Les mesures de renforcement susceptibles d'être mises en œuvre dans ces zones sont les suivantes :

1° L'une ou plusieurs des mesures prévues au I, renforcées au regard de l'état d'atteinte par la pollution des zones considérées ;

2° Les exigences relatives à une gestion adaptée des terres, notamment les modalités de retournement des prairies ;

3° Le dispositif de surveillance annuelle de l'azote qui comporte :

a) La déclaration annuelle des quantités d'azote de toutes origines produites, traitées, épandues, stockées ou cédées ainsi que celle de leurs lieux d'épandage, par les personnes physiques et morales épandant des fertilisants sur des terres agricoles ou dont l'activité génère un fertilisant azoté destiné à l'épandage agricole ;

b) L'évaluation annuelle par le préfet de région de la pression d'épandage d'azote qui est égale à la quantité d'azote de toutes origines épandue sur des terres agricoles au cours de l'année ramenée à la surface agricole utile.

Lorsque cette mesure est mise en œuvre, les déclarations annuelles prévues au III de l'article L. 211-3 peuvent être rendues obligatoires. Ces déclarations précisent notamment, pour les expéditions et livraisons de matières fertilisantes azotées mises sur le marché mentionnées aux articles L. 255-2 à L. 255-4 et aux 1° à 4° de l'article L. 255-5 du code rural et de la pêche maritime, leur ventilation selon la localisation du receveur, et pour les échanges de matières fertilisantes autres que celles mentionnées ci-avant, le détail des quantités d'azote par receveur ou fournisseur ;

4° La limitation du solde du bilan azoté calculé à l'échelle de l'exploitation agricole exprimé en kilogrammes d'azote par hectare ;

5° L'obligation de traiter ou d'exporter l'azote issu des animaux d'élevage au-delà d'un seuil d'azote produit par les animaux d'élevage à l'échelle de l'exploitation agricole, lorsque les surfaces exploitées en propre ne sont pas suffisantes pour permettre l'épandage des effluents dans le respect de l'équilibre de la fertilisation azotée mentionné au 3° du I de l'article R. 211-81 ;

6° L'obligation de respecter un seuil de quantité d'azote restant dans les sols à la fin de la période de culture ou en entrée de l'hiver.

III. – 1° Dans les cantons en excédent structurel d'azote lié aux élevages qui ont été arrêtés à la date du 21 décembre 2011 par les préfets de département en application du décret n° 2011-1257 du 10 octobre 2011, les programmes d'actions régionaux comprennent les mesures définies au 3°, 4° et 5° du II.

2° Les programmes d'actions régionaux délimitent les zones dans lesquelles la mesure prévue au 3° du II est rendue obligatoire.

Ces zones incluent au minimum tous les cantons en excédent structurel. Elles peuvent être élargies, dans la limite du département, afin d'assurer la cohérence territoriale de ce dispositif. Des dispositifs de surveillance définis sur des zones plus restreintes peuvent toutefois être maintenus à l'intérieur d'une zone de surveillance élargie.

3° Les programmes d'actions régionaux définissent, pour chaque zone délimitée conformément au 2°, la valeur de référence, tenant compte d'une marge d'incertitude fixée par arrêté interministériel, qui est égale à la pression d'épandage d'azote de toutes origines au cours de l'année de référence, exprimée en kilogrammes d'azote par hectare.

4° Les programmes d'actions régionaux comprennent un dispositif à mettre en œuvre dans les zones mentionnées au 2° en cas de dépassement de la valeur de référence assurant le retour à une pression d'épandage d'azote au plus égale à cette valeur de référence. Ce dispositif réduit la pression d'épandage d'azote de toutes origines de chaque exploitation ou élevage de la zone concernée au cours de l'année suivant le constat du dépassement.

Pour déterminer l'effort de réduction applicable aux exploitations ou élevages, les programmes d'actions régionaux définissent au moins deux classes de pression à partir de la répartition des pressions d'épandage d'azote de toutes origines de l'ensemble des exploitations ou élevages de la zone concernée au cours de l'année du dépassement.

Pour les exploitations ou élevages de la première classe dont la pression d'épandage est au plus égale à la valeur de référence, la pression d'épandage doit rester en dessous d'un plafond égal à la valeur de référence.

Pour les exploitations ou élevages dont la pression d'épandage est supérieure à la valeur de référence, l'effort de réduction est proportionné à leur contribution au dépassement.

5° Les programmes d'actions régionaux peuvent exonérer du dispositif de réduction mentionné au 4° les exploitations agricoles ou élevages respectant les obligations prévues dans le cadre d'un dispositif garantissant le retour à une pression d'azote de toutes origines épandu dans chaque zone mentionnée au 2° au plus égale à la valeur de référence.

Cet autre dispositif, fondé sur des obligations de résultats en matière de réduction de la pollution azotée, contient au minimum des indicateurs de l'utilisation effective de l'azote par les cultures et des mécanismes de suivi et de contrôle dont il est régulièrement rendu compte au préfet de région.

IV. – Dans les zones des bassins versants, arrêtées par les préfets de département en application du décret n° 2011-1257 du 10 octobre 2011, où s'appliquaient à la date du 21 décembre 2011 des actions complémentaires, les programmes d'actions régionaux comprennent :

– soit la mesure mentionnée au 3° du I de l'article R. 211-81, renforcée sous la forme d'une limitation des apports d'azote de toutes origines à l'échelle de l'exploitation agricole ;

– soit les mesures prévues au 3° et au 4° du II.

V. – Le préfet de région met fin aux mesures ou dispositifs mentionnés aux articles III et IV dès lors que dans chacune de ces zones les masses d'eaux atteintes ou menacées par la pollution par les nitrates au sens de l'article R. 211-76 ont retrouvé une teneur en nitrate inférieure à 50 milligrammes par litre pendant au moins deux années consécutives et, pour les bassins connaissant d'importantes marées vertes sur les plages mentionnés au 8° du II de l'article L. 211-3, leur bon état mesuré selon les objectifs définis par le schéma directeur d'aménagement et de gestion des eaux de leur bassin hydrographique tel que défini à l'article L. 212-3.

VI. – Les programmes d'actions régionaux comprennent également toute autre mesure utile répondant aux objectifs mentionnés au II de l'article R. 211-80.

VII. – Un arrêté conjoint des ministres chargés de l'agriculture et de l'environnement précise les conditions de mise en œuvre du présent article, en particulier la méthodologie d'élaboration des programmes d'actions régionaux, les conditions du renforcement des mesures du programme d'actions national et le cadre technique des programmes d'actions régionaux. Il prévoit notamment la mise en place d'un groupe de concertation réunissant les acteurs concernés par le programme d'actions régional et participant à son élaboration et au suivi de sa mise en œuvre. Il prévoit également la méthodologie d'identification des zones mentionnées au II, les modalités de mise en œuvre des mesures mentionnées au II et la méthodologie de calcul de la valeur de référence et de la marge d'incertitude mentionnées au 3° du III, ainsi que les caractéristiques du dispositif mentionné au 5° du III.

**Art. R211-81-1-1**

Pour l'application du présent paragraphe, la zone correspondant à une zone de captage de l'eau mentionnée au II de l'article R. 211-81-1 correspond à l'aire d'alimentation du captage définie au deuxième alinéa de l'article R. 211-110.

A défaut, elle correspond aux périmètres indiqués aux 1°, 2° et 3° de l'article R. 1321-22-1 du code de la santé publique. Lorsqu'elle correspond au territoire des communes sur lesquelles se situe le captage en application du 3° de l'article R. 1321-22-1 du code de la santé publique, elle peut se limiter à une partie du territoire communal ainsi qu'inclure tout ou partie des territoires des communes limitrophes, en fonction des caractéristiques hydrauliques et hydrogéologiques.

Lorsqu'une zone de protection de l'aire d'alimentation du captage a été délimitée en application de l'article R. 114-3 du code rural et de la pêche maritime, son périmètre peut se substituer à celui de l'aire d'alimentation du captage.

**Art. R211-81-2**

I. – Dans chaque région comportant une ou plusieurs zones vulnérables, un groupe régional d'expertise " nitrates " est mis en place, sous l'autorité du préfet de région. Ce groupe d'expertise propose, à la demande du préfet de région, les références techniques nécessaires à la mise en œuvre opérationnelle de certaines mesures des programmes d'actions et en particulier celle prévue au 3° du I de l'article R. 211-81. Il peut en outre, à la demande du préfet de région, formuler des propositions sur toute question technique ou scientifique liée à la définition, à la mise en œuvre ou à l'évaluation des mesures des programmes d'actions.

II. – Un arrêté conjoint des ministres chargés de l'agriculture et de l'environnement précise la composition et les modalités d'organisation et de fonctionnement des groupes régionaux d'expertise " nitrates ".

**Art. R211-81-3**

I. – Le programme d'actions national est arrêté conjointement par les ministres chargés de l'agriculture et de l'environnement après consultation de Chambres d'agriculture France et du Comité national de l'eau, qui disposent chacun de deux mois pour faire connaître leur avis. A l'issue de ce délai, les avis sont réputés favorables.

Cet arrêté fixe le contenu des mesures du programme d'actions national ainsi que le délai de mise en œuvre des mesures mentionnées au 2° et 7° du I de l'article R. 211-81 qui peut déroger à la date prévue au V de l'article R. 211-80.

II. – Les programmes d'actions régionaux sont arrêtés par les préfets de région après avoir consulté le conseil régional, la chambre régionale d'agriculture et l'agence de l'eau, qui disposent chacun de deux mois pour faire connaître leur avis. A l'issue de ce délai, les consultations sont réputées effectives.

**Art. R211-81-4**

I. – Les ministres chargés de l'agriculture et de l'environnement évaluent au moins tous les quatre ans l'efficacité des programmes d'actions.

II. – Le programme d'actions national est réexaminé et, le cas échéant, révisé tous les quatre ans au moins à l'initiative des ministres chargés de l'agriculture et de l'environnement et dans les formes prévues par l'article R. 211-81-3, sur la base de l'évaluation mentionnée au I.

III. – Les programmes d'actions régionaux sont réexaminés et, le cas échéant, révisés tous les quatre ans au moins à l'initiative du préfet de région et dans les formes prévues par l'article R. 211-81-3.

IV. – Les programmes d'actions régionaux doivent être compatibles ou rendus compatibles avec le programme d'actions national dans un délai d'un an à compter de la publication de l'arrêté relatif au programme d'actions national prévu au I de l'article R. 211-81-3.

**Art. R211-81-5**

Dans les cas de situations exceptionnelles, en particulier climatiques, le représentant de l'Etat dans le département peut déroger temporairement :

1° Aux mesures prévues aux 1°, 2°, 6° et 7° du I de l'article R. 211-81, le cas échéant renforcées par les programmes d'actions régionaux en application de l'article R. 211-81-1 ;

2° A l'obligation de traiter ou d'exporter l'azote issu des animaux d'élevage prévue au 5° du II du R. 211-81-1 lorsqu'elle est imposée par les programmes d'actions régionaux, afin de permettre l'épandage des effluents d'élevage, sans préjudice du respect des dispositions du 3° et du 5° du I de l'article R. 211-81 et sous réserve des conditions prévues par l'arrêté mentionné au VII de l'article R. 211-81-1.

Le représentant de l'Etat dans le département arrête la dérogation après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques.

**Art. R211-82**

I. – Si, dans une des zones délimitées en application du 2° du III de l'article R. 211-81-1, la pression d'épandage d'azote de toutes origines évaluée pour une année dépasse la valeur de référence définie au 3° du III du même article, le préfet de région en fait le constat par arrêté et met en œuvre le dispositif figurant dans le programme d'actions régional, conformément au 4° et au 5° du III de l'article R. 211-81-1, au plus tard le 31 août suivant le constat du dépassement.

II. – Le préfet de région met fin au dispositif mentionné au I au plus tard le 31 août suivant le constat du retour sous la valeur de référence. Il dresse un bilan de la mise en œuvre du dispositif, qui est mis à disposition du public.

III. – Un arrêté conjoint des ministres chargés de l'agriculture et de l'environnement précise les modalités d'application du présent article, notamment le contenu du bilan.

######## Paragraphe 3 : Indemnité compensatoire de couverture des sols

**Art. D211-86**

Une aide financière peut être accordée pour l'implantation, pendant les périodes présentant des risques de lessivage définies par arrêté préfectoral, de cultures intermédiaires pièges à nitrates (CIPAN) spécifiques sur les surfaces agricoles situées dans les zones d'actions complémentaires définies en application des dispositions de l'article R. 211-83.

Cette aide financière porte le nom " d'indemnité compensatoire de couverture des sols ".

**Art. D211-87**

Peuvent bénéficier de l'indemnité compensatoire de couverture des sols les agriculteurs qui, sur leurs terres qui sont situées dans les zones d'actions complémentaires définies à l'article D. 211-86, implantent une culture intermédiaire piège à nitrates sur une superficie minimum définie par arrêté des ministres chargés de l'agriculture, de l'environnement et du budget, et satisfont à l'obligation de couverture des sols fixée par les articles R. 211-80 à R. 211-85.

**Art. D211-88**

Les exploitants déposant une demande d'indemnité compensatoire de couverture des sols doivent :

1° Respecter, pour les superficies déclarées, les caractéristiques de la culture intermédiaire piège à nitrates définies par arrêté préfectoral ;

2° Ne pas avoir fait l'objet, au cours des trois années précédant la demande, d'une condamnation pénale devenue définitive pour une infraction commise à l'occasion de leur activité d'exploitation aux dispositions de l'article L. 1324-3 du code de la santé publique ou sanctionnée en application :

a) Du premier alinéa de l'article L. 216-6 et des articles L. 216-8, L. 216-10 et L. 514-9 à L. 514-12 ;

b) De l'article R. 514-4 du code de l'environnement ;

c) De l'article R. 216-10 ;

d) Du III de l'article R. 216-8.

**Art. D211-89**

L'indemnité compensatoire de couverture des sols n'est pas versée si l'exploitant fait l'objet, pendant l'année civile au cours de laquelle la demande a été déposée, d'une condamnation devenue définitive pour une infraction commise à l'occasion de l'activité d'exploitation aux dispositions mentionnées au 2° de l'article D. 211-88.

Dans le cas où cette condamnation est intervenue à une date postérieure au paiement de l'indemnité compensatoire, il est procédé à la répétition de la somme versée à l'exploitant.

**Art. D211-90**

Les demandes d'indemnité compensatoire de couverture des sols sont déposées à la direction départementale de l'agriculture et de la forêt dont relève la commune du siège d'exploitation avant la date fixée par arrêté préfectoral.

La décision d'attribution de l'aide est prise par le préfet de département.

**Art. D211-91**

L'indemnité compensatoire est allouée annuellement. Elle est calculée comme le produit de la superficie déclarée en culture intermédiaire piège à nitrates par le demandeur et d'un montant forfaitaire fixé par arrêté des ministres chargés de l'agriculture, de l'environnement et du budget.

L'aide est plafonnée par demandeur à 30 % de la surface agricole utile totale de son exploitation.

**Art. D211-92**

I. — Sans préjudice des sanctions pénales prévues au II de l'article 22 de la loi n° 68-690 du 31 juillet 1968 portant diverses dispositions d'ordre économique et financier et à l'article R. 216-10, les modalités particulières suivantes sont appliquées pour le calcul du montant de l'indemnité compensatoire en cas d'irrégularité constatée lors de contrôles et résultant du non-respect des caractéristiques de la culture intermédiaire piège à nitrates mentionnée au 1° de l'article D. 211-88 ou du non-respect de l'obligation de couverture du sol fixée par les articles R. 211-80 à R. 211-85 :

Il est défini une surface révisée pour le calcul de laquelle il est tenu compte de l'écart observé entre la superficie déclarée en CIPAN par le demandeur plafonnée à 30 % de la surface agricole utile totale de l'exploitation et la surface constatée lors du contrôle pour laquelle toutes les caractéristiques de la culture intermédiaire piège à nitrates ont été respectées, de la façon suivante :

1° Si cet écart est inférieur à 3 % de la surface constatée lors du contrôle, la surface révisée est égale à cette même surface constatée ;

2° Si cet écart est supérieur ou égal à 3 % et inférieur à 20 % de la surface constatée lors du contrôle, la surface révisée est égale à cette même surface constatée diminuée de deux fois l'écart ;

3° Si cet écart est supérieur ou égal à 20 % de la surface constatée lors du contrôle, la surface révisée est égale à zéro.

II. — La surface révisée est plafonnée à 30 % de la surface agricole utile totale de l'exploitation.

III. — Pour le calcul de la surface indemnisée, il est tenu compte de la superficie de l'exploitation située en zone d'actions complémentaires ne satisfaisant pas à l'obligation de couverture des sols fixée par les articles R. 211-80 à R. 211-85, de la façon suivante :

1° Si la superficie non couverte est inférieure à 3 % de la surface révisée, la surface indemnisée est égale à la surface révisée ;

2° Si la superficie non couverte est supérieure ou égale à 3 % et inférieure à 20 % de la surface révisée, la surface indemnisée est égale à la surface révisée diminuée du double de la superficie non couverte ;

3° Si la superficie non couverte est supérieure ou égale à 20 % de la surface révisée, la surface indemnisée est égale à zéro.

**Art. D211-93**

Le paiement de l'aide est assuré par l'Agence de services et de paiement.

####### Sous-section 4 : Zones sensibles

**Art. R211-94**

Les zones sensibles comprennent les masses d'eau particulièrement sensibles aux pollutions, notamment celles dont il est établi qu'elles sont eutrophes ou pourraient devenir eutrophes à brève échéance si des mesures ne sont pas prises, et dans lesquelles les rejets de phosphore, d'azote ou de ces deux substances doivent, s'ils sont cause de ce déséquilibre, être réduits.

Le préfet coordonnateur de bassin élabore, avec le concours des préfets de département, à partir des résultats obtenus par le programme de surveillance de l'état des eaux et de toute autre donnée disponible, un projet de délimitation des zones sensibles en concertation avec des représentants des communes et de leurs groupements, des usagers de l'eau, des personnes publiques ou privées qui concourent à l'assainissement des eaux usées, à la distribution des eaux et des associations agréées de protection de l'environnement intervenant en matière d'eau et des associations de consommateurs.

Le préfet coordonnateur de bassin transmet le projet de délimitation des zones sensibles aux préfets intéressés, qui consultent les conseils départementaux et les conseils régionaux et, en Corse, la collectivité territoriale, ainsi que les chambres d'agriculture.

Le préfet coordonnateur de bassin arrête la délimitation des zones sensibles après avis du comité de bassin.

Les avis sont réputés favorables s'ils n'interviennent pas dans un délai de deux mois à compter de la transmission de la demande d'avis.

**Art. R211-95**

L'identification des masses d'eau sensibles est réexaminée au moins tous les quatre ans par le préfet coordonnateur de bassin. S'il y a lieu de modifier cette identification, la révision se fait dans les conditions prévues à l'article R. 211-94.

####### Sous-section 5 : Servitudes d'utilité publique instituées pour la création, la préservation ou la restauration de certaines zones

**Art. R211-96**

L'enquête publique préalable à l'instauration des servitudes d'utilité publique prévues à l'article L. 211-12 est effectuée dans les conditions fixées par les articles R. 123-1 à R. 123-27.

**Art. R211-97**

Le dossier soumis à l'enquête comprend :

1° Une notice explicative indiquant les raisons pour lesquelles les servitudes sont instituées ;

2° Un document indiquant la nature des sujétions et interdictions qui résultent de ces servitudes et leurs conséquences pour l'environnement, y compris les éléments mentionnés au VI de l'article L. 211-12 dont la suppression, la modification ou l'instauration est nécessaire, ainsi que le délai imparti pour réaliser cette opération ;

3° Un plan faisant apparaître le périmètre à l'intérieur duquel ces servitudes s'exercent, les parcelles auxquelles elles s'appliquent et l'indication des diverses sujétions résultant des servitudes ;

4° La liste des propriétaires dont les terrains sont grevés de servitudes ;

5° Un projet d'arrêté définissant les servitudes ;

6° Les autres pièces prévues à l'article R. 112-4 du code de l'expropriation pour cause d'utilité publique.

**Art. R211-98**

Sans préjudice des modalités de publicité de l'ouverture de l'enquête publique prévue aux articles R. 123-1 à R. 123-27, une notification individuelle du dépôt du dossier à la mairie est faite par le bénéficiaire de la servitude, selon les modalités fixées par l'article R. 131-6 du code de l'expropriation pour cause d'utilité publique. Les propriétaires auxquels notification a été faite sont tenus de fournir au bénéficiaire de la servitude les indications prévues à l'article R. 131-7 de ce code.

**Art. R211-99**

Après avoir consulté la commission départementale des risques naturels majeurs, le préfet statue sur l'instauration des servitudes par arrêté dans les trois mois à compter du jour de réception en préfecture du dossier de l'enquête transmis par le commissaire enquêteur ou le président de la commission d'enquête.

L'arrêté préfectoral fixe notamment le périmètre et les parcelles frappées de servitudes, les types de travaux ou ouvrages qui sont interdits ou soumis à déclaration en application de l'article L. 211-12 ainsi que le délai d'évacuation des engins mobiles prévu au dernier alinéa du IV de cet article.

Pour les travaux et ouvrages autres que ceux soumis à autorisation ou déclaration au titre du code de l'urbanisme, l'arrêté précise les modalités de la déclaration spéciale prévue aux IV et V de l'article L. 211-12, telles que fixées à l'article R. 211-103.

**Art. R211-100**

L'arrêté est notifié aux maires des communes concernées et au bénéficiaire de la servitude. Ce dernier le notifie à chaque propriétaire intéressé par lettre recommandée avec demande d'avis de réception. Au cas où la résidence du propriétaire est inconnue, la notification de l'acte est faite au maire de la commune sur le territoire de laquelle se trouve la propriété.

L'arrêté préfectoral est affiché à la mairie de chacune des communes concernées pendant quinze jours au moins et fait l'objet d'une insertion au recueil des actes administratifs de l'Etat dans le département ainsi que d'une mention dans deux journaux locaux.

**Art. R211-101**

Si, dans le délai de trois mois à partir de la notification aux propriétaires prévue à l'article R. 211-100, aucun accord n'a pu s'établir sur le montant des indemnités consécutives à l'application des servitudes, le juge de l'expropriation peut être saisi dans les conditions prévues par le livre III du code de l'expropriation pour cause d'utilité publique.

**Art. R211-102**

Lorsqu'elle ne nécessite pas de travaux, la mise en oeuvre de la servitude est autorisée par l'arrêté prévu à l'article R. 211-99. Lorsque des travaux sont nécessaires, le préfet prend un arrêté pour constater leur achèvement et autoriser la mise en oeuvre de la servitude.

Le préfet établit, si nécessaire, en liaison avec les maires des communes concernées, des consignes de sécurité qui précisent notamment les modalités d'information du public. Les frais d'affichage sont à la charge du bénéficiaire de la servitude.

**Art. R211-103**

Toute personne souhaitant réaliser des travaux ou ouvrages soumis à déclaration par un arrêté préfectoral instituant des servitudes d'utilité publique en application de l'article L. 211-12 et n'entrant pas dans le champ d'application des autorisations ou déclarations instituées par le code de l'urbanisme remplit une déclaration qui indique :

1° Ses nom et adresse ;

2° L'emplacement sur lequel l'installation, l'ouvrage, les travaux ou l'activité doivent être réalisés ;

3° La nature, la consistance, le volume et l'objet de l'ouvrage, de l'installation, des travaux ou de l'activité envisagés ;

4° Un document justifiant la compatibilité du projet avec la servitude d'utilité publique ;

5° Les éléments graphiques, plans ou cartes utiles à la compréhension des pièces du dossier, notamment de celles mentionnées aux 3° et 4°.

**Art. R211-104**

La déclaration est adressée par pli recommandé avec accusé de réception au maire de la commune dans laquelle les travaux ou ouvrages sont envisagés. Le maire transmet sans délai un exemplaire de la déclaration au préfet et, le cas échéant, au président de l'établissement public de coopération intercommunale compétent.

Le préfet dispose d'un délai de deux mois à compter de la réception de la déclaration en préfecture pour s'opposer à l'exécution des travaux ou prescrire les modifications nécessaires.

Le préfet transmet un exemplaire de la déclaration pour avis au bénéficiaire de la servitude, s'il ne s'agit pas de la commune. Cet avis est réputé favorable s'il n'intervient pas dans un délai d'un mois.

**Art. R211-105**

Conformément aux dispositions de l'article L. 211-12, le droit de préemption urbain prévu au XI de cet article peut être institué, même en l'absence de plan local d'urbanisme, dans les zones mentionnées au II du même article.

**Art. R211-106**

La collectivité publique, propriétaire de terrains situés dans une zone visée à l'article L. 211-12, qui entend prescrire au preneur des modes d'utilisation du sol en application de l'article L. 211-13, à l'occasion du renouvellement des baux ruraux portant sur ces terrains, notifie ces prescriptions au preneur dix-huit mois au moins avant l'expiration du bail en cours.

Si la collectivité notifie au preneur de nouvelles prescriptions avant la fin de son bail, mais au-delà du délai de dix-huit mois, les nouvelles prescriptions ne peuvent entrer en vigueur avant un délai de dix-huit mois à compter de cette notification.

La notification est donnée par lettre recommandée avec demande d'avis de réception ou par acte extrajudiciaire. Elle indique les motifs justifiant les prescriptions et les parcelles concernées et précise que la décision peut faire l'objet d'un recours devant le tribunal administratif dans un délai de deux mois.

####### Sous-section 6 : Zones d'érosion

**Art. R211-107**

Les dispositions relatives à la prévention de l'érosion causée par l'agriculture sont énoncées aux articles R. 114-1 à R. 114-10 du code rural et de la pêche maritime.

####### Sous-section 7 : Zones humides

**Art. R211-108**

I. — Les critères à retenir pour la définition des zones humides mentionnées au 1° du I de l'article L. 211-1 sont relatifs à la morphologie des sols liée à la présence prolongée d'eau d'origine naturelle et à la présence éventuelle de plantes hygrophiles. Celles-ci sont définies à partir de listes établies par région biogéographique.

En l'absence de végétation hygrophile, la morphologie des sols suffit à définir une zone humide.

II. — La délimitation des zones humides est effectuée à l'aide des cotes de crue ou de niveau phréatique, ou des fréquences et amplitudes des marées, pertinentes au regard des critères relatifs à la morphologie des sols et à la végétation définis au I.

III. — Un arrêté des ministres chargés de l'environnement et de l'agriculture précise, en tant que de besoin, les modalités d'application du présent article et établit notamment les listes des types de sols et des plantes mentionnés au I.

IV. — Les dispositions du présent article ne sont pas applicables aux cours d'eau, plans d'eau et canaux, ainsi qu'aux infrastructures créées en vue du traitement des eaux usées ou des eaux pluviales.

**Art. R211-109**

Les dispositions applicables aux zones humides d'intérêt environnemental particulier définies par le a du 4° du II de l'article L. 211-3 sont fixées par les articles R. 114-1 à R. 114-10 du code rural et de la pêche maritime.

####### Sous-section 8 : Zones de protection des aires d'alimentation des captages et bassins connaissant d'importantes marées vertes sur les plages

**Art. R211-110**

Les dispositions applicables aux zones de protection des aires d'alimentation des captages définies par le 5° du II de l'article L. 211-3 et aux bassins connaissant d'importantes marées vertes sur les plages mentionnés au 8° du II de ce même article sont fixées par les articles R. 114-1 à R. 114-10 du code rural et de la pêche maritime.

L'aire d'alimentation des captages correspond aux surfaces sur lesquelles l'eau qui s'infiltre ou ruisselle contribue à alimenter la ressource en eau dans laquelle se fait le prélèvement. Elle peut s'étendre au-delà des périmètres de protection de captages institués en application de l'article L. 1321-2 du code de la santé publique.

###### Section 4 : Eaux potables et eaux minérales naturelles

**Art. R211-110-1**

Les dispositions relatives aux eaux potables et aux eaux minérales naturelles sont énoncées respectivement au chapitre 1er et au chapitre 2 du titre II du livre III de la première partie réglementaire du code de la santé publique.

###### Section 5 : Organisme unique de gestion collective des prélèvements d'eau pour l'irrigation

**Art. R211-111**

Pour l'application de la présente section, la gestion collective des prélèvements d'eau pour l'irrigation s'applique à tous les prélèvements destinés à l'irrigation à des fins agricoles, à l'exception des prélèvements à usage domestique au sens de l'article R. 214-5.

**Art. R211-112**

L'organisme unique de gestion collective prévu au 6° du II de l'article L. 211-3 est chargé, dans le périmètre pour lequel il est désigné, de :

1° Déposer la demande d'autorisation pluriannuelle de tous les prélèvements d'eau pour l'irrigation, qui lui est délivrée conformément à la procédure prévue par les articles R. 214-31-1 à R. 214-31-3 ;

2° Arrêter chaque année un plan de répartition entre les préleveurs irrigants du volume d'eau dont le prélèvement est autorisé ainsi que les règles pour adapter cette répartition en cas de limitation ou de suspension provisoires des usages de l'eau en application des articles R. 211-66 à R. 211-70 ; le plan est présenté au préfet pour homologation selon les modalités prévues par l'article R. 214-31-3 ;

3° Donner son avis au préfet sur tout projet de création d'un ouvrage de prélèvement dans le périmètre ; en l'absence d'avis émis dans le délai d'un mois , l'organisme unique est réputé avoir donné un avis favorable ;

4° Transmettre au préfet avant le 31 janvier un rapport annuel en deux exemplaires, permettant une comparaison entre l'année écoulée et l'année qui la précédait et comprenant notamment :

a) Les délibérations de l'organisme unique de l'année écoulée ;

b) Le règlement intérieur de l'organisme unique ou ses modifications intervenues au cours de l'année ;

c) Un comparatif pour chaque irrigant entre les besoins de prélèvements exprimés, le volume alloué et le volume prélevé à chaque point de prélèvement ;

d) L'examen des contestations formées contre les décisions de l'organisme unique ;

e) Les incidents rencontrés ayant pu porter atteinte à la ressource en eau et les mesures mises en oeuvre pour y remédier.

Les pièces justificatives de ce rapport sont tenues à la disposition du préfet par l'organisme unique. Le préfet transmet à l'agence de l'eau un exemplaire du rapport.

L'organisme unique de gestion collective peut aussi, dans les conditions fixées par les dispositions de la sous-section 4 de la section 3 du chapitre III du présent titre, souscrire pour le compte des préleveurs irrigants la déclaration relative à la redevance pour prélèvement sur la ressource en eau et collecter cette redevance et en reverser le produit à l'agence de l'eau.

**Art. R211-113**

I. — Toute personne morale candidate pour une désignation comme organisme unique de gestion collective au sens de l'article R. 211-112 dépose sa demande auprès du préfet. La demande comporte la raison sociale et la dénomination de la candidate, l'adresse de son siège social, ses statuts, la composition de ses organes dirigeants, les éléments financiers des trois derniers exercices. Elle justifie le périmètre de gestion proposé qui doit être cohérent avec les besoins d'irrigation et la ressource en eau disponible.

La candidature fait l'objet d'un avis publié par la personne candidate et à ses frais dans au moins un journal local ou régional diffusé sur l'ensemble du périmètre proposé et affiché en mairie dans chaque commune située dans ce périmètre. Un registre est tenu à la disposition du public à la préfecture et en sous-préfecture.

Le préfet recueille l'avis du conseil départemental, des chambres d'agriculture et de l'agence de l'eau ainsi que de la commission locale de l'eau si le périmètre est situé dans le champ d'application d'un schéma d'aménagement et de gestion des eaux approuvé. En l'absence d'avis émis dans le délai de deux mois de la saisine, l'avis est réputé favorable.

L'arrêté préfectoral qui délimite le périmètre de gestion collective et y désigne l'organisme unique est pris dans un délai de six mois à compter du jour de réception de la demande.

Lorsque le périmètre figurant dans la demande s'étend sur plus d'un département, la décision est prise par arrêté conjoint des préfets intéressés, chacun d'entre eux menant les consultations relevant de sa compétence.

II. — En zone de répartition des eaux, le préfet peut désigner d'office un organisme unique de gestion collective sur le périmètre qu'il détermine. Préalablement à cette désignation d'office, il publie un avis dans au moins un journal local diffusé sur l'ensemble du périmètre envisagé. Cet avis est affiché en mairie dans chaque commune située dans ce périmètre. Un registre est tenu à la disposition du public à la préfecture et en sous-préfecture. Le préfet procède aux consultations prévues au troisième alinéa du I ci-dessus.

L'organisme unique de gestion collective peut être constitué d'office sous la forme d'une association syndicale régie par les dispositions du titre IV de l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires. L'association syndicale de propriétaires est assortie d'un comité consultatif comprenant des représentants des préleveurs irrigants non propriétaires chargé de donner son avis sur les délibérations des organes de l'association syndicale relatives à la demande d' autorisation pluriannuelle et aux plans annuels de répartition du volume d'eau dont le prélèvement est autorisé. La composition du comité consultatif et les modalités de désignation de ses membres sont fixées par les statuts de l'association syndicale.

III. — L'arrêté délimitant le périmètre et désignant l'organisme unique en application des dispositions du I et du II ci-dessus est publié au recueil des actes administratifs de la préfecture et sur le site internet de la préfecture.

Un extrait de cet arrêté est affiché pendant un mois au moins dans les mairies de chacune des communes dont tout ou partie du territoire est compris dans le périmètre délimité par l'arrêté.

Un avis mentionnant l'arrêté est publié, par les soins du préfet et aux frais de l'organisme unique, dans au moins un journal local ou régional diffusé dans le département ou les départements concernés.

Une copie de l'arrêté est adressée aux présidents des commissions locales de l'eau consultées.

IV. — La modification du périmètre ou le remplacement de l'organisme unique est soumis aux mêmes formalités que celles applicables à l'arrêté initial.

**Art. R211-114**

L'organisme unique de gestion collective se substitue de plein droit aux pétitionnaires ayant présenté une demande d'autorisation de prélèvement d'eau pour l'irrigation en cours d'instruction à la date de sa désignation.

Jusqu'à la délivrance de l' autorisation pluriannuelle prévue à l'article R. 214-31-2, les demandes individuelles d'autorisation de prélèvements pour l'irrigation sont présentées par l'organisme unique pour le compte du préleveur et sont instruites selon les modalités prévues par l'article R. 214-24.

Dans le périmètre institué en application de l'article R. 211-113, toute demande de prélèvement d'eau pour l'irrigation présentée par une personne autre que l'organisme unique est rejetée de plein droit.

**Art. R211-115**

L'organisme unique de gestion collective dispose d'un délai de deux ans à partir de sa désignation pour déposer le dossier complet de la demande d' autorisation pluriannuelle. Le préfet peut proroger ce délai d'une durée ne pouvant excéder un an. En cas de dépassement du délai imparti, le préfet peut mettre fin à la mission de l'organisme unique.

**Art. R211-116**

En cas de défaillance de l'organisme unique désigné d'office, le préfet peut, après mise en demeure restée sans effet pendant un mois, faire procéder d'office, aux frais de cet organisme, à l'exécution des actes relevant des missions définies à l'article R. 211-112.

En cas de défaillance de l'organisme unique désigné en application du I de l'article R. 211-113 et lorsqu'une mise en demeure notifiée à l'organisme est restée sans effet pendant un mois, le préfet peut, après avoir mis l'organisme en mesure de présenter ses observations, mettre fin à sa mission.

**Art. R211-117**

Lorsqu'un organisme unique désigné en application du I de l'article R. 211-113 demande au préfet de mettre fin à sa mission, le préfet dispose d'un délai de six mois pour désigner un nouvel organisme unique de gestion collective auquel sont transférées les autorisations pluriannuelles de prélèvement. A défaut de désignation d'un autre organisme unique, les autorisations dont l'organisme unique était titulaire, deviennent caduques.

**Art. R211-117-1**

Les dépenses de l'organisme unique de gestion collective des prélèvements d'eau pour l'irrigation nécessaires à l'exécution des missions définies à l'article R. 211-112 peuvent être supportées, en tout en l'absence de contributions volontaires ou en partie, par les préleveurs irrigants tenus de lui faire connaître leurs besoins annuels en eau d'irrigation en vertu de l'article R. 214-31-3.

Les redevances à percevoir, les contributions volontaires que peut également recevoir l'organisme unique de gestion collective des prélèvements d'eau pour l'irrigation et les dépenses nécessitées pour l'exécution de ces missions sont retracées dans un document financier voté en équilibre qui peut être présenté à la demande de toutes les personnes qui y ont un intérêt.

L'organisme unique de gestion collective des prélèvements d'eau pour l'irrigation tient une comptabilité distincte de ces opérations.

Les excédents ou les déficits éventuels constatés donnent lieu à régularisation l'année suivante.

**Art. R211-117-2**

La redevance visée à l'article R. 211-117-1 comprend une partie forfaitaire et, le cas échéant, une partie variable, déterminées pour une période de douze mois.

Une délibération de l'organisme unique de gestion collective des prélèvements d'eau pour l'irrigation arrête le montant de la partie forfaitaire de la redevance, et, le cas échéant, les éléments de la partie variable, qui s'appliquent à tous les préleveurs irrigants tenus de lui faire connaître leurs besoins annuels en eau d'irrigation en vertu de l'article R. 214-31-3.

La partie variable est déterminée, pour l'année considérée, à partir soit des superficies irrigables, soit des superficies irriguées, soit du nombre de points de prélèvements, soit des volumes ou débits demandés, soit des volumes ou débits communiqués par le préfet en application du plan de répartition, soit en combinant ces paramètres. Elle est le produit d'un taux appliqué à l'un ou à plusieurs de ces critères.

Les délibérations relatives à la fixation de la redevance sont transmises pour approbation, au plus tard trois mois avant le début de la période visée au premier alinéa, au préfet qui en accuse réception. Dans un délai de deux mois à compter de leur réception, le préfet approuve ces délibérations ou peut, par un acte motivé, demander la modification de ces délibérations. Dans le cas où il n'est pas procédé à cette modification dans un délai d'un mois à compter de la réception de cette demande, le préfet y procède d'office. En l'absence de réponse du préfet à l'expiration du délai de deux mois, la délibération est réputée approuvée. En l'absence de toute délibération, la délibération relative à la fixation de la redevance pour la période précédente demeure valable.

Sous réserve de la prise en compte des délais mentionnés à l'alinéa précédent, les délibérations relatives à la fixation de la redevance sont exécutoires dès qu'il a été procédé à leur affichage au siège de l'organisme unique. Elles sont publiées au recueil des actes administratifs de la préfecture.

Les renseignements nécessaires au calcul de la redevance sont fournis par les préleveurs irrigants à l'organisme unique de gestion collective des prélèvements d'eau pour l'irrigation selon un calendrier qu'il arrête. A la demande de ce dernier, les préleveurs irrigants lui transmettent les documents attestant de la véracité des renseignements fournis.

Les titres émis en vue du recouvrement de la redevance font apparaître le montant de la redevance, les modalités de son calcul, de son acquittement, les dates d'exigibilité, les missions définies à l'article R. 211-112 qui justifient la participation financière des préleveurs irrigants ainsi que les voies et délais de recours.

Les réclamations doivent, le cas échéant, être adressées à l'organisme unique de gestion collective des prélèvements d'eau pour l'irrigation qui a émis le titre dans un délai de deux mois suivant sa notification.

**Art. R211-117-3**

Les poursuites, en cas de non-paiement de la redevance, doivent être précédées d'une mise en demeure adressée aux préleveurs irrigants concernés par lettre recommandée avec demande d'avis de réception.

Cette mise en demeure ne peut concerner que les redevances dues au titre de l'année en cours ou des deux années précédentes. Si la mise en demeure reste sans effet, les redevances sont recouvrées dans les conditions du droit commun applicables à l'organisme unique de gestion collective des prélèvements d'eau pour l'irrigation considéré.

###### Section 6 : Eaux de baignade 



**Art. D211-118**

Les dispositions relatives à la qualité des eaux de baignade sont énoncées aux articles D. 1332-14 à D. 1332-38-1 du code de la santé publique.

**Art. D211-119**

Dans le cadre du contrôle de surveillance des eaux du bassin hydrographique, le préfet de département transmet au préfet coordonnateur de bassin :

— le profil des eaux de baignade défini à l'article D. 1332-20 du code de la santé publique, ainsi que les mesures de gestion prises par le maire ou la personne responsable de l'eau de baignade dans le cadre des articles D. 1332-29, D. 1332-30 et D. 1332-32 du code de la santé publique pour assurer une qualité au moins " suffisante " des eaux de baignade ;

— les résultats du contrôle sanitaire de la qualité des eaux de baignade durant la saison balnéaire tels qu'ils sont définis à l'article D. 1332-23 du code de la santé publique.

###### Section 7 : Agrément des organismes spécialisés dans la lutte contre les pollutions accidentelles des eaux


**Art. R211-120**

Les organismes candidats à un agrément à des missions d'expertise et d'appui aux autorités en matière de lutte contre les pollutions accidentelles des eaux, notamment à la délivrance de formations, adressent leur demande au ministre chargé de l'environnement et, lorsque les missions concernent en tout ou partie les eaux marines, au ministre chargé de la mer.

Les conditions de présentation et la composition du dossier de demande, permettant notamment d'attester la compétence et les moyens de l'organisme pour assurer les missions pour lesquelles l'agrément est sollicité, sont fixées par arrêté conjoint du ministre chargé de l'environnement et du ministre chargé de la mer.

**Art. R211-121**

L'agrément est délivré par arrêté du ministre chargé de l'environnement et, le cas échéant, du ministre chargé de la mer, pour une durée de cinq ans renouvelable.

Il indique les missions pour lesquelles l'organisme est agréé.

La décision d'agrément est publiée au Journal officiel de la République française.

Le ministre chargé de l'environnement et le ministre chargé de la mer mettent à la disposition du public la liste des organismes spécialisés bénéficiant d'un tel agrément.

**Art. R211-122**

L'organisme agréé informe le ministre chargé de l'environnement et, le cas échéant, le ministre chargé de la mer de toute modification des éléments au vu desquels l'agrément lui a été délivré.

Les conditions de présentation et la composition du dossier de demande de modification ou de renouvellement de l'agrément sont fixées par arrêté conjoint du ministre chargé de l'environnement et du ministre chargé de la mer.

Si l'organisme n'est plus en mesure d'assurer les missions pour lesquelles il a été agréé, l'agrément peut être retiré par arrêté motivé, après que l'organisme a été invité à présenter ses observations.

###### Section 8 : Usages et conditions d'utilisation des eaux de pluie et des eaux usées traitées




####### Sous-section 1 : Dispositions communes aux eaux de pluie et aux eaux usées traitées 

**Art. R211-123**

I. — L'utilisation des eaux de pluie et des eaux usées traitées, telles que définies respectivement aux articles R. 211-124 et R. 211-125, est possible dans les lieux et aux conditions définies aux articles R. 211-126 et R. 211-127 pour les usages non domestiques.

L'utilisation des eaux de pluie est possible sans procédure d'autorisation.

L'utilisation des eaux usées traitées peut être autorisée selon la procédure définie à la sous-section 2 de la présente section. Lorsqu'il est envisagé d'utiliser les eaux usées traitées à des fins agronomiques ou agricoles, seule l'utilisation des eaux mentionnées au 1° de l'article R. 211-125 peut être autorisée.

II. — Les utilisations d'eau dans les domaines suivants sont régies exclusivement par les dispositions qui leurs sont propres :

1° Les usages domestiques et dans les entreprises alimentaires, sur le fondement de l'article L. 1322-14 du code de la santé publique ;

2° Les usages dans une installation relevant de la nomenclature annexée à l'article R. 511-9 ou de la rubrique 2.1.1.0 de la nomenclature définie à l'article R. 214-1, tels qu'ils sont réglementés par l'arrêté préfectoral encadrant le fonctionnement de cette installation ;

3° Les utilisations d'eaux douces issues du milieu naturel encadrées par un arrêté préfectoral pris sur le fondement de la nomenclature définie à l'article R. 214-1.

**Art. R211-124**

Pour l'application de la présente section, on entend par “ eaux de pluie ” celles issues des précipitations atmosphériques collectées à l'aval de surfaces inaccessibles aux personnes en dehors des opérations d'entretien et de maintenance.

**Art. R211-125**

Les eaux usées traitées dont l'utilisation peut être autorisée selon les dispositions de la sous-section 2, le cas échéant après avoir reçu un traitement complémentaire, sont celles issues :

1° Des installations mentionnées à la rubrique 2.1.1.0 de la nomenclature définie à l'article R. 214-1 dont la charge brute de pollution organique est supérieure à 1,2 kg de demande biologique en oxygène sur cinq jours (DBO5) par jour et dont les niveaux de traitement fixés par l'arrêté d'autorisation ou de prescriptions particulières sont respectés ;

2° Des installations relevant de la nomenclature annexée à l'article R. 511-9.

Sont exclues les eaux usées issues d'une installation de traitement reliée à un établissement de collecte, d'entreposage, de manipulation après collecte ou de transformation des sous-produits animaux de catégories 1 ou 2, au sens du règlement (CE) n° 1069/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles sanitaires applicables aux sous-produits animaux et produits dérivés non destinés à la consommation humaine et abrogeant le règlement (CE) n° 1774/2002 (règlement relatif aux sous-produits animaux), et soumis à la réglementation des installations classées pour la protection de l'environnement au titre des rubriques 2730 ou 2731 ou 3650, ou directement issues de cet établissement, à moins que ces eaux usées aient été préalablement traitées thermiquement à 133° C pendant vingt minutes sous une pression de trois bars.

**Art. R211-126**

L'utilisation des eaux mentionnées aux articles R. 211-124 et R. 211-125 n'est pas possible à l'intérieur des lieux suivants :

1° Les locaux à usage d'habitation ;

2° Les établissements sociaux, médico-sociaux, de santé, d'hébergement de personnes âgées ;

3° Les cabinets médicaux ou dentaires, les laboratoires d'analyses de biologie médicale et les établissements de transfusion sanguine ;

4° Les crèches, les écoles maternelles et élémentaires ;

5° Les autres établissements recevant du public pendant les heures d'ouverture au public.

**Art. R211-127**

L'utilisation des eaux mentionnées aux articles R. 211-124 et R. 211-125 n'est pas possible sur le fondement de la présente section pour les usages suivants :

1° Alimentaires, dont la boisson, la préparation, la cuisson et la conservation des aliments, le lavage de la vaisselle ;

2° D'hygiène du corps et du linge ;

3° D'agrément comprenant, notamment, l'utilisation d'eau pour les piscines et les bains à remous, la brumisation, les jeux d'eaux, les fontaines décoratives accessibles au public et l'arrosage des espaces verts des bâtiments.

**Art. R211-128**

Des arrêtés conjoints du ministre chargé de l'environnement et du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, peuvent définir pour chaque type d'usage, lorsque cela est techniquement possible, les exigences minimales de qualité auxquelles les eaux doivent satisfaire, ou les prescriptions générales, pour permettre la protection de la santé humaine et animale ainsi que la protection de l'environnement.

####### Sous-section 2 :  Procédure d'autorisation pour l'utilisation des eaux usées traitées

**Art. R211-129**

Pour l'application de la présente sous-section, on entend par :

1° “ Producteur des eaux usées traitées ”, l'exploitant ou le maître d'ouvrage de l'installation de traitement des eaux usées ;

2° “ Utilisateur des eaux usées traitées ”, la personne qui utilise les eaux usées traitées dans les conditions définies par la présente section ;

3° “ Parties prenantes ”, le producteur et l'utilisateur des eaux usées traitées ainsi que toute autre personne intervenant dans la mise en œuvre du projet d'utilisation des eaux usées traitées.

**Art. R211-130**

I. — La demande d'autorisation d'utilisation des eaux usées traitées est déposée par le producteur ou l'utilisateur des eaux usées traitées auprès du préfet du département où ces eaux usées traitées sont produites. Lorsque la demande d'autorisation concerne l'utilisation d'eaux usées traitées sur d'autres départements que celui dans lequel ces eaux usées traitées sont produites, le préfet du département du lieu de production des eaux usées traitées informe les autres préfets concernés dès réception de la demande et conduit la procédure.

II. — Cette demande est accompagnée d'un dossier permettant de justifier de l'intérêt du projet par rapport aux enjeux environnementaux et de démontrer sa compatibilité avec la protection de la santé humaine et animale et avec celle de l'environnement.

Le dossier comporte :

1° La lettre de demande identifiant les parties prenantes et le document prévoyant leurs engagements et obligations réciproques ;

2° La description du milieu recevant les eaux usées traitées antérieurement au projet et la description détaillée du projet d'utilisation de ces eaux ;

3° Une évaluation des risques sanitaires et environnementaux et des propositions de mesures préventives et correctives pour maîtriser et gérer ces risques, notamment lors des dysfonctionnements de l'installation de traitement des eaux usées ;

4° La description détaillée des modalités de contrôle, de surveillance, d'entretien et d'exploitation des installations de traitement des eaux usées et des installations dans lesquelles sont utilisées les eaux usées traitées ;

5° Les informations sur les conditions économiques de réalisation du projet ;

6° La description des informations qui seront enregistrées dans un carnet sanitaire ainsi que les modalités de transmission au préfet des données collectées et enregistrées.

Un arrêté du ministre chargé de l'environnement et du ministre chargé de la santé précise en tant que de besoin le contenu du dossier de demande d'autorisation.

III. — Lorsque le dossier de demande d'autorisation est complet, un accusé de réception est transmis au demandeur.

Lorsque le dossier ne comporte pas l'ensemble des pièces prévues au II, le préfet invite le demandeur à le compléter dans le délai qu'il fixe.

Si l'instruction fait apparaître que les pièces produites ne permettent pas d'apprécier le bien-fondé de la demande, le préfet invite le demandeur à produire les compléments nécessaires. Il fixe un délai de réponse et peut suspendre le délai d'instruction prévu à l'article R. 211-132 jusqu'à la réception de la totalité des éléments nécessaires, en informant le demandeur de cette suspension.

**Art. R211-131**

I. — Le dossier complet est transmis pour avis :

1° Au conseil départemental de l'environnement et des risques sanitaires et technologiques, qui dispose d'un délai de deux mois à compter de sa saisine par le préfet pour rendre son avis. En cas de silence à l'expiration de ce délai, l'avis est réputé favorable ;

2° A l'agence régionale de santé, qui dispose d'un délai de deux mois à compter de sa saisine par le préfet pour rendre son avis. Avant l'expiration de ce délai, le directeur général de l'agence régionale de santé peut demander au ministre chargé de la santé de solliciter l'avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail sur la demande d'autorisation. Lorsque l'Agence nationale est saisie, l'agence régionale de santé rend son avis dans le délai de six mois suivant sa saisine par le préfet. En cas de silence à l'expiration du délai, selon le cas, de deux mois ou de six mois, l'avis de l'agence régionale est réputé défavorable.

II. — Lorsque le projet respecte les exigences minimales de qualité ou les prescriptions générales permettant d'atteindre un niveau de protection équivalent définies par arrêté pris sur le fondement de l'article R. 211-128, les avis mentionnés au 1° et au 2° ne sont pas requis.

**Art. R211-132**

Le silence gardé par le préfet vaut décision de refus à l'issue d'un délai de six mois à compter de la date de l'accusé de réception attestant du caractère complet du dossier, délivré en application de l'article R. 211-130. Ce délai est augmenté de deux mois lorsque l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail est saisie ; le pétitionnaire en est informé par le préfet.

**Art. R211-133**

L'arrêté préfectoral d'autorisation indique la qualité sanitaire des eaux usées traitées à respecter pour les usages autorisés et fixe les obligations incombant aux parties prenantes, notamment les prescriptions techniques à respecter pour la protection de la santé humaine et de l'environnement.

Lorsque le périmètre de l'autorisation concerne plusieurs départements, celle-ci est délivrée par arrêté conjoint des préfets intéressés.

L'arrêté précise :

1° L'origine des eaux usées traitées et le niveau de qualité des boues produites ;

2° Les débits et les volumes journaliers d'eaux usées traitées qu'il est prévu d'utiliser, les modalités d'utilisation ainsi que le programme d'utilisation de ces eaux ;

3° Les modalités et le programme d'entretien des installations d'utilisation des eaux usées traitées ;

4° Les modalités et le programme de contrôle et de surveillance ;

5° Les mesures d'information des personnes fréquentant les installations ou les lieux d'utilisation des eaux usées traitées ;

6° Les modalités d'échanges entre les parties prenantes et le préfet, notamment en cas de dysfonctionnement, ainsi que les modalités de transmission au préfet de toutes données et informations collectées, notamment celles enregistrées dans le carnet sanitaire ;

7° Le cas échéant, la durée de validité de l'autorisation et les échéances particulières pour la transmission du bilan prévu à l'article R. 211-137.

**Art. R211-134**

Toute modification substantielle du projet, qu'elle intervienne avant la réalisation du projet, lors de sa mise en œuvre ou au cours de son exploitation, est subordonnée à la délivrance d'une nouvelle autorisation. Est regardée comme substantielle la modification susceptible d'avoir une incidence sur les dangers ou inconvénients du projet pour la protection de la santé humaine et de l'environnement. La délivrance d'une nouvelle autorisation est soumise aux mêmes formalités que l'autorisation initiale.

En dehors des modifications substantielles, toute modification de nature à entraîner un changement notable des éléments du dossier de demande d'autorisation est portée, avant sa réalisation, à la connaissance du préfet avec tous les éléments d'appréciation. Le préfet modifie, s'il y a lieu, les prescriptions.

Lorsqu'il a été établi, le bilan prévu à l'article R. 211-137 est joint à la demande de modification de l'autorisation.

**Art. R211-135**

La cessation définitive des opérations d'utilisation des eaux usées traitées fait l'objet d'une déclaration au préfet par le titulaire de l'autorisation, au plus tard un mois avant la cessation définitive. Le préfet donne acte de cette déclaration ; il peut assortir l'accusé de réception de prescriptions nécessaires à la cessation de l'activité ou à la remise en état du site.

**Art. R211-136**

I. — Les contrôles du respect des prescriptions de l'arrêté préfectoral d'autorisation et, le cas échéant, le prononcé des mesures et sanctions en cas de manquement sont réalisés conformément aux dispositions des articles L. 171-1 à L. 171-12.

II. — En cas de danger ou d'inconvénient grave pour la santé humaine ou l'environnement, le préfet peut suspendre, sans délai, l'autorisation. L'autorisation est suspendue pendant le délai nécessaire à la mise en œuvre des mesures propres à faire disparaître ce danger ou cet inconvénient.

III. — Si une des parties prenantes constate que les eaux usées traitées n'ont pas le niveau de qualité exigé par l'autorisation, elle en informe immédiatement le préfet et les autres parties prenantes. Les eaux usées traitées ne sont alors plus utilisées jusqu'à ce que de nouvelles analyses permettent d'établir qu'elles sont redevenues conformes au niveau de qualité requis.

IV. — Lorsque le producteur des eaux usées traitées constate un dépassement d'une valeur limite de qualité des boues fixée par l'arrêté pris en application de l'article R. 211-43, il en informe immédiatement le préfet et les autres parties prenantes et réalise immédiatement des contrôles des eaux usées traitées afin de s'assurer de l'absence de contamination des eaux.

**Art. R211-137**

Au moins tous les cinq ans à compter de la date de délivrance de l'autorisation, ou dans le délai prévu sur le fondement du 7° de l'article R. 211-133, le bénéficiaire de l'autorisation établit un bilan qui présente de façon qualitative et quantitative les impacts sanitaires et environnementaux ainsi qu'une évaluation économique du projet mis en œuvre. Ce bilan est adressé au préfet, qui le transmet au conseil départemental de l'environnement et des risques sanitaires et technologiques afin que celui-ci rende, dans les trois mois suivant sa réception, un avis sur les résultats et l'intérêt du projet réalisé.

##### Chapitre II : Planification

###### Section 1 : Schémas directeurs d'aménagement et de gestion des eaux

####### Sous-section 1 : Délimitation des bassins

**Art. R212-1**

Un arrêté du ministre chargé de l'environnement délimite les bassins ou groupements de bassins en respectant les limites communales. Lorsque des masses d'eau souterraines et des eaux maritimes s'étendent sur plusieurs bassins, l'arrêté précise, en fonction de leur situation géographique ou des effets des prélèvements ou des pollutions dans chaque bassin ou groupement de bassins, à quel bassin ces eaux sont rattachées.

**Art. R212-2**

Lorsqu'un bassin ou groupement de bassins s'étend au-delà des frontières sur le territoire d'un Etat membre de la Communauté européenne, le préfet coordonnateur de bassin est chargé, sous l'autorité du ministre des affaires étrangères, d'assurer la coordination avec les autorités compétentes de cet Etat en vue de la délimitation du bassin ou groupement de bassins international et de l'élaboration, en application des articles R. 212-19 à R. 212-21, d'un programme de mesures qui tienne compte du bassin ou groupement de bassins dans son ensemble.

Si le bassin ou groupement de bassins s'étend sur le territoire d'un Etat n'appartenant pas à la Communauté européenne, le préfet coordonnateur de bassin est également chargé, sous l'autorité du ministre des affaires étrangères, d'assurer une coordination avec les autorités étrangères compétentes de cet Etat.

####### Sous-section 2 : Analyse des caractéristiques du bassin ou du groupement de bassins

**Art. R212-3**

I. — Pour l'application du 1° du II de l'article L. 212-1, le comité de bassin établit un état des lieux qui rassemble les analyses suivantes :

1° L'analyse des caractéristiques du bassin ou du groupement de bassins comportant :

a) Une présentation générale de sa géographie, de son climat et de son économie ;

b) La délimitation des masses d'eau de surface et des masses d'eau souterraines, leur classification par catégories et typologies et l'évaluation de leur état.

2° L'analyse des incidences des activités humaines sur l'état des eaux comportant :

a) Une description des types et de l'ampleur des rejets et des prélèvements d'eau dus aux activités urbaines, industrielles, agricoles et aux usages domestiques ;

b) L'évaluation de leurs incidences sur l'état des masses d'eau ;

c) L'évolution prévisible de la demande en eau et de la ressource disponible et de la répartition de cette ressource entre les utilisateurs ;

d) L'identification des masses d'eau qui risquent, par l'effet de l'activité humaine, de ne pas satisfaire aux objectifs de qualité environnementale mentionnés au IV de l'article L. 212-1.

3° L'analyse économique de l'utilisation de l'eau dans le bassin ou le groupement de bassins comportant :

a) Une description des activités dont les effets sur l'état des eaux du bassin ou du groupement de bassins ont un impact économique significatif ;

b) Une présentation générale des modalités de tarification des services collectifs de distribution d'eau et d'irrigation et des prix moyens constatés dans le bassin ou le groupement de bassins ;

c) Une estimation par secteur, en distinguant au moins les activités industrielles, les activités agricoles et les usages domestiques, des dépenses et des recettes relatives à l'approvisionnement en eau et à l'épuration des rejets ;

d) Une évaluation des coûts que représente pour l'environnement et la ressource en eau l'altération par les activités humaines de l'état des eaux, en tenant compte des avantages qu'apportent ces activités à l'environnement et des dommages qu'elles lui causent ;

e) Les modalités de prise en charge des coûts liés à l'utilisation de l'eau et de répartition de ceux-ci entre les différents usagers de l'eau et les personnes exerçant une activité ayant un impact significatif sur l'état des eaux, en distinguant au moins le secteur industriel, le secteur agricole et les usages domestiques.

II. — L'état des lieux est approuvé par le préfet coordonnateur de bassin. Il est mis à jour selon les mêmes modalités au moins deux ans avant la mise à jour du schéma directeur, puis tous les six ans à compter de la date de la dernière mise à jour.

**Art. R212-4**

I. — Le comité de bassin élabore et met à jour le registre des zones protégées qui indique :

1° Les zones de captage de l'eau destinée à la consommation humaine fournissant plus de 10 mètres cubes par jour ou desservant plus de 50 personnes ainsi que les zones identifiées pour un tel usage dans le futur ;

2° Les zones de production conchylicole ainsi que, dans les eaux intérieures, les zones où s'exercent des activités de pêche d'espèces naturelles autochtones, dont l'importance économique a été mise en évidence par l'état des lieux mentionné à l'article R. 212-3 ;

3° Les zones de baignade et d'activités de loisirs et de sports nautiques ;

4° Les zones vulnérables désignées en application de l'article R. 211-77 ;

5° Les zones sensibles aux pollutions désignées en application de l'article R. 211-94 ;

6° Les sites Natura 2000.

II. — Une version abrégée du registre, composée de documents cartographiques et de la liste des textes de référence pour chaque catégorie de zones protégées, est jointe au dossier du schéma directeur d'aménagement et de gestion des eaux.

**Art. R212-5**

Un arrêté du ministre chargé de l'environnement précise les modalités d'application de la présente sous-section. Il détermine notamment les méthodes et les critères à mettre en oeuvre pour délimiter et classer les masses d'eau, dresser l'état des lieux et établir le registre des zones protégées.

####### Sous-section 3 : Procédure d'élaboration et de mise à jour des schémas directeurs d'aménagement et de gestion des eaux

**Art. R212-6**

Le comité de bassin soumet les documents mentionnés au II de l'article L. 212-2 à l'avis du Comité national de l'eau, des conseils régionaux, des conseils départementaux, des établissements publics territoriaux de bassin, des établissements publics d'aménagement et de gestion de l'eau, des commissions locales de l'eau, des conseils maritimes de façade, des organismes de gestion des parcs naturels régionaux, des établissements publics des parcs nationaux, des chambres consulaires et des conseils économiques, sociaux et environnementaux régionaux concernés.

Ces avis sont réputés favorables s'ils ne sont pas rendus dans un délai de quatre mois suivant la mise à disposition de ces documents.

Les modalités de consultation et de mise à disposition de ces documents et des synthèses effectuées à l'issue des consultations du public sont précisées par arrêté du ministre chargé de l'environnement.

La synthèse des avis et observations recueillis ainsi que la manière dont le comité de bassin en a tenu compte sont publiés sur le site internet www. eaufrance. fr.

**Art. R212-7**

Le comité de bassin adopte le projet de schéma directeur d'aménagement et de gestion de l'eau et le soumet pour approbation au préfet coordonnateur de bassin.

L'arrêté approuvant le schéma directeur est publié au Journal officiel de la République française. Il mentionne l'adresse du lieu et du site internet où le schéma directeur est tenu à la disposition du public.

**Art. R212-8**

Si les délais prévus par l'article L. 212-2 ne peuvent pas être respectés, le préfet coordonnateur de bassin, en application du V de l'article L. 212-2, met le comité de bassin en demeure d'élaborer ou de mettre à jour dans un délai de quatre mois le ou les documents mentionnés aux articles L. 212-1, L. 212-2, R. 212-3 et R. 212-4. Si le délai n'est pas respecté, le préfet coordonnateur de bassin se substitue au comité de bassin pour élaborer et mettre à jour le document en cause.

Après avoir recueilli l'avis du comité de bassin ou, en l'absence d'avis de celui-ci reçu dans un délai de deux mois à compter de la transmission du document, le préfet coordonnateur de bassin engage la procédure de consultation prévue pour ce document par les articles L. 212-2 et R. 212-6.

####### Sous-section 4 : Contenu du schéma directeur d'aménagement et de gestion des eaux

**Art. R212-9**

Afin d'assurer la protection des eaux de surface et la lutte contre la pollution en application de l'article L. 211-1, les orientations du schéma directeur d'aménagement et de gestion des eaux prennent en compte les dispositions des arrêtés du ministre chargé de l'environnement fixant les modalités et délais de réduction progressive et d'élimination des déversements, écoulements, rejets directs ou indirects respectivement des substances prioritaires et des substances dangereuses dont ils dressent la liste.

Lorsque cela est nécessaire pour atteindre le bon état des eaux prévu au IV de l'article L. 212-1, le schéma directeur d'aménagement et de gestion des eaux définit des objectifs plus stricts de réduction ou d'élimination en indiquant les raisons de ce choix.

**Art. R212-9-1**

Afin d'assurer la protection des eaux souterraines et la lutte contre la pollution en application de l'article L. 211-1, le schéma directeur d'aménagement et de gestion des eaux respecte, notamment, les dispositions qui interdisent l'introduction directe ou indirecte de substances dangereuses ou qui limitent l'introduction directe ou indirecte de polluants non dangereux dans ces eaux souterraines par suite de l'activité humaine.

Ces dispositions sont fixées par arrêté du ministre chargé de l'environnement.

Lorsque cela est nécessaire pour atteindre le bon état des eaux prévu au IV de l'article L. 212-1, le schéma directeur d'aménagement et de gestion des eaux fixe des dispositions plus strictes d'interdiction ou de limitation d'introduction de substances ou polluants en indiquant les raisons de ce choix.

**Art. R212-10**

Pour l'application du 1° du IV de l'article L. 212-1, l'état d'une eau de surface est défini par la moins bonne des appréciations portées respectivement sur son état écologique et sur son état chimique. Pour les eaux maritimes comprises entre 1 mille nautique au-delà de la ligne de base et la limite des eaux territoriales, l'état de l'eau est défini par la seule appréciation de son état chimique.

L'état écologique, apprécié pour chaque catégorie de masses d'eau de surface, comprend cinq classes : très bon, bon, moyen, médiocre et mauvais, définies par rapport à une situation exempte d'altérations dues à l'activité humaine. Il est évalué à partir d'éléments de qualité appréciés en fonction des mêmes classes.

L'état chimique des eaux de surface est considéré comme bon lorsque les concentrations en polluants ne dépassent pas les normes de qualité environnementale.

**Art. R212-11**

I. — Pour l'application du 2° du IV de l'article L. 212-1, le schéma directeur d'aménagement et de gestion des eaux indique l'emplacement des masses d'eau de surface artificielles ou fortement modifiées par les activités humaines et les motifs pour lesquels ces masses d'eau ont été ainsi désignées. Cette désignation fait l'objet d'un réexamen lors de chacune des mises à jour du schéma.

Le schéma directeur rappelle les projets figurant dans la liste arrêtée par le préfet, en application du VII de l'article L. 212-1, à la date de la consultation du public et contient les éléments prévus au dernier alinéa du I bis de l'article R. 212-16.

II. — Une masse d'eau de surface artificielle ou fortement modifiée relève du régime prévu au 2° du IV de l'article L. 212-1 lorsque sont réunies les conditions suivantes :

1° Les mesures qui seraient nécessaires, en matière d'hydromorphologie, pour obtenir un bon état écologique conformément au 1° du IV de l'article L. 212-1 auraient des incidences négatives importantes sur l'environnement ou sur la navigation, les installations portuaires, les loisirs aquatiques, sur le stockage d'eau nécessaire à l'approvisionnement en eau potable, à l'irrigation ou à la production d'électricité, sur la régulation des débits, la protection contre les inondations et le drainage des sols ou sur d'autres activités humaines aussi importantes pour le développement durable ;

2° Les avantages associés à la création artificielle ou aux fortes modifications de la masse d'eau ne peuvent être obtenus, pour des motifs d'ordre technique ou en raison de coûts disproportionnés, par d'autres moyens permettant de parvenir à des résultats environnementaux sensiblement meilleurs.

III. — L'état d'une masse d'eau artificielle ou fortement modifiée par les activités humaines est défini par la moins bonne des appréciations portées respectivement sur son potentiel écologique et sur son état chimique.

Le potentiel écologique d'une masse d'eau artificielle ou fortement modifiée comprend quatre classes : bon et plus, moyen, médiocre et mauvais, définies par référence aux niveaux de qualité de la catégorie de masse d'eau de surface naturelle la plus comparable. Il est évalué à partir d'éléments de qualité appréciés en fonction des cinq classes mentionnées au deuxième alinéa de l'article R. 212-10.

**Art. R212-12**

Pour l'application du 3° du IV de l'article L. 212-1, l'état d'une eau souterraine est défini par la moins bonne des appréciations portées respectivement sur son état quantitatif et sur son état chimique.

L'état quantitatif d'une eau souterraine est considéré comme bon lorsque les prélèvements ne dépassent pas la capacité de renouvellement de la ressource disponible, compte tenu de la nécessaire alimentation en eau des écosystèmes aquatiques de surface et des zones humides directement dépendantes en application du principe de gestion équilibrée énoncé à l'article L. 211-1.

L'état chimique d'une eau souterraine est considéré comme bon lorsque les concentrations en polluants dues aux activités humaines ne dépassent pas les normes définies par arrêté du ministre chargé de l'environnement et n'empêchent pas d'atteindre les objectifs fixés pour les eaux de surface alimentées par cette masse d'eau souterraine et lorsqu'il n'est constaté aucune intrusion d'eau salée ou autre due aux activités humaines.

**Art. R212-13**

Pour l'application du 4° du IV de l'article L. 212-1, la prévention de la détérioration de la qualité des eaux consiste à faire en sorte que :

– pour l'état écologique et le potentiel écologique des eaux de surface, aucun des éléments de qualité caractérisant cet état ou ce potentiel ne soit dans un état correspondant à une classe inférieure à celle qui le caractérisait antérieurement ;

– pour l'état chimique des eaux de surface, les concentrations en polluants ne dépassent pas les normes de qualité environnementale lorsqu'elles ne les dépassaient pas antérieurement ;

– pour l'état des eaux souterraines, aucune des masses d'eau du bassin ou groupement de bassins ne soit dans un état correspondant à un classement inférieur à celui qui la caractérisait antérieurement.

Pour apprécier la compatibilité des programmes et décisions administratives mentionnées au XI de l'article L. 212-1 avec l'objectif de prévention de la détérioration de la qualité des eaux mentionné au 4° du IV du même article, il est tenu compte des mesures d'évitement et de réduction.

**Art. R212-14**

Afin de réduire le traitement nécessaire à la production d'eau destinée à la consommation humaine, le schéma directeur d'aménagement et de gestion des eaux fixe, dans les zones de protection des prélèvements d'eau et, le cas échéant, dans d'autres zones protégées mentionnées à l'article R. 212-4, des objectifs plus stricts qui visent à prévenir les pollutions, notamment par les nitrates et pesticides.

**Art. R212-15**

I. — Pour l'application du V de l'article L. 212-1, les reports d'échéances pour la réalisation des objectifs mentionnés aux 1° à 3° du IV, prévus par le schéma directeur d'aménagement et de gestion, peuvent être justifiés notamment par :

1° Les délais prévisibles pour la réalisation des travaux et la réception des ouvrages, y compris les délais des procédures administratives d'enquête préalable, de financement et de dévolution des travaux ;

2° Les incidences du coût des travaux sur le prix de l'eau et sur les activités économiques, comparées à la valeur économique des bénéfices environnementaux et autres avantages escomptés ;

3° Les délais de transfert des pollutions dans les sols et les masses d'eau et le temps nécessaire au renouvellement de l'eau.

II. — Le présent article n'est applicable dans les zones protégées mentionnées à l'article R. 212-4 que sous réserve du respect des normes et dispositions particulières applicables à ces zones.

**Art. R212-16**

I. — Le recours aux dérogations prévues au VI de l'article L. 212-1 n'est admis qu'à la condition :

1° Que les besoins auxquels répond l'activité humaine affectant l'état de masses d'eau ne puissent être assurés par d'autres moyens ayant de meilleurs effets environnementaux ou susceptibles d'être mis en oeuvre pour un coût non disproportionné ;

2° Que les dérogations aux objectifs soient strictement limitées à ce qui est rendu nécessaire par la nature des activités humaines ou de la pollution ;

3° Que ces dérogations ne produisent aucune autre détérioration de l'état des masses d'eau.

I bis. — Les dérogations prévues au VII de l'article L. 212-1 ne peuvent être accordées pour un projet entraînant des modifications dans les caractéristiques physiques des eaux ou l'exercice de nouvelles activités humaines que lorsque toutes les conditions suivantes sont remplies :

1° Toutes les mesures pratiques sont prises pour atténuer l'incidence négative du projet sur l'état des masses d'eau concernées ;

2° Les modifications ou altérations des masses d'eau répondent à un intérêt général majeur ou les bénéfices escomptés du projet en matière de santé humaine, de maintien de la sécurité pour les personnes ou de développement durable l'emportent sur les bénéfices pour l'environnement et la société qui sont liés à la réalisation des objectifs définis au IV de l'article L. 212-1 ;

3° Les objectifs bénéfiques poursuivis par le projet ne peuvent, pour des raisons de faisabilité technique ou de coûts disproportionnés, être atteints par d'autres moyens constituant une option environnementale sensiblement meilleure.

Le préfet coordonnateur de bassin arrête la liste des projets répondant ou susceptibles de répondre à ces conditions, prévue au VII de l'article L. 212-1.

Les raisons des modifications ou des altérations des masses d'eau sous ces conditions sont expressément indiquées et motivées dans le schéma directeur d'aménagement et de gestion des eaux lors de sa mise à jour.

II. — Les objectifs dérogatoires définis conformément au présent article font l'objet d'un réexamen lors de chaque mise à jour du schéma directeur d'aménagement et de gestion des eaux.

III. — Le présent article n'est applicable dans les zones protégées mentionnées à l'article R. 212-4 que sous réserve du respect des normes et dispositions particulières applicables à ces zones.

**Art. R212-17**

En cas de carence du comité de bassin pour l'application du X de l'article L. 212-1, le préfet coordonnateur de bassin s'y substitue selon les modalités prévues à l'article L. 212-3.

**Art. R212-18**

Des arrêtés du ministre chargé de l'environnement déterminent les modalités d'application de la présente sous-section. Ils définissent notamment les différentes catégories de masses d'eau ainsi que les méthodes et critères servant à caractériser les différents états écologiques et chimiques ou les potentiels écologiques pour chacune de ces catégories et fixent la liste des polluants à prendre en compte et les normes de qualité environnementale correspondantes.

Ils précisent les modalités de représentation cartographique de l'état écologique, du potentiel écologique et de l'état chimique des eaux, ainsi que le contenu des cartes et documents à joindre au schéma directeur d'aménagement et de gestion des eaux.

####### Sous-section 5 : Programme pluriannuel de mesures

**Art. R212-19**

En application de l'article L. 212-2-1, le préfet coordonnateur de bassin soumet pour avis au comité de bassin le projet de programme pluriannuel de mesures. A défaut de s'être prononcé dans les quatre mois suivant la transmission du document, le comité de bassin est réputé avoir donné un avis favorable.

Le préfet coordonnateur de bassin engage et mène les procédures consultatives prévues à l'article L. 212-2 relatives au projet de schéma directeur d'aménagement et de gestion des eaux. Au terme de ces consultations, il arrête le programme dont il adresse copie aux préfets des départements inclus dans la circonscription du bassin ou groupement de bassins ainsi qu'au président du comité de bassin. Le programme est tenu à la disposition du public dans les préfectures et sur le site internet et dans les locaux du comité de bassin.

**Art. R212-20**

Les mesures figurant dans le programme sont mises en oeuvre sous la forme notamment de dispositions réglementaires, d'incitations financières ou d'accords négociés.

**Art. R212-21**

Les mesures à mettre en oeuvre pour les masses d'eau identifiées dans l'état des lieux comme risquant de ne pas satisfaire aux objectifs de qualité environnementale font l'objet d'une analyse économique préalable afin de rechercher leur combinaison la plus efficace à un moindre coût.

Afin de réduire le traitement nécessaire à la production d'eau destinée à la consommation humaine conformément aux objectifs mentionnés à l'article R. 212-14, le programme comporte, dans les zones de protection des prélèvements d'eau et, le cas échéant, dans d'autres zones protégées mentionnées à l'article R. 212-4, des mesures particulières propres à prévenir les pollutions, notamment par les nitrates et pesticides.

**Art. R212-21-1**

Afin de prévenir ou réduire progressivement la pollution des eaux souterraines et conformément à l'article L. 212-2-1, des mesures sont mises en œuvre afin d'inverser les tendances à la dégradation de l'état des eaux souterraines, qu'elles soient avérées ou potentielles, qui présentent un risque significatif et durable d'atteinte à la qualité des écosystèmes aquatiques ou terrestres, à la santé humaine ou aux utilisations légitimes, de l'environnement aquatique.

####### Sous-section 6 : Surveillance et évaluation

**Art. R212-22**

Le préfet coordonnateur de bassin établit, après avis du comité de bassin recueilli dans les conditions fixées au premier alinéa de l'article R. 212-19, un programme de surveillance de l'état des eaux qui définit l'objet et les types des contrôles, leur localisation et leur fréquence ainsi que les moyens à mettre en oeuvre à cet effet. Le programme de surveillance comprend des contrôles particuliers sur les masses d'eau risquant de ne pas atteindre les objectifs mentionnés au IV de l'article L. 212-1.

Le programme de surveillance est régulièrement mis à jour après consultation du comité de bassin.

Un arrêté des ministres chargés de l'environnement et de la santé définit les modalités d'application du présent article. Il précise notamment les paramètres et les méthodes de contrôle à mettre en oeuvre dans le cadre du programme de surveillance de l'état des eaux.

**Art. R212-23**

Dans un délai de trois ans suivant la publication du programme pluriannuel de mesures, le préfet coordonnateur de bassin présente au comité de bassin une synthèse de la mise en oeuvre de ce programme, identifiant, le cas échéant, les difficultés et les retards constatés et proposant les mesures supplémentaires nécessaires.

Ces mesures supplémentaires sont arrêtées par le préfet coordonnateur de bassin après avis du comité de bassin.

**Art. R212-24**

Ne sont pas prises en compte dans l'évaluation de la réalisation des objectifs fixés par le schéma directeur d'aménagement et de gestion des eaux les altérations temporaires de l'état des eaux dues à des causes naturelles ou accidentelles, exceptionnelles ou imprévisibles.

Toutefois, le préfet coordonnateur de bassin informe chaque année le comité de bassin de ces altérations et des mesures prises dans le cadre du programme prévu aux articles R. 212-19 à R. 212-21 pour prévenir toute nouvelle dégradation de l'état des eaux, pour restaurer dans les meilleurs délais possibles la masse d'eau affectée dans l'état qui était le sien et pour ne pas compromettre la réalisation des objectifs dans d'autres masses d'eau.

Lors de chaque mise à jour, le schéma directeur répertorie ces événements et présente un résumé des effets constatés et des mesures prises pour les atténuer et ne pas compromettre la réalisation des objectifs.

**Art. R212-24-1**

I. — L'agrément des laboratoires d'analyses, mentionné aux articles L. 211-2 et L. 212-2-2, est délivré par le ministre chargé de l'environnement pour une durée qui ne peut excéder cinq ans. Il est réservé aux laboratoires d'analyses accrédités par une instance d'accréditation signataire de l'accord européen multilatéral établi dans le cadre de la coopération européenne des organismes d'accréditation selon la norme en vigueur en fonction du type d'analyse considérée.

L'instruction des demandes d'agrément est confiée à l'Office français de la biodiversité au titre de sa contribution à l'exercice de la mission de police administrative relative à l'eau mentionnée au 1° du I de l'article L. 131-9.

Le ministre chargé de l'environnement peut, au terme d'une procédure contradictoire, prononcer la suspension de l'agrément ou y mettre fin lorsque les conditions de sa délivrance ne sont plus satisfaites. Il peut également, dans les mêmes conditions, y mettre fin en cas de fausses déclarations de son titulaire.

L'agrément peut être renouvelé.

II. — Un arrêté du ministre chargé de l'environnement précise la durée de l'agrément, les modalités de présentation et d'instruction des demandes d'agrément ainsi que les conditions de délivrance et de renouvellement de cet agrément. Il précise également les justificatifs spécifiques à apporter par les laboratoires autorisés à réaliser des analyses dans un autre Etat membre de l'Union européenne, conformément à la directive 2009/90/ CE de la Commission du 31 juillet 2009 établissant, conformément à la directive 2000/60/ CE du Parlement européen et du Conseil, des spécifications techniques pour l'analyse chimique et la surveillance de l'état des eaux, pour être agréés.

####### Sous-section 7 : Disposition transitoire

**Art. R212-25**

Dans chaque bassin et groupement de bassins, le premier schéma directeur d'aménagement et de gestion des eaux et le premier programme de mesures pris en application de la présente section doivent être publiés au plus tard le 22 décembre 2009.

###### Section 2 : Schémas d'aménagement et de gestion des eaux

####### Sous-section 1 : Délimitation du périmètre

**Art. R212-26**

Le périmètre du schéma d'aménagement et de gestion des eaux défini par un schéma directeur d'aménagement et de gestion des eaux est délimité par un arrêté du préfet du département. Le cas échéant, cet arrêté indique le délai dans lequel le schéma doit être élaboré ou révisé.

Lorsque le périmètre englobe un territoire s'étendant sur deux ou plusieurs départements, il est procédé par un arrêté conjoint des préfets des départements intéressés, qui désigne en outre le préfet responsable de la procédure d'élaboration ou de révision du schéma.

**Art. R212-27**

Lorsque le schéma directeur d'aménagement et de gestion des eaux n'a pas prévu le schéma d'aménagement et de gestion des eaux ou défini son périmètre, le projet de périmètre du schéma est établi par le préfet du département, le cas échéant sur proposition des collectivités territoriales intéressées.

Lorsque ce périmètre ne correspond pas à une unité hydrographique cohérente identifiée par le schéma directeur d'aménagement et de gestion des eaux, le projet est accompagné d'un rapport justifiant la cohérence hydrographique.

Ce projet est transmis pour avis par le préfet aux conseils régionaux, aux conseils départementaux et aux communes dont le territoire est situé pour tout ou partie dans le périmètre ainsi qu'aux établissements publics territoriaux de bassin, au comité de bassin et au préfet coordonnateur de bassin intéressés. Les avis sont réputés favorables s'ils n'interviennent pas dans un délai de quatre mois.

Le périmètre est délimité par un arrêté du préfet du département ou un arrêté conjoint des préfets des départements intéressés. Cet arrêté désigne en outre le préfet responsable de la procédure d'élaboration, de modification ou de révision du schéma et rappelle ou indique le délai dans lequel il doit être élaboré, modifié ou révisé.

**Art. R212-28**

Les arrêtés préfectoraux prévus par les articles R. 212-26 et R. 212-27 sont publiés au recueil des actes administratifs de chacune des préfectures intéressées et mis en ligne sur un site internet désigné par le ministère chargé de l'environnement.

####### Sous-section 2 : Commission locale de l'eau

**Art. R212-29**

La composition de la commission locale de l'eau est arrêtée par le préfet du département ou le préfet responsable de la procédure d'élaboration, de modification ou de révision du schéma d'aménagement et de gestion des eaux.

Les arrêtés portant composition, modification ou renouvellement de la commission locale de l'eau sont publiés au recueil des actes administratifs de chacune des préfectures intéressées et sont mis en ligne sur un site internet désigné par le ministère chargé de l'environnement.

**Art. R212-30**

La commission locale de l'eau est composée de trois collèges distincts :

1° Le collège des collectivités territoriales, de leurs groupements et des établissements publics locaux est constitué pour moitié au moins de représentants nommés sur proposition des associations départementales des maires concernés et comprend au moins un représentant de chaque région et de chaque département intéressés ainsi que, le cas échéant, un représentant du parc naturel régional et un représentant de l'établissement public territorial de bassin désignés sur proposition de leurs conseils respectifs.

2° Le collège des usagers, des propriétaires fonciers, des organisations professionnelles et des associations concernées comprend au moins un représentant des chambres d'agriculture, un représentant des chambres de commerce et d'industrie territoriales, un représentant des associations syndicales de propriétaires ou des représentants de la propriété foncière ou forestière, un représentant des fédérations des associations agréées pour la pêche et la protection du milieu aquatique, un représentant des associations de protection de l'environnement et un représentant des associations de consommateurs ainsi que, s'il y a lieu, un représentant des producteurs d'hydroélectricité, un représentant des organismes uniques bénéficiant d'autorisations de prélèvement de l'eau pour l'irrigation et un représentant des associations de pêche professionnelle.

3° Le collège des représentants de l'Etat et de ses établissements publics intéressés comprend notamment un représentant du préfet coordonnateur de bassin et un représentant de l'agence de l'eau ainsi que, le cas échéant, un représentant du parc national et un représentant du parc naturel marin, désignés sur proposition respectivement du conseil d'administration ou du conseil de gestion du parc.

**Art. R212-31**

La durée du mandat des membres de la commission locale de l'eau, autres que les représentants de l'Etat, est de six années. Ils cessent d'en être membres s'ils perdent les fonctions en considération desquelles ils ont été désignés.

En cas d'empêchement, un membre peut donner mandat à un autre membre du même collège. Chaque membre ne peut recevoir qu'un seul mandat.

En cas de vacance pour quelque cause que ce soit du siège d'un membre de la commission, il est pourvu à son remplacement dans les conditions prévues pour sa désignation, dans un délai de deux mois à compter de cette vacance, pour la durée du mandat restant à courir.

Les fonctions des membres de la commission locale de l'eau sont gratuites.

**Art. R212-32**

La commission locale de l'eau élabore ses règles de fonctionnement.

Elle se réunit au moins une fois par an.

Le président fixe les dates et les ordres du jour des séances de la commission, qui sont envoyés quinze jours avant la réunion.

Les délibérations de la commission sont prises à la majorité des voix des membres présents ou représentés, la voix du président étant prépondérante en cas de partage égal des voix.

Toutefois, la commission ne peut valablement délibérer sur ses règles de fonctionnement ainsi que sur l'adoption, la modification et la révision du schéma d'aménagement et de gestion des eaux que si les deux tiers de ses membres sont présents ou représentés. Si ce quorum n'est pas atteint après une seconde convocation, la commission peut valablement délibérer quel que soit le nombre des membres présents ou représentés.

Les délibérations mentionnées à l'alinéa précédent doivent être adoptées à la majorité des deux tiers des membres présents ou représentés.

La commission locale de l'eau auditionne des experts en tant que de besoin ou à la demande de cinq au moins des membres de la commission.

**Art. R212-33**

La commission peut confier son secrétariat ainsi que des études et analyses nécessaires à l'élaboration du schéma d'aménagement et de gestion des eaux et au suivi de sa mise en oeuvre à une collectivité territoriale, à un établissement public territorial de bassin ou à un groupement de collectivités territoriales ou, à défaut, à une association de communes regroupant au moins deux tiers des communes situées dans le périmètre du schéma.

**Art. R212-34**

La commission établit un rapport annuel sur ses travaux et orientations et sur les résultats et perspectives de la gestion des eaux dans le périmètre défini par l'arrêté pris en application de l'article R. 212-26 ou de l'article R. 212-27. Ce rapport est adopté en séance plénière et est transmis au préfet de chacun des départements intéressés, au préfet coordonnateur de bassin et au comité de bassin concernés.

####### Sous-section 3 : Elaboration, modification et révision du schéma

**Art. R212-35**

La procédure d'élaboration du schéma d'aménagement et de gestion des eaux est conduite par le président de la commission locale de l'eau.

Dans un délai de deux mois à compter de l'installation de la commission locale de l'eau, le préfet communique au président de la commission toutes les informations utiles à l'élaboration du schéma et porte à sa connaissance les documents et programmes énumérés au deuxième alinéa de l'article L. 212-5 ainsi que tout projet d'intérêt général pouvant avoir des incidences sur la qualité, la répartition ou l'usage de la ressource en eau.

**Art. R212-36**

Le président de la commission locale de l'eau fait établir un état des lieux qui comprend :

1° L'analyse du milieu aquatique existant ;

2° Le recensement des différents usages des ressources en eau ;

3° L'exposé des principales perspectives de mise en valeur de ces ressources compte tenu notamment des évolutions prévisibles des espaces ruraux et urbains et de l'environnement économique ainsi que de l'incidence sur les ressources des programmes mentionnés au deuxième alinéa de l'article L. 212-5 ;

4° L'évaluation du potentiel hydroélectrique par zone géographique établie en application du I de l'article 6 de la loi n° 2000-108 du 10 février 2000.

**Art. R212-37**

Le rapport environnemental qui doit être établi en application de l'article R. 122-17 comprend, outre les éléments prévus par l'article R. 122-20, l'indication des effets attendus des objectifs et dispositions du plan de gestion et de développement durable en matière de production d'électricité d'origine renouvelable et de leur contribution aux objectifs nationaux de réduction des émissions de gaz à effet de serre, conformément à l'article D. 511-1 du code de l'énergie.

**Art. R212-38**

Lorsqu'il est saisi pour avis du projet de schéma d'aménagement et de gestion des eaux en application de l'article R. 212-39, le comité de bassin se prononce sur la compatibilité de ce schéma avec le schéma directeur d'aménagement des eaux et sur sa cohérence avec les schémas d'aménagement et de gestion des eaux déjà arrêtés ou en cours d'élaboration dans le groupement de sous-bassins concerné.

**Art. R212-39**

Pour l'élaboration et la révision du schéma d'aménagement et de gestion des eaux, la commission locale de l'eau soumet le projet de schéma à l'avis des conseils régionaux, des conseils départementaux, des chambres consulaires, des communes, de leurs groupements compétents, notamment en gestion des milieux aquatiques et prévention des inondations, et, s'ils existent, des établissements publics d'aménagement et de gestion de l'eau et de l'établissement public territorial de bassin ainsi que du comité de bassin intéressés. Si le schéma d'aménagement et de gestion des eaux concerne un territoire littoral, la commission locale de l'eau soumet également le projet de schéma à l'avis des conseils maritimes de façade concernés. Hormis celui du comité de bassin, ces avis sont réputés favorables s'ils n'interviennent pas dans un délai de quatre mois.

Pour la modification du schéma d'aménagement et de gestion des eaux, la commission locale de l'eau soumet le projet de schéma à l'avis du comité de bassin, qui est réputé favorable à l'issue d'un délai de quatre mois.

**Art. R212-40**

L'enquête publique à laquelle est soumis le projet de schéma d'aménagement et de gestion des eaux est régie par les dispositions des articles R. 123-1 à R. 123-27. Toutefois, lorsqu'elle doit se dérouler sur plus d'un département, elle est ouverte et organisée par le préfet responsable de la procédure d'élaboration du schéma, par exception à l'article R. 123-3-III.

Outre les éléments mentionnés à l'article R. 123-8, le dossier est composé :

1° D'un rapport de présentation ;

2° Du plan d'aménagement et de gestion durable de la ressource en eau et des milieux aquatiques, du règlement et des documents cartographiques correspondants ;

3° Du rapport environnemental ;

4° Des avis recueillis en application de l'article R. 212-39.

Le rapport et les conclusions motivées du commissaire enquêteur sont transmis à la commission locale de l'eau.

**Art. R212-41**

Le projet de schéma d'aménagement et de gestion des eaux, éventuellement modifié pour tenir compte des avis et des observations exprimés lors de l'enquête, est adopté par une délibération de la commission locale de l'eau.

Cette délibération est transmise au préfet du département ou au préfet responsable de la procédure d'élaboration. Si le préfet envisage de modifier le projet de schéma d'aménagement et de gestion des eaux adopté par la commission, il l'en informe en précisant les motifs de cette modification. La commission dispose d'un délai de deux mois pour rendre son avis.

**Art. R212-42**

Le schéma d'aménagement et de gestion des eaux est approuvé par arrêté préfectoral.

Cet arrêté, accompagné de la déclaration prévue par le 2° du I de l'article L. 122-9, est publié au recueil des actes administratifs de chacune des préfectures intéressées et fait l'objet d'une mention dans au moins un journal régional ou local diffusé dans chaque département concerné. Ces publications indiquent les lieux ainsi que l'adresse du site internet où le schéma peut être consulté.

Le schéma d'aménagement et de gestion des eaux est transmis aux maires des communes intéressés, aux présidents des conseils départementaux, des conseils régionaux, des chambres de commerce et d'industrie territoriales, des chambres d'agriculture et du comité de bassin intéressés ainsi qu'au préfet coordonnateur de bassin.

**Art. R212-43**

Le schéma d'aménagement et de gestion des eaux approuvé, accompagné de la déclaration prévue au 2° du I de l'article L. 122-9 ainsi que du rapport et des conclusions du commissaire enquêteur, est tenu à la disposition du public à la préfecture du ou des départements intéressés et, en Corse, au siège de l'Assemblée de Corse.

**Art. R212-44**

Le préfet du département ou le préfet responsable de la procédure s'assure de la compatibilité du schéma d'aménagement et de gestion des eaux avec le schéma directeur d'aménagement et de gestion des eaux après chaque mise à jour de celui-ci et, s'il y a lieu, modifie le schéma d'aménagement et de gestion des eaux ou saisit la commission locale de l'eau en vue de la modification de celui-ci.

**Art. R212-44-1**

La modification ou révision de tout ou partie du schéma peut intervenir à tout moment. La commission locale de l'eau délibère sur l'opportunité de réviser le schéma tous les six ans à compter de la date d'approbation du schéma ou de sa dernière révision ou de la précédente délibération intervenue en application de la présente obligation.

**Art. R212-45**

Le comité de bassin établit chaque année l'état d'avancement de l'élaboration, de la modification ou de la révision des schémas d'aménagement et de gestion des eaux dans le bassin concerné et en informe le préfet coordonnateur de bassin.

####### Sous-section 4 : Contenu du schéma

**Art. R212-46**

Le plan d'aménagement et de gestion durable de la ressource en eau et des milieux aquatiques comporte :

1° Une synthèse de l'état des lieux prévu par l'article R. 212-36 ;

2° L'exposé des principaux enjeux de la gestion de l'eau dans le sous-bassin ou le groupement de sous-bassins ;

3° La définition des objectifs généraux permettant de satisfaire aux principes énoncés aux articles L. 211-1 et L. 430-1, l'identification des moyens prioritaires de les atteindre, notamment l'utilisation optimale des grands équipements existants ou projetés, ainsi que le calendrier prévisionnel de leur mise en oeuvre ;

4° L'indication des délais et conditions dans lesquels les décisions prises dans le domaine de l'eau par les autorités administratives dans le périmètre défini par le schéma doivent être rendues compatibles avec celui-ci ;

5° L'évaluation des moyens matériels et financiers nécessaires à la mise en oeuvre du schéma et au suivi de celle-ci.

Il comprend le cas échéant les documents, notamment cartographiques, identifiant les zones visées par les 1°, 3° et 4° du I de l'article L. 212-5-1 ainsi que l'inventaire visé par le 2° des mêmes dispositions et l'arrêté de désignation des zones vulnérables en vue de la protection des eaux contre la pollution par les nitrates prévu par l'article R. 211-77.

**Art. R212-47**

Le règlement du schéma d'aménagement et de gestion des eaux peut :

1° Prévoir, à partir du volume disponible des masses d'eau superficielle ou souterraine situées dans une unité hydrographique ou hydrogéologique cohérente, la répartition en pourcentage de ce volume entre les différentes catégories d'utilisateurs.

2° Pour assurer la restauration et la préservation de la qualité de l'eau et des milieux aquatiques, édicter des règles particulières d'utilisation de la ressource en eau applicables :

a) Aux opérations entraînant des impacts cumulés significatifs en termes de prélèvements et de rejets dans le sous-bassin ou le groupement de sous-bassins concerné ;

b) Aux installations, ouvrages, travaux ou activités visés à l'article L. 214-1 ainsi qu'aux installations classées pour la protection de l'environnement définies à l'article L. 511-1 ;

c) Aux exploitations agricoles procédant à des épandages d'effluents liquides ou solides dans le cadre prévu par les articles R. 211-50 à R. 211-52.

3° Edicter les règles nécessaires :

a) A la restauration et à la préservation qualitative et quantitative de la ressource en eau dans les aires d'alimentation des captages d'eau potable d'une importance particulière prévues par le 5° du II de l'article L. 211-3 ;

b) A la restauration et à la préservation des milieux aquatiques dans les zones d'érosion prévues par l'article L. 114-1 du code rural et de la pêche maritime et par le 5° du II de l'article L. 211-3 du code de l'environnement ;

c) Au maintien et à la restauration des zones humides d'intérêt environnemental particulier prévues par le 4° du II de l'article L. 211-3 et des zones stratégiques pour la gestion de l'eau prévues par le 3° du I de l'article L. 212-5-1.

4° Afin d'améliorer le transport naturel des sédiments et d'assurer la continuité écologique, fixer des obligations d'ouverture périodique de certains ouvrages hydrauliques fonctionnant au fil de l'eau figurant à l'inventaire prévu au 2° du I de l'article L. 212-5-1.

Le règlement est assorti des documents cartographiques nécessaires à l'application des règles qu'il édicte.

####### Sous-section 5 : Sanctions

**Art. R212-48**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de ne pas respecter les règles édictées par le schéma d'aménagement et de gestion des eaux sur le fondement du 2° et du 4° de l'article R. 212-47.

##### Chapitre III : Structures administratives et financières

###### Section 1 : Comité national de l'eau

####### Sous-section 1 : Composition du Comité national de l'eau

**Art. D213-1**

Le Comité national de l'eau est placé auprès du ministre chargé de l'environnement. Il est composé :

I. — Du collège des représentants de l'Etat et de ses établissements publics ;

II. — De deux députés et deux sénateurs ;

III. — De deux membres du Conseil économique, social et environnemental ;

IV. — Des présidents des comités de bassin et des comités de l'eau et de la biodiversité ;

V. — Du collège des représentants des collectivités territoriales et de leurs établissements publics ;

VI. — Du collège des représentants des usagers ;

VII. — De deux présidents de commission locale de l'eau ;

VIII. — De personnalités qualifiées, dont le nombre ne peut être supérieur à huit ;

IX. — Du président du Conseil national de la protection de la nature ;

X. — Du vice-président du Comité national de la biodiversité ;

XI. — Du président du bureau du Conseil national de la mer et des littoraux.

**Art. D213-2**

Le collège des représentants de l'Etat et de ses établissements publics comprend :

1° Au titre de l'Etat :

a) Six représentants des ministres chargés de l'environnement, du développement durable, de l'énergie, des infrastructures et des transports, et de la mer ;

b) Un représentant de chacun des ministres chargés de l'agriculture, du budget, de la consommation, de l'aménagement du territoire, des collectivités territoriales, de la défense, de l'industrie, de la jeunesse et des sports, de la justice, de l'outre-mer, de la santé, du tourisme, de l'urbanisme et du logement ;

c) Deux préfets coordonnateurs de bassin ;

2° Au titre des établissements publics de l'Etat :

a) Deux directeurs d'agences de l'eau ;

b) Deux représentants de l'Office français de la biodiversité ;

c) Un représentant du Conservatoire de l'espace littoral et des rivages lacustres ;

d) Un représentant de Voies navigables de France.

**Art. D213-3**

Le collège des représentants des usagers comprend des représentants des usagers non professionnels, des représentants des usagers professionnels " Agriculture, pêche, aquaculture, batellerie et tourisme " et des représentants des usagers professionnels " Entreprises à caractère industriel et artisanat " ainsi répartis :

1° Au titre des usagers non professionnels :

a) Quatre représentants d'associations de consommateurs ;

b) Six représentants d'associations agréées de protection de l'environnement ;

c) Un représentant d'associations d'éducation à l'environnement ;

d) Un représentant des sports nautiques ;

e) Huit représentants des associations agréées de pêche et de protection du milieu aquatique, dont le président de la Fédération nationale pour la pêche et la protection du milieu aquatique et un représentant des associations agréées de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public ;

f) Deux représentants des associations de riverains ;

g) Un représentant de la Fédération des conservatoires d'espaces naturels.

2° Au titre des usagers professionnels " Agriculture, pêche, aquaculture, batellerie et tourisme " :

a) Cinq représentants des chambres d'agriculture ;

b) Un représentant de la Fédération nationale de l'agriculture biologique ;

c) Un représentant des pisciculteurs en eau douce et un représentant de l'aquaculture en eau de mer ;

d) Un représentant de la pêche professionnelle en eau douce ;

e) Un représentant de la conchyliculture ;

f) Un représentant de la pêche maritime ;

g) Deux représentants des associations de navigation intérieure ;

h) Un représentant des associations de tourisme ;

i) Un représentant des transports maritimes.

3° Au titre des usagers professionnels " Entreprises à caractère industriel et artisanat " :

a) Deux représentants des entreprises d'assainissement et de distribution d'eau ;

b) Un représentant des distributeurs d'eau en régie ;

c) Deux représentants des chambres de commerce et d'industrie territoriales ;

d) Trois représentants des riverains industriels ;

e) Deux représentants des industries de la production d'électricité ;

f) Un représentant de chacune des catégories suivantes d'usagers :

— industries agricoles et alimentaires ;

— industries chimiques ;

— industries des papiers, cartons et cellulose ;

— industries du pétrole ;

— industries métallurgiques ;

— industries extractives ;

g) Un représentant de la Fédération nationale des travaux publics.

**Art. D213-4**

Le collège des représentants des collectivités territoriales et de leurs établissements publics comprend :

1° Des représentants élus par chaque comité de bassin ou comité de l'eau et de la biodiversité parmi les membres de son collège des représentants des collectivités territoriales, à raison de :

a) Deux représentants pour le bassin Corse ;

b) Quatre représentants pour chacun des bassins Artois-Picardie et Rhin-Meuse ;

c) Cinq représentants pour le bassin Adour-Garonne ;

d) Six représentants pour chacun des bassins Rhône-Méditerranée et Loire-Bretagne ;

e) Sept représentants pour le bassin Seine-Normandie, dont au moins un représentant de la région Ile-de-France et un représentant du conseil municipal de Paris, si la composition du comité de bassin le permet ;

f) Un représentant de chacune des collectivités relevant de l'article 73 de la Constitution.

Chacun des groupes de représentants prévus aux a à e comprend au moins un représentant des communes.

2° Un représentant de chacune des associations de collectivités territoriales suivantes, désigné sur proposition du président de l'association :

a) Association des maires de France ;

b) Fédération nationale des collectivités concédantes et régies ;

c) Assemblée des départements de France ;

d) Association des régions de France ;

e) Association nationale des élus des bassins ;

f) Association nationale des élus du littoral ;

g) Association nationale des élus de la montagne ;

h) Association des maires de grandes villes de France ;

i) Association nationale des communes touristiques ;

j) Association des maires ruraux de France ;

k) Association nationale des maires des stations de montagne ;

l) Villes de France ;

m) Assemblée des communautés de France.

3° Un directeur d'office de l'eau.

**Art. D213-5**

I. — Le président du Comité national de l'eau est nommé par décret du Premier ministre parmi les membres du comité. Il est assisté par trois vice-présidents. Le premier vice-président est désigné par le collège des collectivités territoriales en son sein. Le deuxième et le troisième vice-présidents sont désignés par le collège des usagers en son sein, l'un d'entre eux parmi les représentants d'associations au sein de ce collège.

Le bureau du Comité national de l'eau est composé du président et des vice-présidents.

II. — Les membres du Comité national de l'eau autres que ceux mentionnés aux II et III de l'article D. 213-1 sont nommés par arrêté du ministre chargé de l'environnement pour une durée de six ans.

**Art. D213-6**

I. — Le Comité national de l'eau se réunit au moins une fois par an en formation plénière sur convocation de son président, qui fixe l'ordre du jour. Il adopte son règlement intérieur.

Il est saisi par le ministre chargé de l'environnement des questions pour lesquelles sa consultation est rendue obligatoire par une disposition législative ou réglementaire.

Des rapporteurs peuvent être désignés par le ministre chargé de l'environnement sur proposition du président du comité. Ils sont chargés de l'étude et de la présentation des affaires inscrites à l'ordre du jour. Ils sont choisis soit parmi ses membres, soit à l'extérieur du comité.

II. — Le Comité national de l'eau peut constituer des groupes de travail auxquels peuvent être associés des personnalités extérieures.

####### Sous-section 2 : Comités consultatif et permanents

**Art. D213-7**

Le comité consultatif et les comités permanents sont présidés par le président du Comité national de l'eau ou, en cas d'absence ou d'empêchement, par l'un des vice-présidents désigné par le président ou l'un des membres du collège des usagers ou du collège des collectivités territoriales désigné par le président.

Le comité consultatif et les comités permanents sont convoqués par le président du Comité national de l'eau. Ils peuvent désigner des rapporteurs choisis parmi leurs membres ou des personnalités extérieures. Ils peuvent s'adjoindre la présence d'experts qui participent aux délibérations avec voix consultative.

Le président du comité consultatif ou permanent transmet la proposition d'avis aux membres du Comité national de l'eau pour discussion lors d'une prochaine séance.

**Art. D213-8**

Outre son président, le comité consultatif prévu au 4° de l'article L. 213-1 comprend vingt-sept membres nommés, à l'exception de ceux mentionnés au 1°, par arrêté du ministre chargé de l'environnement, dont :

1° Un député et un sénateur désignés parmi les parlementaires mentionnés au II de l'article D. 213-1 ;

2° Un représentant de chacun des ministres chargés de l'environnement, de la consommation, des collectivités territoriales, de la santé, du budget et de l'outre-mer ;

3° Dix-neuf membres désignés par le Comité national de l'eau dans les conditions suivantes :

a) Huit membres choisis par le collège des usagers en son sein, dont deux représentants des associations de consommateurs, un représentant des associations de protection de l'environnement, un représentant des riverains industriels et un représentant des entreprises d'assainissement et de distribution d'eau et un distributeur d'eau en régie ;

b) Huit membres choisis par le collège des collectivités territoriales en son sein, dont au moins un représentant des collectivités relevant de l'article 73 de la Constitution ;

c) Un représentant des présidents des commission locales de l'eau ;

d) Un représentant de l'Office français de la biodiversité ;

e) Un représentant des agences de l'eau.

4° La vice-présidence du comité est assurée par l'un des représentants des associations de consommateurs.

**Art. D213-9**

Le comité permanent de la pêche est chargé de proposer au Comité national de l'eau les avis sur les projets de décret mentionnés au 3° de l'article L. 213-1.

Outre son président, il comprend trente-trois membres nommés par arrêté du ministre chargé de l'environnement, dont :

1° Un représentant de chacun des ministres chargés de l'environnement, de la mer, du tourisme et de l'outre-mer ;

2° Vingt-neuf membres désignés par le Comité national de l'eau dans les conditions suivantes :

a) Treize membres choisis par le collège des usagers en son sein, dont un représentant des chambres d'agriculture, un représentant des associations agréées pour la pêche et la protection du milieu aquatique, le président de la Fédération nationale pour la pêche et la protection du milieu aquatique, un représentant de la pêche maritime, un représentant des pisciculteurs, un représentant de l'aquaculture en eau de mer, un représentant des associations de protection de l'environnement, un représentant des associations de riverains, un représentant des producteurs d'électricité, un représentant de la pêche professionnelle en eau douce et un représentant de la conchyliculture ;

b) Treize membres choisis par le collège des collectivités territoriales en son sein, dont deux représentants des collectivités relevant de l'article 73 de la Constitution ;

c) Un représentant des présidents des commissions locales de l'eau ;

d) Un représentant de l'Office français de la biodiversité ;

e) Un représentant des agences de l'eau.

**Art. D213-10**

Le comité permanent des usagers du système d'information sur l'eau est notamment chargé de préparer les avis sur l'évolution de ce système mentionné au 2° du I de l'article L. 131-9.

Outre son président, il comprend dix-huit membres nommés par arrêté du ministre chargé de l'environnement, dont :

1° Trois membres représentant l'Etat, parmi lesquels au moins un représentant de chacun des ministres chargés de l'environnement et de l'industrie ;

2° Quinze membres désignés par le Comité national de l'eau dans les conditions suivantes :

a) Six membres choisis par le collège des usagers en son sein, dont un représentant des entreprises d'assainissement et de distribution d'eau et un distributeur d'eau en régie, un représentant des associations de consommateurs, un représentant des chambres d'agriculture, un représentant des producteurs d'électricité ;

b) Six membres choisis par le collège des collectivités territoriales en son sein, dont un représentant des collectivités relevant de l'article 73 de la Constitution ;

c) Un représentant des présidents des commissions locales de l'eau ;

d) Un représentant de l'Office français de la biodiversité ;

e) Un représentant des agences de l'eau.

**Art. D213-10-1**

Le comité d'anticipation et de suivi hydrologique est chargé pour le Comité national de l'eau :

1° D'échanger et d'informer sur la situation hydrologique à court et long terme afin d'accompagner les territoires dans l'anticipation du risque de sécheresse, la gestion des crises et la résorption de façon structurelle des phénomènes répétés de sécheresse ;

2° De proposer au Comité national de l'eau, dans le contexte du changement climatique, des recommandations et des actions préventives ou compensatrices rendues nécessaires par la situation hydrologique ainsi que des actions destinées à résorber de façon structurelle le déficit quantitatif.

Outre son président, le comité d'anticipation et de suivi hydrologique comprend quarante-trois membres nommés par arrêté du ministre chargé de l'environnement, dont :

1° Quatorze représentants du collège de l'Etat et de ses établissements publics, dont un représentant de chacun des ministres chargés de l'agriculture, de l'industrie, du tourisme, de la jeunesse et des sports, des collectivités territoriales, des infrastructures et des transports, de la santé, de l'outre-mer, de l'énergie, de l'environnement, deux directeurs d'agence de l'eau, un représentant de l'Office français de la biodiversité et un représentant de Voies navigables de France ;

2° Vingt-neuf membres désignés par le Comité national de l'eau dans les conditions suivantes :

a) Quatorze représentants désignés en son sein par le collège des collectivités territoriales, dont le vice-président du Comité national de l'eau issu de ce collège ;

b) Quinze représentants désignés en son sein par le collège des usagers, dont les deux vice-présidents du Comité national de l'eau, un représentant des associations de consommateurs, deux représentants des associations agréées de protection de l'environnement, un représentant des sports nautiques, un représentant des associations agréées de pêche et de protection du milieu aquatique, deux représentants des chambres d'agriculture, un représentant de la pêche professionnelle en eau douce, un représentant des associations de navigation intérieure, un représentant des entreprises d'assainissement et de distribution d'eau, un représentant des distributeurs d'eau en régie, un représentant des industries de production d'électricité et un représentant des riverains industriels.

En complément, d'autres représentants de l'Etat et de ses établissements publics, parmi lesquels des représentants des préfets coordonnateurs de bassin, de Météo-France et du Bureau de recherche géologique et minière, peuvent être associés à ce comité pour contribuer à la caractérisation de la situation hydrologique dans les territoires et apporter leur expertise. Des représentants de tout autre organisme traitant de la gestion conjoncturelle et structurelle de l'eau peuvent également être invités en tant que de besoin.

####### Sous-section 3 : Dispositions communes

**Art. D213-11**

Les membres du Comité national de l'eau et de ses comités permanents mentionnés au I de l'article D. 213-1 peuvent se faire représenter par un membre du service ou de l'organisme auquel ils appartiennent. Les personnalités qualifiées ne peuvent se faire représenter.

Les membres du collège des représentants des collectivités territoriales et du collège des usagers du Comité national de l'eau et de ses comités permanents peuvent se faire représenter en donnant mandat à un autre membre du même collège. Nul ne peut recevoir plus de deux mandats.

Le membre du comité qui, au cours de son mandat, décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions.

Les avis du comité sont rendus quel que soit le nombre des membres présents et ayant donné mandat. Le président a voix prépondérante en cas de partage égal des voix.

En cas d'absence d'un membre lors de trois séances consécutives, le secrétariat du comité, après en avoir informé l'intéressé, saisit l'instance ayant procédé à sa désignation et lui demande, dans un délai de trois mois, soit de confirmer cette désignation, soit de procéder à la désignation d'un nouveau représentant.

A défaut de réponse dans le délai imparti, l'intéressé est déchu de son mandat. Il est remplacé par une personne désignée dans les mêmes conditions et pour la durée du mandat restant à courir.

**Art. D213-12**

I. — Les fonctions de président ou de membre du Comité national de l'eau et des comités permanents ne donnent pas lieu à rémunération.

Le remboursement des frais de déplacement des membres du Comité national de l'eau et des comités permanents ainsi que des personnes siégeant avec voix consultative est effectué dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

II. — Le ministère chargé de l'environnement assure le secrétariat du Comité national de l'eau et des comités consultatif et permanents.

###### Section 2 bis : Coordination administrative dans le domaine de l'eau

**Art. R213-13**

La mission interministérielle de l'eau assiste le ministre chargé de l'environnement dans son action de coordination des différents ministères intervenant dans le domaine de l'eau.

Présidée par le directeur de l'eau, elle réunit périodiquement des représentants des ministères chargés de l'agriculture, de l'environnement, de l'équipement, de l'intérieur, de l'industrie, de la mer, de la santé, des transports et de l'urbanisme ainsi que ceux d'autres ministères intéressés par les questions inscrites à l'ordre du jour et, en tant que de besoin, des représentants d'établissements publics de l'Etat.

Les avis sont rendus quel que soit le nombre des membres présents.

La mission donne son avis sur tous les projets de lois, décrets et arrêtés réglementaires portant en tout ou partie sur des questions relatives à l'eau, élaborés par les différents ministères.

La mission examine également les projets de textes relatifs à l'organisation des services déconcentrés de chaque ministère dans le domaine de l'eau ainsi que les projets d'instruction du ministre chargé de l'environnement relatifs à la coordination dans ce domaine.

La mission donne son avis sur les programmes d'investissement et la répartition des ressources et des moyens, en particulier celle des crédits affectés à l'eau, à inscrire au budget des divers départements ministériels ou organismes intéressés.

La mission interministérielle de l'eau peut, en outre, être appelée à donner son avis sur toute question ou document intéressant l'eau, à caractère national, communautaire ou international, que lui soumettra le ministre chargé de l'environnement.

La direction de l'eau assure le secrétariat de la mission interministérielle de l'eau.

**Art. R213-14**

I - Le préfet coordonnateur de bassin constitue l'autorité administrative prévue aux articles L. 212-2, L. 212-2-1, L. 212-2-2 et L. 212-2-3.

Le préfet coordonnateur de bassin anime et coordonne l'action des préfets des départements et des régions appartenant au bassin. Il assure la programmation des crédits qui lui sont délégués pour l'exercice de sa mission et il est ordonnateur des dépenses correspondantes. Il négocie et conclut, au nom de l'Etat, les conventions avec les établissements publics de l'Etat ainsi qu'avec les collectivités territoriales ou leurs établissements publics.

Il peut déléguer sa signature au directeur régional de l'environnement, qui assure les fonctions de délégué de bassin, ainsi qu'aux préfets des régions et des départements inclus dans le bassin ; ces derniers peuvent, pour les attributions d'ordonnancement mentionnées ci-dessus, subdéléguer leur signature aux chefs de service des administrations civiles de l'Etat placés sous leur autorité et à leurs subordonnés.

Le préfet coordonnateur de bassin assure, sous l'autorité conjointe du ministre des affaires étrangères et du ministre chargé de l'environnement, le rôle de chef de délégation dans les commissions internationales de fleuves transfrontières.

Le préfet coordonnateur de bassin veille à l'atteinte des objectifs environnementaux fixés par le schéma directeur d'aménagement et de gestion des eaux, notamment à travers une utilisation efficace, économe et durable de la ressource en eau.

II. — Le préfet coordonnateur de bassin pilote et coordonne une stratégie d'évaluation des volumes prélevables, définis à l'article R. 211-21-1, sur des sous-bassins ou fractions de sous-bassins en zone de répartition des eaux ou identifiés dans le schéma directeur d'aménagement et de gestion des eaux comme sous-bassins en déséquilibre quantitatif ou montrant un équilibre très fragile entre la ressource et les prélèvements.

Dans le cadre de cette stratégie :

1° Il pilote l'établissement du cadre méthodologique des études d'évaluation des volumes prélevables ;

2° Il veille à la réalisation et à la mise à jour de ces études en examinant au moins une fois tous les six ans s'il y a lieu d'actualiser les études déjà réalisées ou d'engager de nouvelles études sur de nouveaux sous-bassins ou fractions de sous-bassins, notamment au regard du bilan des situations d'étiage et de gestion de crise, des effets tangibles du changement climatique sur les ressources en eau, de l'état de mise en œuvre d'une utilisation efficace, économe et durable de la ressource en eau, et des évolutions des besoins liés aux différents usages de l'eau ;

3° Il arrête les volumes prélevables et leur répartition par usages et en informe les préfets concernés. Lorsque le règlement du schéma d'aménagement et de gestion des eaux instaure déjà une répartition entre les usages de l'eau conformément à l'article R. 212-47, il est mis en cohérence avec la décision du préfet.

Pour chaque étude, il s'appuie sur un comité de concertation où sont représentés les intérêts de la protection de l'environnement, de la pêche, des usages agricoles, industriels et domestiques de l'eau. Sont représentés également, lorsqu'ils existent, la commission locale de l'eau, l'établissement public territorial de bassin prévu à l'article L. 213-12, l'organisme unique de gestion collective prévu au 6° du II de l'article L. 211-3, les gestionnaires d'ouvrages de régulation de la ressource en eau, et les services chargés du prélèvement d'eau destinée à la consommation humaine mentionnés à l'article R. 2224-5-2 du code général des collectivités territoriales.

Sur la base du cadrage du préfet coordonnateur de bassin, ces études peuvent être prises en charge par la commission locale de l'eau en application de l'article L. 212-5-1 avec l'appui du comité de concertation mentionné à l'alinéa précédent, complétant, en tant que de besoin, la composition de la commission locale de l'eau.

A défaut de commission locale de l'eau sur le périmètre adapté ou d'incapacité technique ou financière de celle-ci à porter de telles études, ces dernières ainsi que la répartition des volumes peuvent être prises en charge par un établissement public territorial de bassin ou tout autre groupement de collectivités territoriales compétent à l'échelle concernée.

Le préfet coordonnateur de bassin peut déléguer sa compétence à un préfet de département ou de région, à l'échelle d'un sous-bassin, ou d'une fraction de sous-bassin ou d'une masse d'eau souterraine.

III. — Le préfet coordonnateur de bassin pilote et coordonne également une stratégie précisant l'opportunité de mener, sur certains des sous-bassins ou fractions de sous-bassins mentionnés au II, des évaluations des volumes pouvant être disponibles pour les usages anthropiques hors période de basses eaux, au regard du régime hydrologique et dans le respect du bon fonctionnement des milieux aquatiques, des équilibres naturels et des objectifs du schéma directeur d'aménagement et de gestion des eaux. Lorsque qu'elles sont réalisées, ces évaluations respectent les conditions méthodologiques d'élaboration, de révision et de gouvernance précisées au II.

**Art. R213-15**

I. — Dans chaque bassin ou groupement de bassins est instituée une commission administrative de bassin, présidée par le préfet coordonnateur de bassin, composée des préfets de région, des préfets de département, des chefs des pôles régionaux de l'Etat chargés de l'environnement, du directeur régional de l'environnement, qui assure la fonction de délégué de bassin, et du directeur régional des finances publiques ou, à Saint-Pierre-et-Miquelon, du directeur des finances publiques où le comité de bassin a son siège, ainsi que du directeur de l'agence de l'eau.

Le préfet coordonnateur de bassin y associe, en tant que de besoin, les chefs ou responsables des services déconcentrés de l'Etat dans le bassin, les représentants des établissements publics de l'Etat intéressés et, dans les départements d'outre-mer, le directeur de l'office de l'eau. Il peut inviter toute personne qualifiée.

II. — La commission administrative de bassin assiste le préfet coordonnateur de bassin dans l'exercice de ses compétences. Elle est notamment consultée sur les projets de schéma directeur d'aménagement et de gestion des eaux, de programme de mesures et de schéma directeur de prévision des crues.

**Art. R213-16**

I. — Dans chaque bassin, le directeur régional de l'environnement placé auprès du préfet coordonnateur de bassin assure, sous son autorité, la fonction de délégué de bassin. Il assiste le préfet coordonnateur de bassin dans l'exercice de ses missions, assure le secrétariat de la commission administrative de bassin, anime et coordonne l'action des services déconcentrés de l'Etat intervenant dans le domaine de l'eau et apporte conseil et assistance technique aux organismes de bassin.

II. — Il est notamment chargé, sous l'autorité du préfet coordonnateur de bassin, des missions suivantes :

1° Il contribue à l'élaboration, à la mise en oeuvre et au suivi du schéma directeur d'aménagement et de gestion des eaux, du programme de mesures, du programme de surveillance de l'état des eaux et du système d'information sur l'eau ;

2° Il coordonne les actions nécessaires à la gestion de la ressource en eau et à la prévention des risques d'inondation, il contribue à l'évaluation préliminaire des risques d'inondation mentionnée à l'article L. 566-3, à la sélection des territoires mentionnée à l'article L. 566-5, à l'élaboration des cartes des surfaces inondables et des cartes des risques d'inondation mentionnées à l'article L. 566-6, et à l'élaboration, la mise en œuvre et le suivi du plan de gestion des risques d'inondation mentionné à l'article L. 566-7 ;

3° Il veille à la cohérence, au niveau interrégional, de l'exercice des polices de l'eau, de la protection des milieux aquatiques et de la pêche ;

4° Il suit l'action de l'agence de l'eau ou, dans les départements d'outre-mer, de l'office de l'eau ;

5° Il prépare la programmation et la répartition des crédits déconcentrés du ministère chargé de l'environnement pour les programmes interrégionaux intéressant le bassin.

###### Section 3 : Comités de bassin et agences de l'eau

####### Sous-section 1 : Comité de bassin

**Art. D213-17**

Le ministre chargé de l'environnement détermine par arrêté, après avis du Comité national de l'eau, le bassin ou groupement de bassins hydrographiques qui constitue la circonscription de chacun des comités de bassin prévus à l'article L. 213-8 du code de l'environnement.

Il fixe, pour chaque bassin ou groupement de bassins, le siège du comité.

**Art. D213-17-1**

La composition de chaque comité de bassin, à l'exception du comité de bassin Corse régi par les dispositions de l'article D. 213-18, est arrêtée par le préfet coordonnateur de bassin selon les dispositions prévues aux articles D. 213-19 et suivants.

**Art. D213-17-2**

Le comité élit tous les trois ans un président et des vice-présidents.

Le président est élu par les membres des collèges mentionnés aux 1°, 2° et 2° bis de l'article L. 213-8.

Le président est un membre du collège mentionné au 1° de l'article L. 213-8 ou une personne qualifiée mentionnée au 2° de l'article L. 213-8.

Lorsque le président est une personne qualifiée, outre les deux vice-présidents prévus à l'article L. 213-8, un vice-président supplémentaire est élu parmi les membres du premier collège mentionné au 1° du même article.

En cas d'absence ou d'empêchement, le président est suppléé par l'un des vice-présidents.

**Art. D213-18**

La composition du comité de bassin de Corse est arrêtée par l'Assemblée de Corse dans les conditions définies au II de l'article L. 4424-36 du code général des collectivités territoriales.

**Art. D213-19**

Le nombre de membres des comités de bassin est fixé dans le tableau figurant au présent article.

Vous pouvez consulter le tableau à l'adresse suivante : https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000042241218

**Art. D213-19-1**

Dans chaque comité de bassin, le collège prévu au 1° de l'article L. 213-8 comprend les membres mentionnés ci-dessous :

1° Un député et un sénateur ;

2° Des représentants des régions présentes sur le bassin, élus par et parmi les membres de leurs assemblées délibérantes ;

3° Des représentants des départements, désignés parmi les membres de leurs assemblées délibérantes par l'Assemblée des départements de France ;

4° Des représentants des établissements publics territoriaux de bassin dont la liste est établie par le préfet coordonnateur de bassin, élus par et parmi les membres de leur assemblée délibérante ;

5° Des représentants des établissements publics d'aménagement et de gestion des eaux, des syndicats mixtes compétents ou autres groupements dans le domaine de l'eau, structures dont la liste est établie par le préfet coordonnateur de bassin. Ces représentants sont élus par et parmi les membres de leur assemblée délibérante ;

6° Des représentants des communes ou des autres groupements de collectivités territoriales compétents dans le domaine de l'eau, désignés parmi les membres de leurs assemblées délibérantes par l'Association des maires de France et des présidents d'intercommunalités en lien avec les autres associations de communes ou des autres groupements de collectivités territoriales compétents dans le domaine de l'eau visées au 2° de l'article D. 213-4 ;

Lorsque le bassin comporte une façade littorale, sont désignés au moins deux représentants de communes littorales ;

Lorsque le bassin comporte une zone de montagne au sens de l'article D. 113-14 du code rural et de la pêche maritime, sont désignés au moins deux représentants de communes de montagne ;

7° Un représentant des communes ou des groupements de collectivités territoriales compétents dans le domaine de l'eau, présidant une commission locale de l'eau, désigné par le préfet coordonnateur de bassin.

**Art. D213-19-2**

I. — Dans chaque comité de bassin, le collège prévu au 2° de l'article L. 213-8 comprend au moins un représentant :

1° Des associations agréées de protection de la nature, dont une ayant compétence dans le domaine du littoral ou des milieux marins lorsque le bassin a une façade littorale, proposé par les instances représentatives de ces associations présentes sur le bassin ;

2° Des conservatoires régionaux d'espaces naturels mentionnés à l'article L. 414-11 présents sur le bassin, proposé par la Fédération des conservatoires d'espaces naturels ;

3° Des associations actives en matière d'activités nautiques, proposé par la Fédération française de canoë kayak et sports de pagaie ;

4° Des associations agréées de pêche et de protection du milieu aquatique, proposé par la Fédération nationale de la pêche et de la protection du milieu aquatique ;

5° Des instances cynégétiques, proposé par la Fédération nationale des chasseurs ;

6° Des associations agréées de défense des consommateurs, proposé par les instances représentatives des associations de consommateurs présentes sur le bassin.

II. — Dans chaque comité de bassin, le collège prévu au 2° de l'article L. 213-8 comprend au moins deux personnes qualifiées, désignées par le préfet coordonnateur de bassin.

**Art. D213-19-3**

Dans chaque comité de bassin, le collège prévu au 2° bis de l'article L. 213-8 comprend au moins un représentant :

1° De l'agriculture, sur proposition de Chambres d'agriculture France ;

2° De l'agriculture biologique, sur proposition de la Fédération nationale d'agriculture biologique des régions de France ;

3° De la sylviculture, sur proposition du Centre national de la propriété forestière ;

4° De la pêche professionnelle en eau douce, sur proposition du Comité national de la pêche professionnelle en eau douce, lorsque l'activité est présente sur le bassin ;

5° De l'aquaculture, sur proposition de la Fédération française d'aquaculture en lien avec le Comité interprofessionnel des produits de l'aquaculture, lorsque l'activité est présente sur le bassin ;

6° De la pêche maritime, sur proposition du Comité national des pêches maritimes et des élevages marins lorsque le bassin a une façade maritime ;

7° De la conchyliculture, sur proposition du Comité national de la conchyliculture, lorsque le bassin comporte une façade maritime ;

8° Du tourisme, sur proposition des instances représentatives de cette activité dans le bassin ;

9° De l'industrie, sur proposition d'un collège regroupant sur le bassin les présidents des chambres de commerce et d'industrie régionales, les présidents des représentations régionales du Mouvement des entreprises de France et le président de la coopération agricole. Dans les bassins comportant une façade maritime, est proposé au moins un représentant d'une industrie compétente dans le domaine du tourisme littoral et d'une industrie portuaire en relation avec le milieu marin ;

10° De distributeurs d'eau, sur proposition de la Fédération professionnelle des entreprises de l'eau ;

11° De producteurs d'électricité et des producteurs d'hydroélectricité, sur proposition de l'Union française de l'électricité. Sur le bassin Rhône-Méditerranée, un représentant supplémentaire est proposé par la Compagnie nationale du Rhône ;

12° Des sociétés d'aménagement régional, sur proposition du collège des présidents des sociétés d'aménagement régional pour les bassins Adour-Garonne et Rhône-Méditerranée.

**Art. D213-19-4**

Dans chaque comité de bassin, les membres du collège prévu au 3° de l'article L. 213-8 sont désignés ès qualité par le préfet coordonnateur de bassin.

**Art. D213-19-5**

Le préfet coordonnateur de bassin invite chaque organisme ou instance mentionnés aux articles D. 213-19-1 à D. 213-19-3 à lui faire connaître les noms du ou des représentants qu'il propose. La liste des membres du comité de bassin est arrêtée par le préfet coordonnateur de bassin et publiée au recueil des actes administratifs.

**Art. D213-20**

La durée du mandat des membres des collèges visés mentionnés aux 1°, 2° et 2° bis de l'article L. 213-8 est de six ans. Ce mandat est renouvelable deux fois.

En cas d'absence d'un membre lors de trois séances consécutives du comité de bassin, le secrétariat du comité de bassin saisit l'instance ou l'organisme ayant procédé à la proposition de ce membre et lui demande, dans un délai de trois mois, soit de la confirmer, soit de procéder à la proposition d'un nouveau membre. Le membre du comité de bassin dont l'absentéisme est ainsi porté à la connaissance de l'instance qui l'a proposé est simultanément informé de la procédure engagée.

A défaut de réponse dans le délai imparti de l'instance sollicitée dans le cadre de la procédure décrite à l'alinéa précédent ou en cas de réponse négative, le membre du comité de bassin est déchu de son mandat.

La désignation d'un membre du comité de bassin qui intervient à l'issue d'une période de vacance après l'achèvement du mandat d'un membre auquel il succède est prononcée, pour la durée du mandat restant à courir des membres déjà nommés, dans les conditions prévues aux articles D. 213-19-1 à D. 213-19-3 et D. 213-19-5.

Lorsqu'un membre qui, au cours de son mandat, décède, démissionne, perd la qualité au titre de laquelle il a été désigné ou est déchu de son mandat au sein du comité de bassin, il est procédé, pour la durée du mandat restant à courir, à une désignation dans les conditions décrites prévues aux articles D. 213-19-1 à D. 213-19-3 et D. 213-19-5.

**Art. D213-20-1**

I. — Le comité de bassin se réunit sur convocation de son président, qui fixe l'ordre du jour. Cette convocation peut être envoyée par tout moyen, y compris par télécopie ou par courrier électronique. Il en est de même des pièces ou documents nécessaires à la préparation du comité ou établis à l'issue de celui-ci.

Lorsque les circonstances le justifient, les délibérations du comité de bassin peuvent être adoptées par visioconférence ou par l'échange des écrits dans les conditions prévues par l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial et le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial.

II. — Le comité de bassin peut, sur décision de son président, entendre toute personne extérieure dont l'audition est de nature à éclairer ses délibérations. Les personnes ainsi entendues ne participent pas au vote.

III. — Sauf urgence, les membres du comité de bassin reçoivent, cinq jours au moins avant la date de la réunion, une convocation comportant l'ordre du jour et les documents nécessaires à l'examen des affaires qui y sont inscrites.

IV. — Le quorum est atteint lorsque la moitié au moins des membres composant le comité de bassin sont présents, y compris les membres prenant part aux débats au moyen d'une visioconférence, ou ont donné mandat.

Lorsque le quorum n'est pas atteint, le comité de bassin délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

Le membre de comité de bassin peut donner un mandat à un autre membre.

V. — Le comité de bassin se prononce à la majorité des voix des membres présents ou représentés. Le président a voix prépondérante en cas de partage égal des voix.

VI. — Les membres du comité de bassin, soit en leur nom personnel, soit comme mandataire, ne peuvent prendre part aux délibérations lorsqu'ils ont un intérêt personnel à l'affaire qui en est l'objet.

Les membres du comité de bassin sont soumis au respect des prescriptions de la charte de déontologie du règlement intérieur du comité de bassin.

**Art. D213-21**

Le comité peut être consulté par le ministre chargé de l'environnement et le président du conseil d'administration de l'agence de l'eau correspondante sur toutes questions de sa compétence.

Il est consulté par le préfet coordonnateur de bassin sur les actions mentionnées à l'article L. 213-8.

**Art. D213-22**

I. — Le comité de bassin détermine le périmètre et la composition de ses commissions territoriales, prévues à l'article L. 213-8.

II. — Le comité de bassin peut constituer des commissions permanentes. Dans les limites qu'il fixe, il peut leur déléguer sa compétence pour émettre les avis prévus à l'article L. 213-8, à l'exception de ceux relatifs au programme pluriannuel d'intervention et aux taux des redevances.

**Art. D213-23**

Lorsqu'il est consulté sur le programme pluriannuel d'intervention ou le taux des redevances en application de l'article L. 213-9-1, le comité se prononce dans un délai d'un mois à compter de sa saisine.

S'il ne se prononce pas dans ce délai ou s'il émet un avis défavorable, le conseil d'administration de l'agence de l'eau lui soumet, dans les deux mois qui suivent, de nouvelles propositions. Le comité se prononce alors dans un délai d'un mois.

Il est réputé avoir donné un avis conforme favorable s'il ne s'est pas prononcé dans ce délai.

S'il émet un nouvel avis défavorable, le taux des redevances et les conditions générales d'aides de l'année précédente continuent de s'appliquer jusqu'à l'obtention d'un avis conforme.

Les avis défavorables du comité doivent être motivés.

**Art. R213-24**

Un membre peut donner mandat à un autre membre. Aucun membre ne peut détenir plus de deux mandats.

**Art. D213-25**

Le comité élabore son règlement intérieur et constitue un bureau comportant au minimum le président et les vice-présidents.

Il se réunit au moins une fois par an.

Il est obligatoirement convoqué dans le mois qui suit la demande du ministre chargé de l'environnement.

Des rapporteurs désignés par le président sont chargés de l'étude et de la présentation des affaires inscrites à l'ordre du jour. Ils sont choisis à l'intérieur ou à l'extérieur du comité.

Le président du conseil d'administration et le directeur général de l'agence de l'eau, le contrôleur budgétaire et le commissaire du Gouvernement auprès de l'agence de l'eau assistent de droit aux séances du comité avec voix consultative.

Le comité de bassin peut organiser des formations adaptées ouvertes à chacun de ses membres.

Ce programme de formation et les moyens correspondants sont inclus dans les programmes pluriannuels d'intervention prévus à l'article L. 213-9-1 du code de l'environnement, approuvés par délibération du conseil d'administration de l'agence de l'eau après avis conforme du comité de bassin.

**Art. D213-26**

Les fonctions de président ou de membre du comité de bassin ne donnent pas lieu à rémunération.

Le remboursement des frais de déplacement et de séjour des membres ainsi que des personnes appelées à siéger avec voix consultative est effectué selon les modalités prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. D213-27**

L'agence de l'eau correspondant à la circonscription du comité de bassin assure son secrétariat.

Les dépenses de fonctionnement du comité sont à la charge de l'agence de l'eau correspondant à sa circonscription.

**Art. D213-28**

I. – Le comité de bassin institue une commission relative aux milieux naturels composée :

1° Pour les deux tiers au moins, de membres du comité de bassin ;

2° d'au moins un membre de chacun des comités régionaux de la biodiversité, visés à l'article L. 371-3, des régions dont le conseil régional est représenté au sein du comité de bassin en application du 1° du II de l'article D. 213-17 ;

3° Majoritairement, de représentants d'associations de protection de l'environnement agréées au titre de l'article L. 141-1, de fédérations départementales des associations agréées de pêche et de protection du milieu aquatique, d'associations agréées de pêcheurs professionnels en eau douce et en eau marine, de l'aquaculture et de la conchyliculture.

II. – La commission relative aux milieux naturels est consultée par le président du comité de bassin sur les orientations du schéma directeur d'aménagement et de gestion des eaux en matière de protection des milieux naturels, en particulier aquatiques. Elle peut également être consultée par le président du comité de bassin sur toute question concernant les milieux naturels aquatiques, terrestres et marins dans le bassin.

III. – L'avis de la commission est réputé favorable s'il n'intervient pas dans un délai de deux mois à compter de sa saisine.

**Art. D213-29**

Ne sont pas applicables au comité de bassin de Corse les articles D. 213-17, D. 213-19, D. 213-22, l'article R. 213-24 à l'exclusion de son I, les quatre premiers alinéas de l'article D. 213-25, le premier alinéa de l'article D. 213-27 et l'article D. 213-28.

####### Sous-section 2 : Agences de l'eau

**Art. R213-30**

Un arrêté du ministre chargé de l'environnement détermine le bassin ou groupement de bassins hydrographiques qui constitue la circonscription de chacune des agences de l'eau prévues à l'article L. 213-8-1. Il fixe la dénomination et le siège de l'agence.

**Art. R213-31**

L'agence est placée sous la tutelle du ministre chargé de l'environnement, qui désigne à cet effet un commissaire du Gouvernement.

**Art. R213-32**

I. — Pour l'exercice de ses missions définies aux articles L. 213-8-1 et L. 213-9-2 :

1° L'agence peut attribuer des subventions, des primes de résultat et consentir des avances remboursables aux personnes publiques ou privées, dans la mesure où les études, recherches, travaux ou ouvrages exécutés par ces personnes et leur exploitation entrent dans le cadre de ses attributions. Elle s'assure de la bonne utilisation et de l'efficacité des aides versées ;

2° Elle établit et perçoit les redevances mentionnées à l'article L. 213-10 ;

3° Elle reçoit des préfets, sur sa demande, communication des déclarations souscrites en exécution des textes législatifs et réglementaires en vigueur relatifs à l'eau ;

4° Elle est informée par tous les services publics de l'Etat des études et recherches relatives aux ressources en eau, à leur qualité ou à leur quantité et à l'état des milieux, et informe les administrations intéressées de ses projets et des résultats obtenus. Elle invite les collectivités territoriales et les particuliers à l'informer des projets de même nature dont ils ont la responsabilité ;

5° L'agence peut acquérir les biens meubles et immeubles nécessaires à l'exercice de ses missions ;

6° Elle peut contracter des emprunts.

II. — Les communes rurales mentionnées au VI de l'article L. 213-9-2 sont celles définies à l'article D. 3334-8-1 du code général des collectivités territoriales.

**Art. R213-33**

I. – Le conseil d'administration de l'agence est constitué, outre le président, de 34 membres nommés ou élus :

1° Onze représentants, élus par et parmi les membres du collège du comité de bassin mentionné au 1° de l'article L. 213-8, sans que cette désignation puisse porter effet au-delà de la durée de ce mandat ;

2° Cinq représentants choisis parmi les membres du collège du comité de bassin mentionnés au 2° de l'article L. 213-8, dont :

a) Un représentant des fédérations départementales des associations agréées de pêche et de protection du milieu aquatique ;

b) Un représentant d'une association agréée de protection de l'environnement ;

c) Un représentant d'une association nationale de consommateurs ;

3° Cinq représentants choisis parmi les membres du collège du comité de bassin mentionnés au 2° bis de l'article L. 213-8, dont :

a) Un représentant des professions agricoles ;

b) Un représentant des professionnels de la pêche ou de l'aquaculture ;

c) Un représentant des professions industrielles ;

4° Une personne qualifiée dans les domaines de compétence de l'établissement ;

5° Onze représentants de l'Etat ou de ses établissements publics ;

6° Un représentant du personnel de l'agence de l'eau élu par ce personnel sur proposition des organisations syndicales habilitées à présenter des candidats à l'élection du comité technique de l'établissement. Un suppléant est désigné selon les mêmes modalités. Le représentant du personnel et son suppléant sont élus pour une durée de six ans.

II. – Les représentants du collège mentionné au 1° de l'article L. 213-8 sont élus au scrutin de liste à un tour sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. Chaque liste est constituée d'autant de noms qu'il y a de sièges à pourvoir. Les sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne.

Les listes qui n'ont pas obtenu au moins 5 % des suffrages exprimés ne sont pas admises à la répartition des sièges.

Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

III. – La liste des représentants, ès qualités, de l'Etat et de ses établissements publics est fixée par décret.

IV. – Le président du conseil d'administration est nommé pour trois ans par décret.

Le conseil élit pour trois ans deux vice-présidents choisis, l'un, parmi les représentants désignés par les membres du collège du comité de bassin mentionné au 1° de l'article L. 213-8, l'autre, parmi les représentants désignés par les membres des collèges du comité de bassin mentionnés aux 2° et 2° bis de l'article L. 213-8.

En cas d'absence ou d'empêchement, le président est remplacé par le premier vice-président ou, si ce dernier est lui-même absent ou empêché, par le second vice-président.

**Art. R213-34**

Le conseil d'administration de l'agence dont la circonscription inclut la Corse comprend, en outre :

1° Un représentant choisi par et parmi les membres représentant les collectivités territoriales au comité de bassin de Corse ;

2° Un représentant choisi par et parmi les membres du comité de bassin de Corse mentionnés au 2° du II de l'article L. 4424-36 du code général des collectivités territoriales ;

3° Le préfet de Corse.

**Art. R213-35**

Les membres du conseil d'administration qui ne représentent pas l'Etat et qui ne sont pas élus, sont nommés par arrêté du ministre chargé de l'environnement pour une durée de six ans.

La désignation d'un administrateur qui intervient à l'issue d'une période de vacance après l'achèvement du mandat de l'administrateur auquel il succède est prononcée pour la durée du mandat restant à courir des administrateurs déjà nommés.

L'administrateur qui, au cours de son mandat, décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions.

Les membres du conseil d'administration peuvent, lorsqu'ils sont empêchés, donner mandat à un membre du même collège pour les représenter, dans la limite de deux mandats par membre.

Les membres du conseil d'administration qui représentent l'Etat peuvent se faire suppléer par un membre du service ou de l'organisme auquel ils appartiennent.

Les règles de déontologie auxquelles sont soumis les membres du conseil d'administration sont établies par une charte arrêtée par le ministre chargé de l'environnement. Cette charte détermine le contenu et les modalités de publicité de la déclaration d'intérêts mentionnée à l'article L. 213-8-4.

**Art. R213-36**

Les fonctions de président ou de membre du conseil d'administration ne donnent pas lieu à rémunération. Le remboursement des frais de déplacement et de séjour des membres du conseil d'administration est effectué selon les modalités prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R213-37**

Le conseil d'administration se réunit sur convocation de son président et au moins deux fois par an.

Il est obligatoirement convoqué dans le mois qui suit la demande du ministre chargé de l'environnement ou de la majorité de ses membres.

Le président arrête l'ordre du jour.

Le président du comité de bassin, le directeur général de l'agence, le commissaire du Gouvernement et l'agent comptable assistent aux séances avec voix consultative.

L'autorité chargée du contrôle budgétaire a droit d'entrée avec voix consultative à tout comité, commission ou organe consultatif existant en son sein.

Le directeur général peut se faire assister de toute personne de son choix.

**Art. R213-38**

Le conseil d'administration ne peut délibérer valablement que si la moitié au moins de ses membres sont présents ou représentés, la représentation ne pouvant être assurée que par un membre du conseil appartenant à la même catégorie que le membre représenté. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué sur le même ordre du jour dans un délai de quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

Lorsque le conseil d'administration délibère par échange d'écrits transmis par voie électronique dans les conditions prévues par l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial et le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial pris pour son application, le président du comité de bassin, le directeur général de l'agence, le commissaire du Gouvernement et l'agent comptable sont rendus destinataires de cet échange et peuvent y contribuer avec voix consultative.

Les délibérations sont adoptées à la majorité des membres présents ou représentés ou, le cas échéant, à la majorité des membres ayant participé à l'échange d'écrits mentionné à l'alinéa précédent. En cas de partage égal des voix, celle du président de séance est prépondérante.

Les membres du conseil ne peuvent participer à une délibération portant sur une affaire à laquelle ils sont intéressés soit en leur nom personnel, soit comme mandataire.

Les délibérations du conseil d'administration sont adressées aux ministres chargés de l'environnement et du budget dans le mois qui suit la date de la séance. Elles sont également adressées, pour information, au préfet coordonnateur de bassin et aux préfets de région intéressés.

Les séances du conseil d'administration ne sont pas publiques.

Le conseil d'administration arrête son règlement intérieur.

**Art. R213-39**

Le conseil d'administration règle, par ses délibérations, les affaires de l'établissement. Il délibère notamment sur :

1° Les conditions générales d'organisation et de fonctionnement de l'établissement ;

2° Les programmes généraux d'activité, et notamment les programmes pluriannuels d'intervention prévus à l'article L. 213-9-1 ;

3° Le budget et les décisions modificatives ;

4° Les taux des redevances prévues à l'article L. 213-10 ;

5° Le compte financier et l'affectation du résultat ;

6° La conclusion des contrats et des conventions excédant un montant fixé par lui ;

7° Les conditions générales d'attribution des subventions et des concours financiers aux personnes publiques et privées ;

8° L'acceptation des dons et legs ;

9° Les emprunts ;

10° Les actions en justice à intenter au nom de l'établissement et les transactions ;

11° L'attribution, dans le cadre des conditions générales fixées préalablement par lui le cas échéant, de subventions ou de concours financiers ;

12° Le compte rendu annuel d'activité ;

13° Toute autre question qui pourrait lui être soumise par le ministre chargé de l'environnement ou le directeur général de l'agence.

**Art. R213-40**

Dans les limites et aux conditions qu'il fixe, le conseil d'administration peut déléguer au directeur général de l'agence les attributions prévues aux 1°, 6°, 8°, 10° et 11° de l'article R. 213-39 et à une commission spécialisée, instituée en son sein, les attributions prévues au 11° du même article.

**Art. R213-41**

Les délibérations du conseil d'administration relatives aux emprunts et aux conditions générales d'attribution des subventions et des avances remboursables sont exécutoires par elles-mêmes, sauf si le ministre chargé du budget ou le ministre chargé de l'environnement y fait opposition dans un délai d'un mois à compter de leur réception, accompagnée des documents correspondants.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les autres délibérations sont exécutoires par elles-mêmes, sauf si le ministre chargé de l'environnement y fait opposition dans un délai de quinze jours à compter de leur réception accompagnée des documents correspondants.

**Art. R213-42**

Le directeur général de l'agence est nommé par arrêté du ministre chargé de l'environnement.

**Art. R213-43**

Le directeur général de l'agence assure le fonctionnement de l'ensemble des services et la gestion du personnel.

Il propose l'ordre du jour des réunions du conseil d'administration, prépare ses délibérations et en assure l'exécution.

Il prépare et exécute le budget de l'établissement.

Il est l'ordonnateur des recettes et des dépenses de l'établissement.

Il signe les contrats et conventions engageant l'établissement.

Il est le pouvoir adjudicateur de l'établissement.

Il représente l'établissement dans tous les actes de la vie civile et dans ses rapports avec les tiers.

Il rend compte de sa gestion au conseil d'administration.

Il peut déléguer sa signature à des agents placés sous son autorité.

**Art. R213-44**

L'agence de l'eau est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R213-46**

I. — Les ressources de l'agence comprennent notamment :

1° Les redevances perçues en application de l'article L. 213-10 ;

2° La rémunération des services rendus et toutes ressources qu'elle tire de son activité ;

3° Le produit des emprunts ;

4° Les dons et legs ;

5° Les versements de l'Etat et des personnes publiques et privées ;

6° Le revenu de ses biens meubles et immeubles ;

7° Les produits financiers, l'intérêt et le remboursement des prêts et avances ;

8° De manière générale, toutes autres recettes autorisées par les lois et règlements en vigueur.

II. — L'agence peut bénéficier d'une dotation en capital de l'Etat et de subventions d'équipement.

**Art. R213-47**

Il peut être institué auprès de l'établissement des régies de recettes et des régies d'avances dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 modifié relatif aux régies de recettes et aux régies d'avances des organismes publics.

####### Sous-section 3 : Redevances des agences de l'eau

######## Paragraphe 1er : Redevance pour pollution de l'eau d'origine domestique

**Art. R213-48-1**

Pour l'application de l'article L. 213-10-2, les activités impliquant des utilisations de l'eau assimilables aux utilisations à des fins domestiques sont celles pour lesquelles les pollutions de l'eau résultent principalement de la satisfaction de besoins d'alimentation humaine, de lavage et de soins d'hygiène des personnes physiques utilisant les locaux desservis ainsi que de nettoyage et de confort de ces locaux.

Un arrêté du ministre chargé de l'environnement précise la liste de ces activités.

**Art. R213-48-2**

I. — Pour les personnes assujetties au paiement de la redevance communale d'assainissement et dont l'alimentation en eau est assurée totalement ou partiellement par une source qui ne relève pas du service d'eau potable, l'assiette de la redevance définie à l'article L. 213-10-3 est le volume d'eau pris en compte pour le calcul de la redevance communale d'assainissement en application de l'article R. 2224-19-4 du code général des collectivités territoriales.

II. — Lorsqu'en application du troisième alinéa du I de l'article L. 2224-12-4 du code général des collectivités territoriales, la tarification de l'eau ne comporte pas de terme proportionnel au volume d'eau consommé et en l'absence de comptage de l'eau distribuée, le montant total de la redevance à percevoir en application de l'article L. 213-10-3 est égal au produit du taux en vigueur par un volume forfaitaire d'eau consommé par habitant déterminé par arrêté du ministre chargé de l'environnement à partir d'études des volumes d'eau distribués, et par la population permanente majorée desservie déclarée pour chaque commune par le maire, calculée selon les modalités définies par l'article L. 2334-2 du code général des collectivités territoriales.

######## Paragraphe 2 : Redevance pour pollution de l'eau d'origine non domestique

**Art. R213-48-3**

I. — Le ministre chargé de l'environnement fixe par arrêté les méthodes d'analyse de chacun des éléments constitutifs de la pollution mentionnés dans le tableau figurant au IV de l'article L. 213-10-2.

II. — La quantité de métox rejetée est la somme des masses des métaux et métalloïdes rejetés mentionnés au tableau suivant, la masse de chacun d'eux étant préalablement multipliée par un coefficient fixé comme suit :

MÉTAL OU MÉTALLOÏDE

Coefficient multiplicateur de la masse rejetée

ARSENIC : 10

CADMIUM : 50

CHROME : 1

CUIVRE : 5

MERCURE : 50

NICKEL : 5

PLOMB : 10

ZINC : 1

III. — Pour les autres substances dangereuses pour l'environnement mentionnées à l'article L. 213-10-2, la quantité rejetée est la somme des masses des substances rejetées mentionnées au tableau suivant, chacune de ces masses étant préalablement multipliée par un coefficient fixé comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>SUBSTANCE </th><th>CODE <br/>CAS </th><th>CODE <br/>Sandre </th><th>COEFFICIENT <br/>multiplicateur <br/>de la masse <br/>rejetée </th></tr><tr><td align="left">Anthracène </td><td align="center">120-12-7 </td><td align="center">1458 </td><td align="center">100 </td></tr><tr><td align="left">Benzène </td><td align="center">71-43-2 </td><td align="center">1114 </td><td align="center">10 </td></tr><tr><td align="left">Benzo (a) pyrène </td><td align="center">50-32-8 </td><td align="center">1115 </td><td align="center">100 </td></tr><tr><td align="left">Benzo (b) fluoroanthène </td><td align="center">205-99-2 </td><td align="center">1116 </td><td align="center">100 </td></tr><tr><td align="left">Benzo (k) fluoroanthène </td><td align="center">207-08-9 </td><td align="center">1117 </td><td align="center">100 </td></tr><tr><td align="left">Benzo (g, h, i) perylène </td><td align="center">191-24-2 </td><td align="center">1118 </td><td align="center">1 000 </td></tr><tr><td align="left">Di (2-éthylhexyl) phtalate (DEHP) </td><td align="center">117-81-7 </td><td align="center">6616 </td><td align="center">10 </td></tr><tr><td align="left">Ethylbenzène </td><td align="center">100-41-4 </td><td align="center">1497 </td><td align="center">10 </td></tr><tr><td align="left">Fluoranthène </td><td align="center">206-44-0 </td><td align="center">1191 </td><td align="center">100 </td></tr><tr><td align="left">Indeno (1,2,3-cd) pyrène </td><td align="center">193-39-5 </td><td align="center">1204 </td><td align="center">1 000 </td></tr><tr><td align="left">Naphtalène </td><td align="center">91-20-3 </td><td align="center">1517 </td><td align="center">10 </td></tr><tr><td align="left">Nonylphénol </td><td align="center">25154-52-3 <br/>84852-15-3 </td><td align="center">6598 </td><td align="center">50 </td></tr><tr><td align="left">Octylphénol </td><td align="center">1806-26-4 <br/>140-66-9 </td><td align="center">6600 </td><td align="center">100 </td></tr><tr><td align="left">Toluène </td><td align="center">108-88-3 </td><td align="center">1278 </td><td align="center">10 </td></tr><tr><td align="left">Tributylétain cation </td><td align="center">36643-28-4 </td><td align="center">2879 </td><td align="center">1 000 </td></tr><tr><td align="left">Xylènes </td><td align="center">1330-20-7 </td><td align="center">1780 </td><td align="center">10 </td></tr></tbody></table></div></div>

**Art. R213-48-4**

I. — Pour l'application du II de l'article L. 213-10-2, la pollution mensuelle rejetée la plus forte est celle du mois pour lequel la somme, pour l'ensemble des éléments constitutifs de la pollution, des valeurs calculées ainsi qu'il est dit à l'alinéa suivant est la plus élevée.

La valeur prise en compte pour chacun des éléments constitutifs de la pollution est, sans tenir compte du seuil mentionné au IV de l'article L. 213-10-2, le produit de la quantité d'éléments rejetée pendant le mois considéré sauf, de janvier à mars, la chaleur rejetée en rivière, par le tarif de la redevance en vigueur pour cet élément dans la commune de localisation du rejet.

II. — Pour chaque élément constitutif de la pollution, la pollution moyenne mensuelle mentionnée à l'article L. 213-10-2 est obtenue en divisant par douze, quelle que soit la durée de l'activité, le total des pollutions mensuelles de l'année à l'exclusion de la chaleur rejetée en rivière de janvier à mars.

Les rejets de chaleur en mer sont ceux réalisés au-delà de la limite transversale de la mer définie en application du décret n° 2004-309 du 29 mars 2004 relatif à la procédure de délimitation du rivage de la mer, des lais et relais de la mer et des limites transversales de la mer à l'embouchure des fleuves et rivières.

**Art. R213-48-5**

Pour chaque élément constitutif de la pollution, la quantité de pollution rejetée mensuellement est déterminée à partir des résultats d'un suivi régulier des rejets mis en oeuvre en application de l'article R. 213-48-6, après déduction s'il y a lieu de la pollution évitée en application du II de l'article R. 213-48-9 et, à la demande du redevable, de la quantité de pollution de l'eau prélevée par l'établissement.

A défaut d'un suivi régulier des rejets, la quantité de pollution rejetée mensuellement est déterminée par différence entre, d'une part, un niveau théorique de pollution déterminé en application de l'article R. 213-48-7 et, d'autre part, le niveau de pollution évitée déterminé en application de l'article R. 213-48-9.

**Art. R213-48-6**

I. — Un suivi régulier des rejets est obligatoirement mis en oeuvre dès que, pour l'un au moins des éléments constitutifs de la pollution, le niveau théorique de pollution déterminé en application de l'article R. 213-48-7 atteint ou dépasse la valeur mentionnée au tableau suivant :

ÉLÉMENTS CONSTITUTIFS de la pollution :

Matières en suspension (en t/ an).

Seuils de suivi régulier des rejets : 600

ÉLÉMENTS CONSTITUTIFS de la pollution :

Demande chimique en oxygène (en t/ an).

Seuils de suivi régulier des rejets : 600

ÉLÉMENTS CONSTITUTIFS de la pollution :

Demande biochimique en oxygène en cinq jours (en t/ an).

Seuils de suivi régulier des rejets : 300

ÉLÉMENTS CONSTITUTIFS de la pollution :

Azote réduit et azote oxydé, nitrites et nitrates (en t/ an).

Seuils de suivi régulier des rejets : 40

ÉLÉMENTS CONSTITUTIFS de la pollution :

Phosphore total, organique ou minéral (en t/ an).

Seuils de suivi régulier des rejets : 10

ÉLÉMENTS CONSTITUTIFS de la pollution :

Matières inhibitrices (par kEquitox/ an).

Seuils de suivi régulier des rejets : 10 000

ÉLÉMENTS CONSTITUTIFS de la pollution :

Métox (par kg/ an).

Seuils de suivi régulier des rejets : 10 000

ÉLÉMENTS CONSTITUTIFS de la pollution :

Composés halogénés adsorbables sur charbon actif (par kg/ an).

Seuils de suivi régulier des rejets : 2 000

ÉLÉMENTS CONSTITUTIFS de la pollution :

Sels dissous (m3 S/ cm/ an).

Seuils de suivi régulier des rejets : 100 000

ÉLÉMENTS CONSTITUTIFS de la pollution :

Chaleur rejetée (Mth/ an).

Seuils de suivi régulier des rejets : 2 000

ÉLÉMENTS CONSTITUTIFS de la pollution :

Substances dangereuses pour l'environnement (par kg/ an).

Seuils de suivi régulier des rejets : 360

Au titre des années d'activité 2008 et 2009, les seuils mentionnés au tableau ci-dessus sont multipliés par 4 et par 2 respectivement.

II. — Le suivi régulier des rejets porte sur les rejets dans le milieu naturel ou, pour les établissements raccordés à un réseau collectif d'assainissement, sur les rejets dans ce réseau.

Ce suivi comporte la mesure des volumes des rejets et l'analyse d'échantillons représentatifs des effluents permettant de déterminer les quantités d'éléments constitutifs de la pollution rejetées chaque mois. Il inclut le suivi de l'élimination des boues issues de l'épuration des rejets. Il inclut, le cas échéant, la mesure des éléments constitutifs de la pollution contenus dans l'eau prélevée par l'établissement.

Pour chacun des éléments constitutifs de la pollution figurant dans le tableau du IV de l'article L. 213-10-2, le ministre chargé de l'environnement fixe par arrêté, en fonction de l'importance de la pollution annuelle produite, le contenu du dispositif de suivi régulier des rejets et les obligations de validation des mesures et des analyses.

Le redevable transmet à l'agence de l'eau un descriptif du dispositif de suivi régulier des rejets. Ce descriptif mentionne les laboratoires chargés des mesures et des analyses ainsi que les organismes chargés de la validation de celles-ci.

Le dispositif est agréé par l'agence ou par un organisme mandaté par ses soins. L'absence de réponse de l'agence dans un délai de deux mois vaut agrément du dispositif.

L'agence de l'eau peut, après avoir mis le redevable en mesure de présenter des observations, retirer l'agrément si celui-ci ou les modalités de réalisation du suivi régulier ne sont pas respectés. Le montant de la redevance est alors établi en application de l'article R. 213-48-7.

**Art. R213-48-7**

I. — En l'absence de dispositif agréé de suivi régulier des rejets ou de communication des résultats d'un tel dispositif, l'agence de l'eau détermine un niveau théorique de pollution à partir des résultats d'une campagne générale de mesures des rejets de l'établissement considéré ou, à défaut, en application de l'article R. 213-48-8.

II. — La campagne générale de mesures porte sur les rejets de l'établissement avant mise en oeuvre d'un dispositif de dépollution. Elle comporte la mesure des quantités d'éléments constitutifs de la pollution rejetées pendant une durée représentative de l'activité et la détermination pendant la même durée, après identification de l'activité polluante et de la grandeur caractéristique permettant d'en apprécier le volume, du nombre d'unités de cette grandeur.

Pour chaque élément constitutif de la pollution, le coefficient spécifique de pollution est le rapport entre la quantité d'élément mesurée pendant la durée de la campagne et le nombre d'unités de la grandeur caractérisant l'activité polluante pendant cette même durée.

Le niveau de pollution de l'activité correspondant à chaque élément constitutif de la pollution s'obtient en multipliant le nombre total d'unités de la grandeur caractérisant l'activité par le coefficient spécifique de pollution établi pour cet élément.

III. — La campagne générale de mesures de la pollution produite est réalisée par un organisme agréé par l'agence de l'eau à l'initiative de celle-ci ou à la demande du redevable. Les frais de préparation et de réalisation de la campagne de mesures sont à la charge :

— du redevable, lorsque la campagne générale de mesures est réalisée à sa demande et si le montant de la redevance annuelle est supérieur à celui qui serait résulté de l'application de la précédente campagne de mesures ou, à défaut, de l'application des articles R. 213-48-8 et R. 213-48-9 ;

— de l'agence dans les autres cas.

Une délibération du conseil d'administration de l'agence précise les bases de calcul du coût des campagnes générales de mesure.

IV. — Les résultats de la campagne générale de mesures sont pris en compte pour la détermination de la redevance due au titre de l'année de la demande de mesure si cette demande est faite avant le 30 septembre.

Pour les établissements n'ayant qu'une activité saisonnière, la demande doit être faite au moins trois mois avant le début de cette activité.

Si les résultats de la campagne de mesure ne peuvent pas être pris en compte pour le calcul de la redevance due au titre de l'année de la demande, le redevable peut demander un dégrèvement d'une partie de la redevance. Si le montant de ce dégrèvement est supérieur à la variation du montant de la redevance déterminé en application des résultats de la mesure, la majoration prévue à l'article L. 213-11-10 est appliquée.

V. — Pour l'élément constitutif de la pollution que sont les substances dangereuses pour l'environnement, l'agence peut également déterminer le coefficient spécifique de pollution à partir de résultats de mesures réalisées dans le cadre de l'autosurveillance des émissions des installations classées pour la protection de l'environnement mentionnées à l'article L. 511-1, réalisée conformément aux prescriptions édictées par les arrêtés pris en application des articles L. 181-12, L. 512-5, L. 512-7, L. 512-7-3, L. 512-10 et L. 512-12.

**Art. R213-48-8**

En l'absence de dispositif agréé de suivi régulier des rejets, de communication des résultats d'un tel dispositif ou de résultats d'une campagne générale de mesures des rejets de l'établissement considéré, l'agence de l'eau fixe, pour chaque élément constitutif de la pollution, un niveau théorique de pollution en multipliant le nombre d'unités de la grandeur caractérisant l'activité par un niveau forfaitaire de pollution théorique produite par unité déterminé à partir de résultats de campagnes générales de mesures des rejets d'établissements réalisant la même activité. Pour l'élément constitutif de la pollution que sont les substances dangereuses pour l'environnement, ce niveau forfaitaire de pollution théorique peut également être déterminé à partir de résultats de mesures réalisées dans le cadre de l'autosurveillance des émissions des installations classées pour la protection de l'environnement mentionnées à l'article L. 511-1, réalisée conformément aux prescriptions édictées par les arrêtés pris en application des articles L. 181-12, L. 512-5, L. 512-7, L. 512-7-3, L. 512-10 et L. 512-12.

En l'absence de tels résultats, un arrêté du ministre chargé de l'environnement définit, par activité et pour chaque élément constitutif de la pollution, un niveau forfaitaire de pollution théorique produite par unité de grandeur caractéristique sur la base d'études fondées sur des résultats de mesures des rejets d'un échantillon d'établissements représentatifs de l'activité considérée.

**Art. R213-48-9**

I. — Si l'établissement du redevable dispose de dispositifs de dépollution, la pollution évitée est égale à la pollution éliminée multipliée par un coefficient d'élimination des boues issues du dispositif de dépollution défini par arrêté du ministre chargé de l'environnement en prenant en compte la situation des filières d'élimination des boues au regard de la réglementation en vigueur et, pour les épandages des boues, la qualité des méthodes de stockage et d'élimination.

Le ministre chargé de l'environnement définit par arrêté, en fonction du niveau théorique de pollution et des divers éléments constitutifs de la pollution, les mesures à réaliser pour déterminer la pollution éliminée. Cet arrêté fixe également, pour chacun des éléments constitutifs de la pollution, le coefficient forfaitaire à retenir, en l'absence de résultats de mesure ou de transmission de ces résultats, pour le calcul de la pollution évitée en fonction du procédé de dépollution mis en oeuvre, de ses conditions de fonctionnement et des modalités d'élimination des boues.

II. — Si l'établissement du redevable est raccordé à un réseau collectif d'assainissement, la pollution évitée grâce aux dispositifs mis en place par le gestionnaire du réseau est calculée pour chaque élément constitutif de la pollution en multipliant la pollution annuelle rejetée dans le réseau par le coefficient d'efficacité de la collecte et par le coefficient de dépollution déterminés dans les conditions fixées aux deux alinéas suivants.

La valeur du coefficient d'efficacité de la collecte est fixée par un arrêté du ministre chargé de l'environnement en fonction d'indicateurs de performance résultant de l'application des articles R. 2224-11 et D. 2224-1 du code général des collectivités territoriales.

Le coefficient de dépollution est égal, pour chaque élément constitutif de la pollution, au rapport entre la pollution évitée déterminée pour l'année d'activité considérée en application du I du présent article et la pollution reçue par l'ouvrage de dépollution.

III. — Le ministre chargé de l'environnement détermine par arrêté, pour chaque élément constitutif de la pollution, le niveau de pollution évitée à prendre en compte en cas d'épandage direct d'effluents sur des terres agricoles, en tenant compte de la qualité des méthodes de récupération des effluents avant l'épandage et des méthodes d'épandage au regard des caractéristiques des terres et des pratiques agricoles.

######## Paragraphe 3 : Redevances pour modernisation des réseaux de collecte

**Art. R213-48-10**

L'assiette de la redevance prévue à l'article L. 213-10-5 est, sauf en cas d'application du troisième alinéa de cet article, le volume d'eau prélevé sur le réseau d'eau potable ou sur toute autre source retenu pour le calcul du montant de la redevance d'assainissement collectif mentionnée à l'article R. 2224-19-1 du code général des collectivités territoriales, avant application des abattements éventuels des volumes prélevés définis par un barème arrêté par la collectivité ou par une convention passée entre le service d'assainissement et l'établissement raccordé.

Lorsque le volume d'eaux usées rejetées au réseau d'assainissement est retenu pour le calcul de la contribution aux charges du service d'assainissement, l'assiette de la redevance est, en l'absence de transmission à l'agence des résultats de mesure de ce volume, calculée selon les dispositions de l'alinéa précédent.

**Art. R213-48-11**

I. — Pour les personnes assujetties au paiement de la redevance communale d'assainissement et dont l'alimentation en eau est assurée totalement ou partiellement par une source qui ne relève pas du service d'eau potable, l'assiette de la redevance prévue à l'article L. 213-10-6 est déterminée selon les dispositions du I de l'article R. 213-48-2.

II. — Lorsqu'en application du troisième alinéa du I de l'article L. 2224-12-4 du code général des collectivités territoriales la tarification de l'eau ou de l'assainissement ne comporte pas de terme proportionnel au volume d'eau consommé et en l'absence de comptage de l'eau distribuée, le montant de la redevance à percevoir en application de l'article L. 213-10-6 est déterminé selon les dispositions du II de l'article R. 213-48-2.

######## Paragraphe 4 : Redevance pour pollution de l'eau par les activités d'élevage

**Art. R213-48-12**

Toute personne exerçant une activité d'élevage est assujettie à la redevance pour pollution de l'eau d'origine non domestique. Elle est identifiée par sa référence " SIRET ", associée, le cas échéant, à sa référence " PACAGE ".

Par unités de gros bétail d'une exploitation, on entend les effectifs déclarés chaque année d'animaux d'élevage de cette exploitation répartis par catégorie en fonction de l'espèce animale, du stade physiologique et du mode d'élevage, les effectifs de chaque catégorie étant affectés d'un coefficient de conversion déterminé en tenant compte des rejets azotés des animaux de la catégorie.

Un arrêté des ministres chargés de l'environnement et de l'agriculture fixe la valeur des coefficients de conversion. Cette valeur tient compte, pour les monogastriques, de la mise en oeuvre de bonnes pratiques d'alimentation visant à réduire la teneur en azote des rejets. L'arrêté définit la méthode de recueil des informations relatives aux effectifs d'animaux et à la surface agricole utilisée permettant de calculer l'assiette de la redevance.

Le montant de la redevance est triplé pour les redevables ayant fait l'objet d'un procès-verbal d'infraction dans le cadre d'une police administrative spéciale visant à protéger la qualité des eaux en vertu des articles R. 216-8 et R. 216-10 ou du décret n° 77-1133 du 21 septembre 1977 pris pour l'application des articles L. 514-1 et L. 514-2.

A la fin de chaque année civile, le préfet communique à l'agence de l'eau la liste des éleveurs verbalisés.

L'agence de l'eau a accès à l'ensemble des informations relatives à l'identification des animaux, à leur dénombrement et à la surface donnant lieu à déclaration pour la mise en oeuvre de la politique agricole commune.

######## Paragraphe 5 : Redevance pour pollutions diffuses

**Art. R213-48-13**

I. – Est une substance classée au sens du II de l'article L. 213-10-8 toute substance classée en application du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges, modifiant et abrogeant les directives 67/548/CE et 1999/45/CE et modifiant le règlement (CE) n° 1907/2006 :

1° Soit en raison de sa toxicité aiguë de catégorie 1,2 ou 3 ;

2° Soit en raison de sa toxicité spécifique pour certains organes cibles, de catégorie 1, à la suite d'une exposition unique ou après une exposition répétée ;

3° Soit cancérogène de catégorie 1A ou 1B, mutagène de catégorie 1A ou 1B ou toxique pour la reproduction de catégorie 1A ou 1B ;

4° Soit cancérogène de catégorie 2, mutagène de catégorie 2 ou toxique pour la reproduction de catégorie 2 ;

5° Soit en raison de ses effets sur ou via l'allaitement ;

6° Soit en raison de ses dangers pour l'environnement.

Un arrêté conjoint des ministres chargés de l'environnement et de l'agriculture définit la liste des substances figurant dans chaque catégorie mentionnée au II de l'article L. 213-10-8, y compris les substances bénéficiant, malgré l'interdiction d'utilisation qui les frappe, d'un délai d'écoulement des stocks des produits les contenant existant à la date de cette interdiction.

Quand une même substance relève de plusieurs catégories mentionnées aux 1° à 6° ci-dessus, le taux de redevance qui lui est appliqué est le plus élevé parmi ceux de ces catégories.

La redevance est perçue lors de l'acquisition ou de la prestation mentionnée au I de l'article L. 213-10-8.

II. – Avant le 15 novembre de chaque année ou, le cas échéant, six semaines au moins avant l'entrée en vigueur d'un nouveau taux de la redevance pour pollutions diffuses, les responsables de la mise sur le marché des produits mentionnés à l'article L. 213-10-8 mettent à la disposition des distributeurs de produits phytopharmaceutiques, des prestataires de traitement de semences, des responsables de la mise sur le marché de semences traitées et des agences et offices de l'eau les informations suivantes, pour chaque produit :

1° Le numéro d'autorisation de mise sur le marché ;

2° L'unité de mesure de ce produit, qui est soit le litre, soit le kilogramme ;

3° La quantité, exprimée en kilogrammes, de substances classées par unité de mesure ainsi que le taux applicable à ces substances, conformément à l'arrêté mentionné au I ci-dessus ;

4° Le montant de la redevance correspondante, par unité de mesure de produit.

Ces informations sont mises à la disposition des agences et offices de l'eau par voie électronique, dans les conditions définies conjointement par ceux-ci. Elles sont également mises à la disposition des distributeurs de produits phytopharmaceutiques et des responsables de la mise sur le marché des semences traitées par voie électronique ou, à leur demande, par écrit.

Ces informations sont actualisées à chaque livraison d'un nouveau produit mis sur le marché contenant une substance classée soumise à redevance.

III. – Avant le 1er décembre de chaque année ou, le cas échéant, un mois au moins avant l'entrée en vigueur d'un nouveau taux de la redevance pour pollutions diffuses, les responsables de la mise sur le marché de semences traitées mettent à disposition des distributeurs de ces semences et des agences et office de l'eau les informations suivantes, pour chaque semence traitée :

1° L'espèce végétale de la semence ou, dans le cas des mélanges de semences pour gazon, la mention " gazon " et le poids moyen de mille grains pour les espèces commercialisées en nombre de grains ;

2° Pour chaque produit utilisé pour traiter cette semence :

a) Le nom et le numéro d'autorisation de mise sur le marché ;

b) La quantité de ce produit par quintal de semences et, pour les espèces commercialisées en nombre de grains, pour mille grains, correspondant à l'application de la dose maximale homologuée du produit pour l'espèce végétale considérée ou, le cas échéant, les gazons, exprimée dans l'unité de mesure de ce produit communiquée par le responsable de sa mise sur le marché en application du II ou, à défaut, en litres ou en kilogrammes ;

c) Le montant de la redevance correspondante, par quintal et, pour les espèces commercialisées en nombre de grains, pour mille grains, établis à partir de cette quantité et du montant de redevance mentionnée au II.

Ces informations sont mises à la disposition des agences et office de l'eau par voie électronique, dans les conditions définies conjointement par ceux-ci. Elles sont également mises à la disposition des distributeurs de semences traitées, par voie électronique ou, à leur demande, par écrit.

Ces informations sont actualisées à chaque livraison d'une nouvelle semence traitée mise sur le marché.

IV. – Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour un distributeur de produits phytopharmaceutiques de ne pas faire apparaître sur la facture le montant de la redevance qu'il a acquittée au titre de ses ventes de produits phytopharmaceutiques.

Est puni de l'amende prévue pour les contraventions de la cinquième classe :

1° Le fait, pour le responsable de la mise sur le marché d'un produit phytopharmaceutique, de ne pas communiquer à une agence de l'eau ou à un office de l'eau ou à un distributeur de produits phytopharmaceutiques ou à un responsable de la mise sur le marché de semences traitées les informations prévues au II ;

2° Le fait, pour le responsable de la mise sur le marché d'une semence traitée, de ne pas communiquer à une agence de l'eau ou à un office de l'eau ou à un distributeur de semences traitées les informations prévues au III.

V. – Le montant du prélèvement annuel mentionné au V de l'article L. 213-10-8 réalisé au profit de l'Office français de la biodiversité afin de mettre en œuvre le programme national visant à la réduction de l'usage des pesticides dans l'agriculture et à la maîtrise des risques y afférents, fixé par arrêté conjoint des ministres chargés de l'environnement, de l'agriculture et du budget, est le montant avant application de la déduction des frais d'assiette et de recouvrement mentionnés à l'article R. 213-48-49.

######## Paragraphe 6 : Redevance pour prélèvement sur la ressource en eau

**Art. R213-48-14**

I. — Un ensemble d'installations, captages, forages ou puits reliés entre eux pour assurer la mise à disposition de la ressource en eau par des prélèvements réalisés par une même personne dans une même masse d'eau est considéré comme une source unique de prélèvements.

II. — L'assiette de la redevance pour prélèvement sur la ressource en eau est, en ce qui concerne l'alimentation en eau potable, le volume prélevé par les services d'eau potable au sens du I de l'article L. 2224-7 du code général des collectivités territoriales.

Les usages pour l'irrigation mentionnés au tableau du V de l'article L. 213-10-9 sont ceux réalisés par des exploitants agricoles pour l'irrigation des cultures.

III. — L'organisme unique mentionné au 6° du II de l'article L. 211-3 peut être assujetti à sa demande dans son périmètre aux redevances pour prélèvement sur la ressource en eau pour les usages liés à l'irrigation définis par l'article L. 213-10-9. Dans ce cas, les redevances sont récupérées par l'organisme unique auprès de chaque bénéficiaire des répartitions de prélèvements.

En zone de répartition des eaux, le taux de la redevance en vigueur pour une ressource de catégorie 1 s'applique à partir de l'année au cours de laquelle est pris l'arrêté désignant l'organisme unique.

IV. — En application du 1° du VI de l'article L. 213-10-9, la redevance due pour un prélèvement d'eau destiné à l'alimentation d'un canal est calculée au prorata des volumes utilisés pour chaque usage mentionné au tableau du V du même article, après déduction, d'une part, des volumes turbinés par une ou plusieurs installations hydroélectriques et rejetés à l'extérieur du canal et, d'autre part, des volumes destinés, en application d'un acte administratif, à alimenter en eau des cours d'eau ou à la préservation d'écosystèmes aquatiques ou de sites et de zones humides.

Les volumes prélevés par le canal, déduction faite des volumes mentionnés à l'alinéa précédent, sont soumis au tarif correspondant à leur usage. L'agence notifie au gestionnaire le montant des redevances dues en application du tableau du V de l'article L. 213-10-9, le gestionnaire en répercutant le montant sur les usagers du canal.

V. — En cas d'impossibilité avérée d'installer et de mettre en œuvre un dispositif de mesure des volumes prélevés, le volume d'eau prélevé est calculé en multipliant le nombre d'unités de la grandeur caractéristique de l'activité à l'origine du prélèvement par un volume forfaitaire d'eau prélevé par unité. Un arrêté du ministre chargé de l'environnement fixe pour chaque grandeur caractéristique d'une activité le volume forfaitaire d'eau prélevé déterminé à partir de résultats de mesures de prélèvements des activités en cause.

Lorsque la fixation d'un volume forfaitaire d'eau prélevé par unité n'est pas possible, le volume d'eau prélevé est déterminé à partir des caractéristiques et des conditions de fonctionnement de l'ouvrage ou du dispositif de prélèvement communiquées par le gestionnaire de l'ouvrage avant le 31 mars de chaque année ou, en l'absence de communication de ces données, à partir du volume du prélèvement mentionné dans l'acte administratif relatif à ce prélèvement.

VI. — Pour l'application du 3° du VI de l'article L. 213-10-9, les installations hydroélectriques ne fonctionnant pas au fil de l'eau sont celles dont le titre administratif autorise le fonctionnement par éclusées. En l'absence de mention dans le titre administratif, sont réputées fonctionner au fil de l'eau les installations dont la capacité utile du réservoir d'eau alimentant les équipements de production d'hydroélectricité représente moins de deux heures d'apports d'eau sur la base du débit moyen interannuel naturel du cours d'eau ou qui disposent d'un ouvrage de régulation du débit implanté immédiatement en aval de l'usine hydroélectrique ainsi que les ouvrages de régulation eux-mêmes, sauf lors des périodes correspondant aux obligations réglementaires d'arrêt exceptionnel ou de maintenance et lors des circonstances hydrologiques exceptionnelles.

Dans le cas des stations de transfert d'énergie par pompage, les volumes d'eau renvoyés après turbinage dans le réservoir à l'amont de l'usine hydroélectrique sont déduits de l'assiette de la redevance.

**Art. D213-48-14-1**

La majoration du taux de la redevance pour l'usage " alimentation en eau potable " est appliquée si le plan d'actions mentionné au deuxième alinéa de l'article L. 2224-7-1 du code général des collectivités territoriales n'est pas établi dans les délais prescrits au V de l'article L. 213-10-9 lorsque le rendement du réseau de distribution d'eau, calculé pour l'année précédente ou, en cas de variations importantes des ventes d'eau, sur les trois dernières années, et exprimé en pour cent, est inférieur à 85 ou, lorsque cette valeur n'est pas atteinte, au résultat de la somme d'un terme fixe égal à 65 et du cinquième de la valeur de l'indice linéaire de consommation égal au rapport entre, d'une part, le volume moyen journalier consommé par les usagers et les besoins du service, augmenté des ventes d'eau à d'autres services, exprimé en mètres cubes, et, d'autre part, le linéaire de réseaux hors branchements exprimé en kilomètres. Si les prélèvements réalisés sur des ressources faisant l'objet de règles de répartition sont supérieurs à 2 millions de m ³/ an, la valeur du terme fixe est égale à 70.

Le plan d'actions inclut un suivi annuel du rendement des réseaux de distribution d'eau, tenant compte des livraisons d'eau de l'année au titre de laquelle un taux de pertes en eau supérieur à la valeur mentionnée à l'alinéa précédent a été constaté. En application du plan d'actions, le descriptif détaillé des ouvrages de transport et de distribution d'eau potable défini à l'article D. 2224-5-1 du code général des collectivités territoriales est mis à jour en indiquant les secteurs ayant fait l'objet de recherches de pertes d'eau par des réseaux de distribution ainsi que les réparations effectuées.

######## Paragraphe 7 : Redevance pour obstacle sur un cours d'eau

######## Paragraphe 8 : Dispositions communes

**Art. R213-48-16**

Les unités géographiques cohérentes mentionnées au IV de l'article L. 213-10-2, au III de l'article L. 213-10-3, et au V de l'article L. 213-10-9 sont délimitées par délibération du conseil d'administration de l'agence sur la base de limites communales, à partir des limites des sous-bassins ou des aquifères souterrains et, le cas échéant, de leurs masses d'eau.

**Art. R213-48-17**

L'état des masses d'eau mentionné au IV de l'article L. 213-10-2, au III de l'article L. 213-10-3 et au 3° du VI de l'article L. 213-10-9 est défini en application des dispositions des articles R. 212-10 et R. 212-12.

**Art. R213-48-18**

Pour l'application du 2° du IV de l'article L. 213-10-2 et du 2° du III de l'article L. 213-10-3, sont considérés comme présentant un risque d'infiltration ou d'écoulement des polluants dans les masses d'eau souterraine les rejets dans des puits d'infiltration, des cavités naturelles ou artificielles en contact permanent ou temporaire avec la nappe, ainsi que les rejets dans les cours d'eau ou sections de cours d'eau présentant en aval du rejet un caractère karstique ou des pertes naturelles significatives. La liste de ces cours d'eau et sections de cours d'eau est arrêtée par délibération du conseil d'administration de l'agence.

**Art. R213-48-19**

Pour l'application du 5° du II de l'article L. 213-10-9 et du II de l'article L. 213-10-10, une délibération du conseil d'administration de l'agence arrête les dates de début et de fin de la période d'étiage pour les cours d'eau du bassin sur la base d'une analyse de leur régime hydrologique.

**Art. R213-48-20**

Les délibérations des agences de l'eau concernant les taux des redevances sont publiés au Journal officiel de la République française avant le 31 octobre de l'année précédant celle pour laquelle ils sont applicables.

####### Sous-section 4 : Obligations déclaratives, contrôle, modalités de recouvrement et procédure de rescrit

######## Paragraphe 1 : Déclaration

**Art. R213-48-21**

I. – La déclaration prévue à l'article L. 213-11 pour les redevances mentionnées aux articles L. 213-10-2, L. 213-10-5, L. 213-10-9 et L. 213-10-10 est souscrite pour chaque année civile par toute personne susceptible d'être assujettie. En particulier elle est souscrite :

1° Pour la redevance mentionnée à l'article L. 213-10-9 par l'organisme unique prévu au 6° du II de l'article L. 211-3 s'il est assujetti à celle-ci en application du III de l'article R. 213-48-14 ;

2° (Abrogé).

II. – Pour les redevances mentionnées aux articles L. 213-10-3, L. 213-10-6 et L. 213-10-12, la déclaration est souscrite par la personne qui facture la redevance ou la collecte et auprès de laquelle ces redevances sont perçues par l'agence de l'eau.

Les exploitants des services publics d'eau potable ou d'assainissement y indiquent le montant des sommes correspondant aux remises accordées et aux créances abandonnées au profit des personnes bénéficiaires d'une aide pour disposer d'une fourniture d'eau, sur le fondement de l'article L. 115-3 du code de l'action sociale et des familles, sur les sommes dues par ces personnes au titre des redevances mentionnées aux articles L. 213-10-3 et L. 213-10-6.

III. – Pour la redevance mentionnée à l'article L. 213-10-8, la déclaration est souscrite :

a) Par tout distributeur de produits phytopharmaceutiques à leur utilisateur final, agréé en application du 1° du II de l'article L. 254-1 du code rural et de la pêche maritime et faisant l'objet d'une immatriculation en qualité d'établissement principal au registre du commerce et des sociétés, sauf dans le cas où l'utilisateur final met sur le marché les semences mentionnées au b ;

b) Par tout distributeur à leur utilisateur final de semences traitées au moyen d'un ou plusieurs produits phytopharmaceutiques ;

c) Par toute personne agréée en vertu du 2° du II de l'article L. 254-1 du code rural et de la pêche maritime exerçant l'activité de traitement de semences, lorsqu'elle utilise des produits phytopharmaceutiques acquis auprès d'une personne autre que celle mentionnée au a ;

d) Par le professionnel assujetti à la redevance lorsque celui-ci doit tenir le registre prévu à l'article L. 254-3-1 du code rural et de la pêche maritime.

**Art. R213-48-22**

I. — La déclaration signée est remise ou retournée à l'agence de l'eau dans le ressort de laquelle est situé :

1° L'ouvrage, l'installation, l'établissement ou l'exploitation agricole à l'origine du fait générateur de la redevance pour les redevances mentionnées aux articles L. 213-10-2, L. 213-10-5, L. 213-10-9 et L. 213-10-10 ;

2° L'installation de l'abonné au service d'eau potable, celle de l'usager raccordé ou raccordable au réseau public d'assainissement ou le forage utilisé par une personne pour son alimentation en eau pour les redevances mentionnées aux articles L. 213-10-3 et L. 213-10-6 ;

Lorsqu'une agence de l'eau a été désignée en application de l'article L. 213-11-15-1 pour l'établissement du titre de recette et le recouvrement d'une redevance, la déclaration relative à cette redevance est remise ou retournée à cette agence.

II. — Les personnes mentionnées au III de l'article R. 213-48-21 établissent une seule déclaration pour l'ensemble de leurs établissements au sens du III de l'article L. 254-1 du code rural et de la pêche maritime ou, en l'absence d'agrément, pour l'ensemble de leurs établissements secondaires au sens de l'article R. 123-40 du code de commerce.

Pour le reversement aux agences de l'eau mentionné à l'article L. 213-11-15-1, au titre de la redevance pour pollutions diffuses, les montants reversés à chaque agence sont ceux recouvrés pour les établissements :

a) Situés dans sa circonscription administrative, dans lesquels l'utilisateur final acquiert un produit visé à l'article L. 213-10-8 du présent code dans les cas visés au a du III de l'article R. 213-48-21 ;

b) Situés dans sa circonscription administrative, dans lesquels l'utilisateur final acquiert des semences traitées dans les cas visés au b du III de l'article R. 213-48-21 ;

c) Principaux, situés dans sa circonscription administrative, des professionnels ayant réalisé le traitement des semences dans les cas visés au c du III de l'article R. 213-48-21 ;

d) Principaux des professionnels assujettis dans les cas visés au d du III de l'article R. 213-48-21.

**Art. R213-48-23**

Il est établi une déclaration par ouvrage, installation, établissement ou exploitation agricole. La déclaration comporte l'identification du contribuable : nom et prénoms ou dénomination sociale, adresse et numéro " SIRET ", code " NAF ". Pour une exploitation agricole d'élevage, la référence " SIRET " est associée, le cas échéant, à sa référence " PACAGE ".

**Art. R213-48-24**

Pour la détermination de la redevance pour pollution de l'eau d'origine non domestique mentionnée à l'article L. 213-10-2, outre les informations mentionnées à l'article R. 213-48-23, la déclaration comporte notamment :

1° La désignation des lieux de rejet et les caractéristiques de l'activité à l'origine des rejets ;

2° Les résultats mensuels du suivi régulier des rejets mentionné à l'article R. 213-48-5 ou, à défaut d'un tel suivi, le nombre d'unités de la grandeur caractérisant l'activité polluante conformément aux articles R. 213-48-7 et R. 213-48-8 et les données relatives au fonctionnement de l'ouvrage de dépollution mis en place par l'établissement conformément à l'article R. 213-48-9 ;

3° Pour les élevages, les effectifs d'animaux de l'exploitation répartis par catégorie en application de l'article R. 213-48-12 et la surface agricole utilisée.

**Art. R213-48-25**

I. – Pour la détermination de la redevance pour pollution de l'eau d'origine domestique mentionnée à l'article L. 213-10-3, la déclaration indique, par commune, le taux de redevance applicable à l'année de facturation, le volume d'eau facturé au cours de cette même année aux abonnés du service d'eau potable mentionnés au I de l'article L. 213-10-3, calculé s'il y a lieu en application des dispositions de l'article R. 213-48-2, le volume annuel facturé étant plafonné à 6 000 mètres cubes pour les personnes visées au 2° du I de l'article L. 213-10-3, et le montant de redevance facturé.

La déclaration indique également le montant des sommes encaissées au titre de cette redevance par année de facturation.

II. – Pour la détermination de la redevance pour modernisation des réseaux de collecte mentionnée à l'article L. 213-10-6, la déclaration indique, par commune, le taux de redevance applicable à l'année de facturation, le volume d'eau soumis à la redevance communale d'assainissement facturé au cours de cette même année, calculé s'il y a lieu en application des dispositions de l'article R. 213-48-11, et le montant de redevance facturé.

La déclaration indique également le montant des sommes encaissées au titre de cette redevance par année de facturation.

III. – Outre les informations prévues à l'article R. 213-48-23, la déclaration mentionnée aux I et II du présent article indique, par année de facturation, le montant global des redevances facturées restant à encaisser par le redevable et le montant des créances estimées irrécouvrables et inscrites à ce titre en pertes dans la comptabilité de l'exploitant des services publics d'eau potable ou d'assainissement. Elle mentionne le montant des rectifications d'assiette facturées au cours de l'année en précisant la répartition de ce montant par année au titre de laquelle les rectifications ont été établies.

**Art. R213-48-26**

Pour la détermination de la redevance pour modernisation des réseaux de collecte mentionnée à l'article L. 213-10-5, outre les informations mentionnées à l'article R. 213-48-23, la déclaration comporte, selon le cas, le volume d'eau retenu pour le calcul de la redevance d'assainissement ou le volume d'eaux usées rejetées au réseau d'assainissement, conformément à l'article R. 213-48-10.

**Art. R213-48-27**

Pour la détermination de la redevance pour pollutions diffuses prévue par l'article L. 213-10-8, la déclaration comporte notamment, outre les informations mentionnées à l'article R. 213-48-23, la référence à l'agrément exigé par l'article L. 254-1 du code rural et de la pêche maritime, le cas échéant, ainsi que :

1° Pour les distributeurs visés au a du III de l'article R. 213-48-21 distribuant des produits phytopharmaceutiques à des utilisateurs professionnels et pour ceux visés au b du III du même article, le registre établi en application du II de l'article R. 254-23 du code rural et de la pêche maritime relatif à l'année au titre de laquelle la déclaration est établie sans le bilan mentionné au III du même article ;

2° Pour les distributeurs visés au a du III de l'article R. 213-48-21 distribuant des produits phytopharmaceutiques destinés à des utilisateurs non professionnels, le ou les bilans établis en application du III de l'article R. 254-23 du code rural et de la pêche maritime relatifs à l'année au titre de laquelle la déclaration est établie ;

3° Pour les personnes visées au c du III de l'article R. 213-48-21, le ou les bilans établis en application du II de l'article R. 254-23-1 du code rural et de la pêche maritime relatifs à l'année au titre de laquelle la déclaration est établie ;

4° Pour les personnes visées au d du III de l'article R. 213-48-21, le ou les bilans établis en application du II de l'article R. 254-23-2 du code rural et de la pêche maritime relatifs à l'année au titre de laquelle la déclaration est établie.

**Art. R213-48-27-1**

I. — Les redevables de l'ensemble des agences de l'eau au titre de la redevance pour pollutions diffuses prévue à l'article L. 213-10-8 adressent leur déclaration à l'Agence de l'eau Artois-Picardie, qui est désignée pour l'établissement du titre de recettes et le recouvrement de la redevance auprès de ces redevables.

II. — Les redevables de l'ensemble des agences de l'eau au titre de la redevance pour protection du milieu aquatique prévue à l'article L. 213-10-12 adressent leur déclaration à l'Agence de l'eau Adour-Garonne, qui est désignée pour l'établissement du titre de recettes et le recouvrement de la redevance auprès de ces redevables.

III. — Les redevables de l'ensemble des agences de l'eau au titre de la redevance pour pollution de l'eau d'origine non domestique liée aux activités d'élevage, prévue au IV de l'article L. 213-10-2, adressent leur déclaration à l'agence de l'eau Loire-Bretagne qui est désignée pour l'établissement du titre de recettes et le recouvrement de la redevance auprès de ces redevables.

IV. — Les redevables de l'ensemble des agences de l'eau au titre de la redevance pour stockage d'eau en période d'étiage, prévue à l'article L. 213-10-10, adressent leur déclaration à l'agence de l'eau Adour-Garonne qui est désignée pour l'établissement du titre de recettes et le recouvrement de la redevance auprès de ces redevables.

**Art. R213-48-28**

I. — Pour la détermination de la redevance pour prélèvement sur la ressource en eau, outre les informations mentionnées à l'article R. 213-48-23, la déclaration comporte notamment, par usage, le volume prélevé dans le milieu naturel, la désignation du lieu de prélèvement et les caractéristiques de l'activité nécessitant ce prélèvement.

II. — Pour l'irrigation gravitaire ou en l'absence de comptage, elle comporte la superficie irriguée, exprimée en hectares.

**Art. R213-48-29**

Dans le cas d'un prélèvement pour l'alimentation d'un canal, l'exploitant du canal déclare le volume d'eau prélevé pour alimenter le canal et, pour chaque usage mentionné au tableau du V de l'article L. 213-10-9, les volumes d'eau prélevés dans le canal ainsi que les volumes d'eau turbinés par des usines hydroélectriques et rejetés à l'extérieur du canal. Il indique également les volumes destinés à alimenter en eau des cours d'eau ou à la préservation d'écosystèmes aquatiques ou de sites et de zones humides.

**Art. R213-48-30**

Lorsque le prélèvement est destiné au fonctionnement d'une installation hydroélectrique, la déclaration comporte notamment le volume d'eau turbiné et la hauteur de chute brute de l'installation.

**Art. R213-48-31**

Pour la détermination de la redevance pour stockage d'eau en période d'étiage, outre les informations mentionnées à l'article R. 213-48-23, la déclaration comporte les informations relatives au volume d'eau stocké en début et en fin de période d'étiage, déduction faite des volumes stockés lors de crues supérieures à la crue de fréquence quinquennale et déstockés au plus tard dans un délai de trente jours à compter de la date de la pointe de la crue.

**Art. R213-48-33**

Pour la détermination de la redevance pour protection du milieu aquatique, outre les informations mentionnées à l'article R. 213-48-23, la déclaration indique pour chaque catégorie définie au II de l'article L. 213-10-12, le nombre de personnes ayant acquitté la redevance et le montant des sommes encaissées.

######## Paragraphe 2 : Habilitation pour la réalisation de contrôles techniques

**Art. R213-48-34**

I. — Pour être habilité à exécuter les contrôles techniques mentionnés au dernier alinéa de l'article L. 213-11-1, l'organisme de contrôle doit déposer un dossier auprès du préfet coordonnateur de bassin. Lorsqu'en application de l'article L. 213-11-15-1 une agence de l'eau a été désignée pour établir le titre de recette et assurer le recouvrement d'une redevance, le préfet coordonnateur du bassin correspondant à la circonscription de cette agence de l'eau est l'autorité compétente pour statuer sur la demande d'habilitation.

Le dossier indique le domaine des contrôles pour lequel l'habilitation est demandée. Il comporte la description de l'ensemble des moyens humains et matériels et des compétences dont dispose l'organisme dans le domaine pour lequel l'habilitation est demandée ainsi que de son organisation. Sont jointes au dossier les accréditations, certifications ou autres justifications relatives à ses compétences dans ce domaine ou dans des domaines voisins.

Le demandeur doit fournir les documents statutaires et contractuels relatifs à ses liens éventuels avec des personnes contrôlées exerçant leur activité dans le domaine pour lequel l'habilitation est demandée. Il doit s'engager par écrit à garantir la confidentialité des informations recueillies au cours ou à l'occasion de ses analyses ou contrôles, sauf à l'égard de l'autorité administrative qui les a demandés et de la personne contrôlée.

II. — L'habilitation est prononcée par le préfet coordonnateur de bassin pour une période de trois ans, renouvelable selon la même procédure. Elle précise les catégories d'analyses et de contrôles pour lesquels elle est accordée.L'habilitation ainsi accordée est applicable pour la durée de sa validité dans les circonscriptions de toutes les agences de l'eau.

Le silence gardé par le préfet coordonnateur de bassin pendant plus de quatre mois sur une demande d'habilitation vaut décision de rejet.

L'habilitation peut être restreinte ou retirée par le préfet coordonnateur de bassin lorsque l'organisme cesse de remplir les conditions au vu desquelles l'habilitation a été délivrée, après que l'organisme a été mis à même de présenter ses observations. En cas d'urgence, l'habilitation peut être suspendue pour une durée n'excédant pas six mois.

######## Paragraphe 3 : Modalités particulières de versement de certaines redevances

**Art. R213-48-35**

L'exploitant du service d'eau potable et l'exploitant du service assurant la facturation de la redevance d'assainissement facturent aux usagers du service et encaissent respectivement la redevance pour pollution d'origine domestique et la redevance pour modernisation des réseaux de collecte définies aux articles L. 213-10-3 et L. 213-10-6 en même temps que les sommes qui leur sont dues au titre de la fourniture d'eau ou de la redevance d'assainissement.

Le montant de ces redevances apparaît distinctement sur les factures.

Si le total des encaissements réalisés au cours d'un trimestre atteint un seuil défini par arrêté conjoint du ministre chargé de l'environnement et du ministre chargé du budget, l'exploitant adresse à l'agence, au plus tard le 15 du mois suivant ce trimestre, un état global de ces encaissements. Dans le délai d'un mois, un ordre de recettes émis par le directeur de l'agence et pris en charge par l'agent comptable conformément aux dispositions de l'article L. 213-11-8 est notifié à l'exploitant pour le recouvrement des sommes dues dans les conditions fixées, sauf en ce qui concerne la date d'exigibilité et la date limite de paiement, à l'article L. 213-11-10.

Il peut être dérogé à l'alinéa précédent lorsqu'une convention conclue en application de l'article R. 213-48-37 prévoit le versement périodique d'acomptes. Ces acomptes donnent lieu à l'émission d'ordres de recettes par l'agence dans les mêmes conditions.

**Art. R213-48-36**

Les organismes mentionnés à l'article L. 213-10-12 collectent la redevance pour protection du milieu aquatique et en reversent le produit à l'agence de l'eau déterminée par application de l'article R. 213-48-22.

Le barème de la redevance est celui applicable au siège des organismes visés au I du même article.

**Art. R213-48-37**

Les opérations de reversement mentionnés aux articles R. 213-48-35 et R. 213-48-36 peuvent suivre des modalités fixées par des conventions conformes à des conventions types approuvées par le conseil d'administration de l'agence. Ces conventions peuvent également prévoir selon une périodicité qu'elles définissent le versement d'acomptes en application de l'article L. 213-11-12.

Lorsqu'en application de l'article L. 213-11-15-1 une agence de l'eau a été désignée pour l'établissement du titre de recette et le recouvrement de la redevance pour protection du milieu aquatique, les conventions relatives au reversement du produit de cette redevance sont conclues avec cette agence de l'eau conformément au modèle de convention type adopté par le conseil d'administration de cet établissement public.

Les conventions en cours à la date de la désignation de l'agence de l'eau se poursuivent jusqu'à leur terme mais les opérations de reversement non encore réalisées à cette date sont effectuées auprès du comptable de l'agence de l'eau désignée qui se substitue au comptable précédent. Le comptable précédent transmet sans délai la convention en cours au comptable de l'agence de l'eau désignée auprès duquel le reversement doit être effectué.

**Art. R213-48-38**

Au vu de la déclaration mentionnée à l'article L. 213-11 et après vérification de celle-ci et, le cas échéant, des états des encaissements réalisés, l'agence fixe le montant total dû par chaque exploitant et chaque collecteur en application des articles L. 213-10-3, L. 213-10-6 et L. 213-10-12 et met en recouvrement la redevance ou son solde, après déduction le cas échéant des versements effectués et des acomptes versés, dans les conditions prévues notamment aux articles L. 213-11-8 et L. 213-11-10 et au paragraphe 5 de la présente sous-section.

**Art. R213-48-39**

L'agence de l'eau notifie avant le 31 octobre de chaque année aux exploitants de service d'eau potable et aux exploitants de service assurant la facturation de la redevance d'assainissement la liste des personnes acquittant la redevance mentionnée à l'article L. 213-10-2.

**Art. D213-48-39-1**

L'agence de l'eau verse à l'exploitant du service chargé de percevoir les redevances pour pollution de l'eau d'origine domestique et pour modernisation des réseaux de collecte mentionnées aux articles L. 213-10-3 et L. 213-10-6 une rémunération d'un montant de 0,30 euro hors taxe par facture, dans la limite d'un montant annuel de 0,90 euro hors taxe par abonné au service d'eau.

En cas de facturation séparée de la fourniture d'eau et de la redevance d'assainissement, les montants indiqués au premier alinéa sont respectivement fixés à 0,15 euro et 0,45 euro.

La rémunération prévue au premier alinéa n'est pas due lorsque le montant annuel exigible par l'exploitant du service est inférieur à cent euros.

######## Paragraphe 4 : Réclamations

**Art. R213-48-40**

I. — Les réclamations concernant l'assiette des redevances sont adressées par pli recommandé au directeur de l'agence concernée.

Pour être recevables, les réclamations doivent être présentées au plus tard le 31 décembre de la deuxième année suivant celle de la date de notification de l'ordre de recettes.

II. — En cas de contestation relative à l'exercice du droit de reprise d'une redevance, le contribuable doit présenter sa réclamation au plus tard le 31 décembre de la troisième année suivant celle de la notification de la rectification ou, le cas échéant, de la facture rectificative.

Le contribuable ou la personne mentionnée au II de l'article R. 213-48-21 est tenu de conserver les documents justificatifs de sa déclaration pendant le délai de reprise fixé à l'article L. 213-11-4.

III. — Le directeur de l'agence statue sur les réclamations dans le délai de deux mois suivant la date de leur réception. S'il n'est pas en mesure de le faire, il doit, avant l'expiration de ce délai, en informer le contribuable en précisant le terme du délai complémentaire qu'il estime nécessaire pour prendre sa décision. Ce délai complémentaire ne peut, toutefois, excéder deux mois.

En cas de rejet total ou partiel de la réclamation, la décision doit être motivée.

Le défaut de réponse du directeur de l'agence dans le délai imparti vaut rejet de la demande.

Le contribuable dispose, pour introduire un recours contentieux, d'un délai de deux mois à partir du jour de la réception de l'avis par lequel le directeur de l'agence lui notifie sa décision prise sur sa réclamation ou à l'expiration du délai dont dispose l'agence pour prendre sa décision.

**Art. R213-48-41**

Le montant de la redevance exigible à la suite d'une procédure de rectification est calculé sur la base acceptée par le contribuable si celui-ci a donné son accord dans le délai prescrit ou s'il a présenté dans ce même délai des observations qui ont été reconnues fondées.

A défaut de réponse ou d'accord du contribuable dans le délai prescrit, ce montant est calculé sur la base fixée par l'agence de l'eau.

######## Paragraphe 5 : Modalités de recouvrement

**Art. R213-48-42**

I. — Le recouvrement de la redevance pour pollution de l'eau d'origine domestique mentionnée à l'article L. 213-10-3 auprès des personnes abonnées au service d'eau potable qui y sont assujetties en application du 1° du I dudit article est assuré par l'exploitant du service d'eau dans les mêmes conditions que le recouvrement du prix de ce service. II. — Le recouvrement de la redevance pour modernisation des réseaux de collecte mentionnée à l'article L. 213-10-6 auprès des personnes qui y sont assujetties en application du premier alinéa dudit article est assuré par l'exploitant du service assurant la facturation de la redevance d'assainissement dans les mêmes conditions que le recouvrement de la redevance d'assainissement.

III. — Le recouvrement des redevances mentionnées aux articles L. 213-10-3, L. 213-10-6 et L. 213-10-12 auprès des personnes qui facturent la redevance ou la collectent est effectué en application des dispositions des articles R. 213-48-43 à R. 213-48-48.

**Art. R213-48-43**

Les suppléments de redevances générés en cas de défaut de paiement à la date limite telle que fixée à l'article L. 213-11-10 ne donnent pas lieu à liquidation si leur montant est inférieur à 100 euros.

**Art. R213-48-44**

La date limite de paiement prévue à l'article L. 213-11-10 peut être reportée par l'agent comptable en cas d'octroi de délais de paiement. La majoration n'est pas appliquée aux redevances dont le recouvrement est suspendu à la date limite de paiement, notamment pour les créances qui doivent être déclarées dans le cadre d'une procédure d'apurement collectif du passif.

**Art. R213-48-45**

I. — La demande prévue à l'article L. 213-11-11 tendant à obtenir une remise totale ou partielle de redevance, majoration ou intérêts de retard est adressée au siège de l'agence de l'eau compétente par le contribuable.

Elle doit comporter les indications nécessaires pour identifier la redevance pour laquelle une remise est demandée et être accompagnée, le cas échéant, d'une copie de l'ordre de recettes et de ses accessoires éventuels ainsi que de toutes pièces de nature à justifier la demande.

II. — Les décisions de remises totales ou partielles sont prises par le directeur de l'agence lorsqu'elles sont relatives aux situations régies par l'article L. 213-11-7, et par l'agent comptable lorsqu'elles sont relatives aux situations régies par l'article L. 213-11-10. Dans ces cas, l'avis préalable du contrôleur budgétaire est requis, dans la limite d'un seuil de compétence défini conjointement avec l'agence et approuvé, le cas échéant, par le conseil d'administration.

Les décisions sont notifiées par les autorités compétentes aux demandeurs. Le cas échéant, la personne qui facture la redevance ou la collecte et auprès de laquelle la redevance est perçue en est informée.

III. — Le mandataire judiciaire présente les demandes de remise de dette ou de délai de paiement des entreprises soumises à la procédure de sauvegarde, de redressement ou de liquidation judiciaire dans les conditions définies par l'article R. 626-7 du code de commerce.

En cas d'ouverture d'une procédure de conciliation, sauvegarde ou redressement judiciaire, le directeur de l'agence doit statuer dans un délai de dix semaines à compter de la date de réception de la demande. Le défaut de réponse dans ce délai vaut rejet de la demande.

**Art. R213-48-46**

Sauf en cas d'application de l'article R. 213-48-37, le montant des acomptes prévus à l'article L. 213-11-12 ne peut excéder 60 % du montant total de la redevance due au titre de l'année précédente. Le solde d'imposition est fixé à la date de mise en recouvrement des redevances et doit être réglé à la date limite de paiement fixée à l'article L. 213-11-10. Les modalités générales relatives à la détermination des acomptes sont fixées par le conseil d'administration de l'agence.

**Art. R213-48-47**

Les poursuites sont exercées par l'agent comptable dans les formes de droit commun, en application notamment des dispositions de l'article 192 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique ainsi que des règles relatives aux procédures civiles d'exécution.

La saisie administrative à tiers détenteur prévue à l'article L. 213-11-13 est notifiée au tiers détenteur par lettre recommandée avec demande d'avis de réception et adressée par lettre recommandée au débiteur. Elle comporte les indications suivantes :

1° Le nom du débiteur et l'adresse de son domicile ou, si elle est différente, celle de son établissement ;

2° Les nom et domicile du tiers détenteur ou, s'il s'agit d'une personne morale, sa dénomination et le lieu de son siège social ou de l'établissement distinct ;

3° La dénomination et le siège de l'agence créancière au bénéfice duquel la saisie est faite ;

4° Les références du titre exécutoire sur le fondement duquel la saisie est effectuée ;

5° Le décompte distinct des redevances, majorations et intérêts de retard pour le recouvrement desquels la saisie est effectuée et la période à laquelle elles se rapportent ;

6° L'indication que la saisie est effectuée sur le fondement de l'article L. 213-11-13 ;

7° L'indication que le tiers détenteur est personnellement tenu envers le créancier et qu'il lui est fait défense de disposer des sommes réclamées, dans la limite de ce qu'il doit au débiteur ;

8° L'indication que la saisie emporte, à concurrence des sommes pour lesquelles elle est effectuée, attribution immédiate au profit du créancier ; qu'en cas d'insuffisance de fonds celui-ci vient en concours avec les autres créanciers, même privilégiés, auteurs de mesures de prélèvement emportant attribution immédiate notifiées au cours de la même journée ; que ni la notification ultérieure d'une autre mesure de prélèvement, ni la survenance d'un jugement portant ouverture d'une procédure de sauvegarde ou de redressement ou d'une liquidation judiciaires ne remettent en cause cette attribution ;

9° L'indication que le tiers détenteur dispose d'un délai de deux jours pour communiquer à l'agence créancière tous renseignements et pièces justificatives relatifs à l'étendue de ses obligations à l'égard du débiteur ainsi que les modalités qui pourraient les affecter et, s'il y a lieu, les cessions de créances, délégations ou saisies antérieures ;

10° L'indication que le tiers détenteur qui se soustrait à ses obligations sans motif légitime peut être contraint d'y satisfaire sous peine d'astreinte et condamné au paiement des causes de la saisie.

Lorsque la saisie porte sur des fonds détenus par un organisme public tel que défini à l'article 1er du décret du 29 décembre 1962 précité, la lettre de saisie doit, à peine de nullité, être adressée au comptable public assignataire de la dépense.

L'agence qui a reçu le paiement en donne quittance au tiers détenteur et en informe le débiteur. Dans la limite des sommes versées, ce paiement éteint la saisie du débiteur et du tiers détenteur. Si le débiteur se libère directement de sa dette entre les mains de l'agence créancière, celui-ci en informe le tiers détenteur et donne la mainlevée de la saisie.

Les frais de procédure sont à la charge du contribuable.

**Art. R213-48-48**

En application de l'article L. 213-11-14, les contestations relatives à l'exercice des poursuites sont adressées, sous peine d'irrecevabilité, dans un délai de deux mois à compter de la notification de l'acte de recouvrement par lettre recommandée avec accusé de réception, à l'agence dont dépend le service de l'agent comptable, qui en accuse réception et se prononce dans un délai de deux mois à partir du dépôt de la demande. Si aucune décision n'a été prise dans ce délai ou si la décision rendue ne lui donne pas satisfaction, le contribuable doit, à peine de forclusion, porter l'affaire devant le juge compétent tel qu'il est défini à l'article L. 281 du livre des procédures fiscales, et ce dans un délai de deux mois après notification de la décision ou expiration du délai de deux mois dont dispose le comptable pour prendre sa décision.

**Art. R213-48-49**

Lorsqu'en application de l'article L. 213-11-15-1 une agence de l'eau a été désignée pour l'établissement du titre de recette et le recouvrement d'une redevance, son directeur a qualité d'ordonnateur pour toutes les opérations de liquidation et d'émission du titre de recette de cette redevance, y compris selon la procédure d'office. Il est chargé de l'organisation des contrôles. Il statue sur les réclamations dans les conditions prévues aux articles R. 213-48-40 et R. 213-48-41. Dans les conditions fixées par les articles R. 213-40 et R. 213-43, il engage les actions contentieuses ou assure la défense devant les juridictions.

Pour l'application de l'article 14 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, l'agent comptable de l'agence de l'eau désignée est compétent pour le recouvrement de la redevance dans l'ensemble des circonscriptions des agences de l'eau, dans les conditions et selon les modalités prévues aux articles R. 213-48-42 à R. 213-48-48.

Les demandes de remise gracieuse de la redevance sont présentées à l'agence de l'eau désignée en application de l'article L. 213-11-15-1. Elles sont instruites et font l'objet d'une décision dans les conditions prévues à l'article R. 213-48-45.

Dans le délai fixé par l'article L. 213-11-15-1, l'agence de l'eau désignée reverse, déduction faite des frais d'assiette et de recouvrement, à l'Office français de la biodiversité la fraction de la redevance pour pollutions diffuses lui revenant en application du V de l'article L. 213-10-8 et à chaque agence de l'eau les sommes collectées dans sa circonscription.

Les frais d'assiette et de recouvrement perçus par l'agence de l'eau désignée en application de l'article L. 213-11-15-1 s'élèvent, en pourcentage des sommes encaissées, à 0,1 % pour la redevance pour protection du milieu aquatique, à 1,1 % pour la redevance pour pollutions diffuses et à 2 % pour la redevance pour pollution de l'eau d'origine non domestique liée aux activités d'élevage et la redevance pour stockage d'eau en période d'étiage.

Le directeur de l'agence de l'eau désignée tient à la disposition de chacune des autres agences de l'eau les informations relatives aux contribuables de sa propre circonscription.

######## Paragraphe 6 : Procédure de rescrit

**Art. R213-48-50**

La demande prévue au deuxième alinéa de l'article L. 213-10 fournit une présentation sincère et complète de la situation de fait et précise :

1° Le nom ou la raison sociale et l'adresse postale et, le cas échéant, électronique de l'auteur de la demande ainsi que le nom, l'adresse postale et le numéro SIRET de l'établissement faisant l'objet de la demande ;

2° La nature, les conditions d'exercice de l'activité de l'auteur de la demande ainsi que l'usage de l'eau rendu nécessaire par celles-ci ;

3° Le classement de la demande dans un ou plusieurs des thèmes suivants :

a) L'assujettissement à ces redevances ;

b) Un niveau estimatif d'assiette (s) de redevance ;

c) L'application de pénalités ou d'intérêts de retard.

La demande n'est pas recevable lorsque le demandeur fait l'objet d'un contrôle sur le fondement de l'article L. 213-11-1.

**Art. R213-48-51**

La demande est adressée par tout moyen conférant date certaine à sa réception.

Si la demande est incomplète, le service invite son auteur, dans les mêmes formes, à fournir les éléments complémentaires nécessaires. En l'absence de réponse dans un délai d'un mois à compter de la date de réception de cette demande de renseignements complémentaires, la demande est réputée caduque.

Le délai de trois mois prévu au deuxième alinéa de l'article L. 213-10 court à compter de la date de réception de la demande ou de la date de réception des renseignements complémentaires demandés.

**Art. R213-48-52**

Un syndicat professionnel peut, sous réserve de mentionner la liste des établissements concernés, adresser la demande mentionnée à l'article R. 213-48-51 pour le compte des entreprises qui lui sont affiliées et qui se trouvent dans une situation identique.

###### Section 4 : Organismes à vocation de maîtrise d'ouvrage

####### Sous-section 1 : Etablissements publics territoriaux de bassin et établissements publics d'aménagement et de gestion de l'eau

**Art. R213-49**

I. – La délimitation par le préfet coordonnateur de bassin du périmètre d'intervention de l'établissement public territorial de bassin ou de l'établissement public d'aménagement et de gestion de l'eau respecte :

1° La cohérence hydrographique du périmètre d'intervention, d'un seul tenant et sans enclave ;

2° L'adéquation entre les missions de l'établissement public et son périmètre d'intervention ;

3° La nécessité de disposer de capacités techniques et financières en cohérence avec la conduite des actions de l'établissement ;

4° L'absence de superposition entre deux périmètres d'intervention d'établissements publics territoriaux de bassin ou entre deux périmètres d'intervention d'établissements publics d'aménagement et de gestion de l'eau.

Par dérogation au 4°, la superposition de périmètres d'intervention d'établissements publics territoriaux de bassins est permise au seul cas où la préservation d'une masse d'eau souterraine le justifierait.

I bis. – Dans le cas où le périmètre d'intervention de l'établissement public territorial de bassin inclut une collectivité non adhérente au groupement, l'établissement public territorial de bassin peut, sur le territoire de cette collectivité :

1° Etablir, avec cette collectivité, dans la mesure où elle exerce en tout ou partie les missions relatives à la compétence en matière de gestion des milieux aquatiques et de prévention des inondations, des conventions de délégation dans les conditions prévues au V de l'article L. 213-12 ;

2° Produire les avis requis sur les projets ayant une incidence sur la ressource en eau ;

3° Mener des missions de coordination, d'animation, d'information et de conseil à l'échelle du bassin ou du sous-bassin hydrographique ;

4° Définir “ un projet d'aménagement d'intérêt commun ”, dans les conditions prévues au VI de l'article L. 213-12 précité.

II. – La demande de délimitation du périmètre d'intervention de l'établissement public territorial de bassin ou de l'établissement public d'aménagement et de gestion de l'eau est accompagnée d'un projet de statut et de tout justificatif permettant au préfet coordonnateur de bassin de s'assurer du respect des critères mentionnés au I.

Le projet de statut indique notamment chacune des missions ou, le cas échéant, chacune des parties des missions relevant de la compétence de gestion des milieux aquatiques et de prévention des inondations définie au I bis de l'article L. 211-7, qui sont exercées par transfert et celles qui peuvent faire l'objet d'une délégation

Si le périmètre de l'établissement public territorial de bassin ou de l'établissement public d'aménagement et de gestion de l'eau est situé sur plusieurs bassins, le préfet coordonnateur de bassin où est située sa plus grande partie est chargé de coordonner la procédure. L'arrêté de délimitation du périmètre est cosigné par tous les préfets coordonnateurs de bassins concernés.

Au cas où pour un même bassin, sous-bassin ou groupement de sous-bassins hydrographiques, des demandes concurrentes au sens du 4° du I seraient présentées, le préfet coordonnateur de bassin engage une concertation entre les collectivités concernées ou leurs groupements en vue de parvenir à une candidature unique.

Cette concertation n'excède pas une durée de six mois. A l'issue de ce délai, si la concertation n'a pas permis d'aboutir à une candidature unique, le préfet coordonnateur de bassin désigne, par décision motivée, le candidat retenu.

II bis. – Lorsque le préfet coordonnateur de bassin constate qu'un groupement de collectivités constitué en établissement public territorial de bassin ou en établissement public d'aménagement et de gestion de l'eau ne répond plus, par son statut ou son objet, à ses caractéristiques telles que définies par le I ou le II de l'article L. 213-12, ou que son périmètre n'est plus conforme aux critères fixés au I du présent article, il informe l'établissement public des modifications nécessaires, après avis du comité de bassin et, s'il y a lieu, des commissions locales de l'eau. Si les modifications ne sont pas intervenues dans un délai d'un an à compter de la notification de l'avis rendu par le préfet coordonnateur de bassin, ce dernier prend un arrêté modifiant l'arrêté de création ou de transformation de l'établissement pour tenir compte du changement de sa nature juridique. Ainsi, le syndicat mixte reconnu établissement public territorial de bassin ou établissement public d'aménagement et de gestion de l'eau est alors transformé en syndicat mixte de droit commun.

III. – Le préfet saisit pour avis l'établissement public territorial de bassin pour tout projet d'un établissement public d'aménagement et de gestion de l'eau situé en tout ou partie sur son périmètre d'intervention et soumis à autorisation en application du I de l'article L. 214-3 du code de l'environnement.

Cet avis est réputé favorable s'il n'est pas rendu dans un délai de quarante-cinq jours à compter de la transmission du projet.

IV. – Les communes et les établissements publics de coopération intercommunale à fiscalité propre compétents peuvent déléguer la compétence de gestion des milieux aquatiques et de prévention des inondations définie au I bis de l'article L. 211-7 en tout ou partie et dans la limite des attributions des établissements publics cités aux 1° et 2° ci-dessous :

1° A un établissement public territorial de bassin sur tout ou partie de leurs territoires, ou à plusieurs établissements publics territoriaux de bassin sur des parties distinctes de leurs territoires ;

2° A un établissement public d'aménagement et de gestion de l'eau sur tout ou partie de leurs territoires, ou à plusieurs établissements publics d'aménagement et de gestion de l'eau sur des parties distinctes de leurs territoires.

####### Sous-section 2 : Etablissement public pour la gestion de l'eau et de la biodiversité du Marais poitevin




######## Paragraphe 1 : Dispositions générales



**Art. R213-49-1**

L'établissement public pour la gestion de l'eau et de la biodiversité du Marais poitevin est dénommé " Etablissement public du Marais poitevin ”.

Il est placé sous la tutelle du ministre chargé de l'environnement.

Le ministre fixe le siège de l'établissement. Il désigne le commissaire du Gouvernement.

**Art. R213-49-2**

Le périmètre des bassins hydrographiques dans lequel l'Etablissement public du Marais poitevin assure les missions prévues par les articles L. 213-12 et L. 213-12-1 est déterminé par arrêté du ministre chargé de l'environnement.

Sont inclus dans ce périmètre les sous-bassins d'alimentation en eau du Marais poitevin ainsi que les masses d'eau souterraines que ce même arrêté leur rattache en fonction de leur situation géographique ou des effets des prélèvements ou des pollutions.

Les sites Natura 2000 désignés comme zones spéciales de conservation et zones de protection spéciale par décision de l'autorité administrative en application de l'article L. 414-1 compris en totalité dans ce périmètre y sont répertoriés.

######## Paragraphe 2 : Missions de l'établissement



**Art. R213-49-3**

L'établissement met en œuvre un programme de surveillance des niveaux d'eau des cours d'eau et des canaux du marais.

Il en détermine le protocole.

Dans le cadre du suivi de la gestion opérationnelle des niveaux d'eau, lorsque la gestion équilibrée de la ressource en eau exige une coordination, il détermine, sans préjudice des dispositions prises en application de l'article L. 214-1, les modalités de gestion des niveaux d'eau à mettre en œuvre et propose des solutions en cas de différend dans la mise en œuvre de cette gestion.

Pour la réalisation des programmes de surveillance des niveaux d'eau, de la ressource en eau et des milieux aquatiques, l'établissement applique le référentiel technique défini par l'Office français de la biodiversité en application du dernier alinéa de l'article R. 213-12-2.

**Art. R213-49-4**

L'Etablissement public du Marais poitevin exerce sa mission d'organisme unique de gestion collective institué par le 6° du II de l'article L. 211-3 dans les conditions prévues par la réglementation applicable et par les dispositions suivantes :

1° La définition de la répartition des volumes d'eau prélevés peut être confiée à un organisme public local par voie de convention. Un arrêté du ministre chargé de l'environnement précise le contenu de cette convention, notamment les conditions dans lesquelles l'établissement public recouvre ses compétences en cas de défaut de respect des clauses de la convention par l'organisme public local ;

2° Le conseil d'administration de l'établissement public arrête le plan annuel de répartition du volume d'eau faisant l'objet de l'autorisation de prélèvement ainsi que les règles pour adapter cette répartition en cas de limitation ou de suspension provisoire des usages de l'eau sur proposition de la commission prévue à l'article R. 213-49-18 et les soumet pour homologation aux préfets intéressés ;

3° L'enquête publique prévue par l'article R. 214-31-1 est mise en œuvre par arrêtés interdépartementaux pris conjointement par les préfets intéressés ;

**Art. R213-49-5**

La réalisation et la gestion, par l'établissement public, des ouvrages nécessaires pour la mobilisation de ressources de substitution ne peut porter sur des ouvrages destinés à l'alimentation en eau potable.

**Art. R213-49-6**

Les opérations foncières auxquelles l'établissement procède pour la sauvegarde des zones humides et la protection des sites Natura 2000 définis par l'article L. 414-1 tiennent compte des espaces identifiés et des mesures prévues par les schémas régionaux de cohérence écologique mentionnés à l'article L. 371-3 ainsi que des orientations régionales de gestion et de conservation de la faune sauvage et de ses habitats définies en application de l'article L. 414-8.

**Art. R213-49-7**

Pour l'accomplissement de ses missions :

1° L'établissement reçoit des préfets copie des déclarations et de leur récépissé, ainsi que, le cas échéant, des prescriptions spécifiques imposées et des décisions d'opposition, et des autorisations délivrées en application des articles L. 214-1 à L. 214-6 dans son périmètre d'intervention.

2° L'établissement est informé par l'Etat et par l'Agence de l'eau Loire-Bretagne :

a) Des études et recherches relatives aux ressources en eau dans son périmètre d'intervention ;

b) Des mesures agro-environnementales mises à l'étude ou adoptées dans son périmètre d'intervention et dans ses domaines de compétences ;

c) Des opérations d'inventaire du patrimoine naturel mentionnées à l'article L. 411-5 ainsi que de leurs résultats ;

3° L'établissement public est informé par l'Etat et ses établissements publics des financements attribués dans son périmètre d'intervention et dans ses domaines de compétences.

**Art. R213-49-8**

L'établissement public transmet son compte rendu annuel d'activité pour information au comité de bassin Loire-Bretagne. Les observations faites par le comité sont communiquées au conseil d'administration de l'établissement.

######## Paragraphe 3 : Conseil d'administration


**Art. R213-49-9**

I. – Le conseil d'administration de l'Etablissement public du Marais poitevin comprend quarante-cinq membres :

1° Dix-sept représentants de l'Etat et de ses établissements publics :

– le préfet coordonnateur des actions de l'Etat pour le Marais poitevin ;

– le préfet de région Centre, préfet coordonnateur de bassin Loire-Bretagne, ou son représentant ;

– le préfet de région Poitou-Charentes ou son représentant ;

– le préfet de région Pays de la Loire ou son représentant ;

– le préfet de Charente-Maritime ou son représentant ;

– le préfet des Deux-Sèvres ou son représentant ;

– le préfet de Vendée ou son représentant ;

— le directeur régional de l'environnement, de l'aménagement et du logement des Pays de la Loire ou son adjoint ;

– le directeur régional de l'environnement, de l'aménagement et du logement de Poitou-Charentes ou son adjoint ;

– le directeur régional de l'alimentation, de l'agriculture et de la forêt des Pays de la Loire ou son adjoint ;

– le directeur régional de l'alimentation, de l'agriculture et de la forêt de Poitou-Charentes ou son adjoint ;

– le directeur départemental des territoires et de la mer de Charente-Maritime ou son adjoint ;

– le directeur départemental des territoires des Deux-Sèvres ou son adjoint ;

– le directeur départemental des territoires et de la mer de la Vendée ou son adjoint ;

– le directeur général de l'Agence de l'eau Loire-Bretagne ou son représentant ;

– le directeur du Conservatoire de l'espace littoral et des rivages lacustres ou son représentant ;

– le directeur général de l'Office français de la biodiversité ;

2° Onze représentants des collectivités territoriales et de leurs groupements :

– un représentant du conseil régional de la région Pays de la Loire ;

– un représentant du conseil régional de la région Poitou-Charentes ;

– un représentant du conseil départemental de Vendée ;

– un représentant du conseil départemental des Deux-Sèvres ;

– un représentant du conseil départemental de Charente-Maritime ;

– un représentant du collège des collectivités territoriales, de leurs groupements et des établissements publics locaux de chacune des trois commissions locales de l'eau chargées de l'élaboration, de la révision et du suivi des schémas d'aménagement et de gestion des eaux de la Vendée, du Lay et de la Sèvre niortaise, désigné par et parmi les membres de ce collège ;

– un représentant de l'institution interdépartementale du bassin de la Sèvre niortaise ;

– deux représentants des communes littorales désignés sur proposition de l'Association des maires de France et de l'Association des élus du littoral ;

3° Onze représentants des usagers et des organismes intéressés :

– trois représentants des activités agricoles, désignés sur propositions respectives de la chambre d'agriculture de Vendée, de la chambre d'agriculture des Deux-Sèvres et de la chambre d'agriculture de Charente-Maritime ;

– deux représentants de la commission prévue par l'article R. 213-49-17 ;

– quatre représentants d'associations agréées de protection de l'environnement choisies par le ministre chargé de l'environnement ;

– un représentant des conchyliculteurs désigné sur proposition conjointe des comités régionaux de la conchyliculture intéressés ;

– un représentant de la Fédération nationale de la pêche et de la protection du milieu aquatique ;

4° Cinq personnes qualifiées dans les domaines de compétence de l'établissement public choisies par le ministre chargé de l'environnement ;

5° Un représentant du personnel, siégeant avec voix consultative, choisi par l'organisation syndicale présente dans l'établissement ou, en cas de pluralité ou d'absence d'organisations syndicales, à l'issue d'un scrutin organisé à cet effet au sein du personnel.

II. – Les membres du conseil d'administration qui ne siègent pas en raison des fonctions qu'ils occupent sont nommés par arrêté du préfet coordonnateur des actions de l'Etat pour le Marais poitevin sur proposition de la collectivité ou de l'organisme qu'ils représentent.

III. – La durée des mandats des membres du conseil d'administration mentionnés aux 2°, 3°, 4° et 5° du I est de six ans, sous réserve du I de l'article R. 213-49-14. Le mandat est renouvelable.

Le membre qui, au cours de son mandat, décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions.

Jusqu'au remplacement et pendant un délai maximum de six mois, le conseil d'administration délibère valablement si le nombre des membres présents ou représentés est égal à la moitié au moins du nombre total de membres prévu par les statuts.

**Art. R213-49-10**

Le président du conseil d'administration est le préfet désigné comme coordonnateur des actions de l'Etat pour le Marais poitevin en application des articles 66 et 69 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

Le conseil élit un premier vice-président proposé par les représentants des collectivités territoriales et de leurs groupements parmi les membres du conseil d'administration visés aux alinéas 1 à 5 du 2° de l'article R. 213-49-9, et un second vice-président proposé par les représentants des usagers et des organismes intéressés parmi les membres du conseil d'administration visés aux alinéas 1 et 3 du 3° de l'article R. 213-49-9. La durée du mandat des vice-présidents est de trois ans.

En cas d'absence ou d'empêchement, le président est remplacé par le premier vice-président ou, si ce dernier est empêché, par le second vice-président.

**Art. R213-49-11**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement.

Il délibère sur :

1° Les programmes pluriannuels et annuels d'actions ou d'activités de l'établissement, notamment le programme de surveillance des niveaux d'eau des cours d'eau et des canaux du marais, les programmes de travaux et les montants des acquisitions foncières ;

2° Le budget et ses décisions modificatives, le compte financier et l'affectation des résultats ;

3° Les redevances pour services rendus perçues par l'établissement ;

4° L'acquisition ou l'aliénation des biens immobiliers ;

5° Les mesures relatives à l'organisation générale de l'établissement ;

6° La conclusion de conventions avec toute personne publique ou privée pour la réalisation de ses missions ;

7° Le plan annuel de répartition entre les préleveurs irrigants du volume d'eau dont le prélèvement est autorisé, les règles pour adapter cette répartition en cas de limitation ou de suspension provisoire des usages de l'eau et le rapport annuel prévus par le 4° de l'article R. 211-112 ;

8° Les modalités de gestion des niveaux d'eau à mettre en œuvre dans le Marais poitevin, après consultation de la commission prévue par l'article R. 213-49-17 ;

9° La détermination des conditions générales d'attribution de subventions et de concours financiers et l'octroi de ces subventions et concours au-delà des seuils qu'il fixe ;

10° L'acceptation de dons et legs ;

11° Les emprunts ;

12° Les actions en justice et les transactions ;

13° Le compte rendu annuel d'activité.

Le conseil d'administration délibère également sur toute autre question que lui soumet son président ou le commissaire du Gouvernement.

Le conseil d'administration peut déléguer au directeur de l'établissement les attributions prévues aux 4°, 5°, 9°, 10°, 11° et 12°.

**Art. R213-49-12**

Le bureau exécutif du conseil d'administration est formé du président, des deux vice-présidents, du directeur général de l'Agence de l'eau Loire-Bretagne ou de son représentant, de deux représentants de l'Etat. Par ailleurs, il comprend un membre issu des représentants nommés au collège des collectivités territoriales et de leurs groupements du conseil d'administration visés aux alinéas 1 à 5 du 2° de l'article R. 213-49-9 faisant partie de la catégorie de collectivités à laquelle le premier vice-président n'appartient pas, un membre issu des représentants nommés au collège des usagers et des organismes intéressés du conseil d'administration visés aux alinéas 1 et 3 du 3° de l'article R. 213-49-9 faisant partie de la catégorie à laquelle le second vice-président n'appartient pas et d'une personne qualifiée.

Les représentants de l'Etat siégeant au bureau exécutif sont désignés par le président du conseil d'administration et les autres représentants sont élus par et parmi la catégorie à laquelle ils appartiennent.

Le bureau exécutif propose le règlement intérieur du conseil d'administration. Il prépare les réunions et les délibérations du conseil.

Le bureau exécutif se réunit toutes les fois qu'il est nécessaire sur convocation du président.

Le directeur de l'établissement assure le secrétariat du bureau exécutif. Il peut se faire assister de toute personne de son choix.

**Art. R213-49-13**

Le conseil d'administration se réunit au moins deux fois par an sur convocation de son président, qui fixe l'ordre du jour, après consultation du bureau exécutif.

En outre, le président convoque le conseil d'administration dans un délai d'un mois lorsque au moins onze membres du conseil lui présentent une demande motivée en ce sens.

Le président arrête l'ordre du jour de chaque séance, qui est porté à la connaissance des membres du conseil au moins dix jours à l'avance.

Les documents relatifs aux points inscrits à l'ordre du jour peuvent être transmis sous format électronique aux membres du conseil d'administration, sauf opposition expresse de leur part.

Le directeur de l'établissement, le commissaire du Gouvernement, l'autorité chargée du contrôle général économique et financier et l'agent comptable ont accès aux séances du conseil d'administration avec voix consultative. A cet effet, les convocations accompagnées des ordres du jour, les procès-verbaux et tous autres documents leur sont adressés en même temps qu'aux autres membres du conseil d'administration.

Le conseil d'administration arrête son règlement intérieur sur proposition du bureau exécutif.

Le directeur de l'établissement assure le secrétariat de séance. Il peut se faire assister de toute personne de son choix.

**Art. R213-49-14**

I. – Le conseil d'administration siège valablement, dans les six mois qui suivent la publication de l'arrêté prévu par le II de l'article R. 213-49-9, sans le membre représentant le personnel jusqu'à la désignation ou l'élection de celui-ci et sans les membres représentant la commission prévue par l'article R. 213-49-17 jusqu'à la désignation de ceux-ci. Les mandats de ces représentants prennent fin à la même date que celui des autres membres nommés.

II. – Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente ou représentée. Si le quorum n'est pas atteint, le conseil d'administration est à nouveau convoqué sur le même ordre du jour dans un délai inférieur à quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

En cas d'urgence, la consultation du conseil peut intervenir par tout moyen approprié permettant l'identification et la participation effective des membres du conseil à une délibération collégiale.

III. – Les membres du conseil d'administration peuvent, lorsqu'ils sont empêchés, donner mandat à un autre administrateur pour les représenter.

Nul ne peut détenir plus de deux mandats.

IV. – Les délibérations du conseil d'administration sont adoptées à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président du conseil d'administration est prépondérante.

V. – Les membres du conseil d'administration ne peuvent participer, à peine de nullité, à une délibération à laquelle ils sont intéressés soit en leur nom personnel, soit comme mandataire.

VI. – Le conseil d'administration ou son président peut inviter toute personne qu'il souhaite entendre.

VII. – Un procès-verbal est établi pour chaque séance du conseil d'administration. Il est signé par le président et par le directeur de l'établissement, secrétaire de séance.

**Art. R213-49-15**

Les délibérations du conseil d'administration sont transmises, dans le mois qui suit la date de la séance, aux membres du conseil d'administration, au ministre chargé de l'environnement, au ministre chargé du budget et aux préfets intéressés.

Elles sont publiées au recueil des actes administratifs de la préfecture dont le préfet a été désigné comme coordonnateur des actions de l'Etat pour le Marais poitevin.

Les délibérations du conseil d'administration sont exécutoires par elles-mêmes. Toutefois, les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Les délibérations portant sur les emprunts sont exécutoires dans les mêmes conditions.

**Art. R213-49-16**

Le président et les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Ils bénéficient du remboursement des frais de déplacement et de séjour supportés par eux dans les conditions prévues par la réglementation applicable aux fonctionnaires civils de l'Etat.

######## Paragraphe 4 : Commissions consultatives



**Art. R213-49-17**

I. ― La commission pour le suivi de la gestion opérationnelle des niveaux d'eau du Marais poitevin prévue par l'article L. 213-12-1 est présidée par le président du conseil d'administration de l'établissement.

Elle est composée :

1° Des collectivités territoriales dont le territoire est situé pour tout ou partie dans le périmètre de l'établissement public ainsi que de leurs groupements, établissements publics et syndicats mixtes lorsque ces collectivités et organismes participent à cette gestion ;

2° Des associations de propriétaires fonciers qui participent à cette gestion et de leurs groupements ;

3° De tout organisme ayant dans ses compétences ou ses statuts la réalisation, l'entretien ou la gestion d'ouvrages hydrauliques contribuant à la gestion des niveaux d'eau du Marais poitevin.

La commission désigne deux de ses membres pour la représenter au conseil d'administration de l'établissement.

II. ― Peuvent siéger à la commission avec voix consultative :

1° Le directeur de l'Etablissement public du Marais poitevin, assisté de toute personne de son choix ;

2° Le directeur de l'Agence de l'eau Loire-Bretagne ou son représentant ;

3° Quatre autres représentants de l'Etat et de ses établissements publics au conseil d'administration ou leurs représentants, désignés par le président du conseil d'administration ;

4° Cinq représentants des collectivités territoriales au conseil d'administration, désignés par et parmi ces représentants ;

5° Le représentant de la Fédération nationale de la pêche et de la protection du milieu aquatique au conseil d'administration ;

6° Deux représentants des associations agréées de protection de l'environnement au conseil d'administration, désignés par et parmi ces représentants ;

7° Deux représentants des activités agricoles au conseil d'administration, désignés par et parmi ces représentants ;

8° Les personnes qualifiées membres du conseil d'administration ;

9° Toute personne désignée par le conseil d'administration en raison de ses compétences.

Les convocations accompagnées des ordres du jour, les procès-verbaux et tous les autres documents leur sont adressés en même temps qu'aux membres de la commission.

**Art. R213-49-18**

I. ― La commission spécialisée chargée de proposer la répartition des prélèvements d'eau prévue par l'article L. 213-12-1 est présidée par le président du conseil d'administration de l'établissement.

Elle comprend :

1° Neuf représentants de l'Etat au conseil d'administration ou leurs représentants et trois personnes qualifiées du conseil désignés par le président du conseil d'administration ;

2° Les représentants des conseils départementaux de Vendée, des Deux-Sèvres et de Charente-Maritime au conseil d'administration ;

3° Les représentants des activités agricoles, désignés sur proposition des chambres d'agriculture de Vendée, des Deux-Sèvres et de Charente-Maritime, au conseil d'administration ;

4° Six représentants de syndicats professionnels agricoles désignés conjointement par les organisations syndicales à vocation générale d'exploitants agricoles figurant sur la liste établie par l'arrêté du ministre chargé de l'agriculture prévu par l'article 3 du décret n° 90-187 du 28 février 1990 relatif à la représentation des organisations syndicales d'exploitants agricoles au sein de certains organismes ou commissions ;

5° Trois représentants des irrigants ou de groupements d'irrigants désignés par chaque chambre d'agriculture représentée au conseil d'administration :

6° Toute personne désignée par le conseil d'administration en raison de ses compétences avec voix consultative.

Le directeur de l'établissement a accès aux séances de la commission avec voix consultative. Il peut se faire assister de toute personne de son choix.

II. ― Le président du conseil d'administration arrête la liste des membres, qui est publiée au recueil des actes administratifs de la préfecture dont le préfet est désigné comme coordonnateur de l'action de l'Etat.

III. ― La commission se prononce à partir d'un projet de plan de répartition élaboré par le directeur de l'établissement.

**Art. R213-49-19**

Les commissions instituées par les articles R. 213-49-17 et R. 213-49-18 élaborent chacune un projet de règlement intérieur, qui détermine notamment les modalités de sa convocation par son président, de fixation de son ordre du jour et d'organisation des débats. Toutefois, la convocation est obligatoire dans le mois qui suit une demande en ce sens faite par le président du conseil d'administration de l'établissement ou par au moins un quart des membres de la commission. Le règlement intérieur des commissions est adopté par le conseil d'administration de l'établissement.

En cas d'absence ou d'empêchement du président de la commission, il est remplacé par le premier vice-président ou, si ce dernier est empêché, par le second vice-président.

Les commissions délibèrent à la majorité des membres présents ou représentés.

Les avis, propositions et demande d'inscription de toute question à l'ordre du jour du conseil d'administration de l'établissement font l'objet d'un procès-verbal signé par le président de la commission, qui est transmis au bureau exécutif.

######## Paragraphe 5 : Directeur



**Art. R213-49-20**

Le directeur de l'établissement est nommé par arrêté du ministre chargé de l'environnement.

Le directeur de l'établissement est chargé du fonctionnement de l'ensemble des services et de la gestion du personnel.

Il assure l'exécution des délibérations du conseil d'administration.

Il prépare et exécute le budget de l'établissement. Il est l'ordonnateur des recettes et des dépenses de l'établissement.

Il exerce le pouvoir adjudicateur de l'établissement.

Il représente l'établissement dans tous les actes de la vie civile et dans ses rapports avec les tiers.

Il signe les contrats et conventions engageant l'établissement.

Il rend compte au conseil d'administration de sa gestion et de l'utilisation faite des délégations qui lui ont été consenties.

Il peut déléguer sa signature à des agents placés sous son autorité.

Lorsqu'il bénéficie d'une délégation du conseil d'administration et dans les conditions prévues par celle-ci, il exerce le droit de préemption foncière pour mettre en œuvre le programme d'actions délibéré par le conseil d'administration.

Il prépare, pour la commission spécialisée chargée de proposer la répartition des prélèvements d'eau, un projet de plan annuel de répartition et de règles pour adapter cette répartition en cas de limitation ou de suspension provisoire des usages de l'eau.

En application du IV bis de l'article L. 414-2, il assure la présidence du comité de pilotage ainsi que l'élaboration du document d'objectifs et l'animation nécessaire à sa mise en œuvre des sites Natura 2000 situés dans le périmètre de l'établissement, à la demande du ou des préfets intéressés, dans les conditions prévues par l'article L. 414-2.

######## Paragraphe 6 : Gestion, dispositions financières et comptables



**Art. R213-49-21**

La gestion de l'Etablissement public du Marais poitevin est assurée avec le concours technique et administratif d'autres établissements publics de l'Etat.

**Art. R213-49-22**

L'établissement public est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R213-49-23**

Les ressources de l'établissement comprennent notamment :

1° Des redevances pour service rendu et toute ressource qu'il tire de son activité ;

2° Le produit des emprunts ;

3° Les dons et legs ;

4° Les subventions et participations de l'Etat, des collectivités territoriales et de leurs groupements ainsi que d'autres personnes publiques et privées aux dépenses de fonctionnement, y compris de personnel, et aux investissements de l'établissement ;

5° Les produits financiers et, de manière générale, toute autre recette prévue par les lois et règlements en vigueur.

**Art. R213-49-24**

Il peut être institué auprès de l'établissement des régies de recettes et des régies d'avances dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 modifié relatif aux régies de recettes et aux régies d'avances des organismes publics.

###### Section 5 : Comités de l'eau et de la biodiversité et offices de l'eau des départements d'outre-mer

####### Sous-section 1 : Comités de l'eau et de la biodiversité des départements d'outre-mer

**Art. R213-50**

Le nombre des membres des comités de l'eau et de la biodiversité prévus à l'article L. 213-13-1 est fixé dans le tableau figurant au présent article.

Pour chaque comité, le ministre chargé de l'environnement et le ministre chargé des outre-mer déterminent par arrêté conjoint, compte tenu des caractéristiques propres à chaque circonscription :

1° Les catégories d'usagers représentés, le nombre des représentants de chaque catégorie ainsi que le nombre de personnalités qualifiées, qui ne peut être supérieur au tiers du nombre des représentants des usagers ;

2° La liste des administrations de l'Etat représentées ;

3° Pour chaque bassin, le siège du comité.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>REPRÉSENTANTS <br/>bassins</th><th>REGIONS</th><th>DEPARTEMENTS</th><th>COLLECTIVITES <br/>territoriales <br/>uniques</th><th>COMMUNES <br/>et <br/>groupements <br/>de collectivités <br/>territoriales</th><th>USAGERS <br/>et <br/>personnalités <br/>qualifiées</th><th>ÉTAT</th><th>MILIEUX <br/>socio-professionnels</th><th>TOTAL</th></tr><tr><td align="justify">Guadeloupe</td><td align="center">3</td><td align="center">3</td><td align="left"></td><td align="center">6</td><td align="center">16</td><td align="center">9</td><td align="center">1</td><td align="center">38</td></tr><tr><td align="justify">Guyane</td><td align="center">-</td><td align="center">-</td><td align="center">6</td><td align="center">9</td><td align="center">15</td><td align="center">10</td><td align="center">1</td><td align="center">41</td></tr><tr><td align="justify">Martinique</td><td align="center">-</td><td align="center">-</td><td align="center">6</td><td align="center">10</td><td align="center">14</td><td align="center">9</td><td align="center">1</td><td align="center">40</td></tr><tr><td align="justify">Mayotte</td><td align="center">-</td><td align="center">4</td><td align="center">-</td><td align="center">9</td><td align="center">13</td><td align="center">11</td><td align="center">2</td><td align="center">39</td></tr><tr><td align="justify">La Réunion</td><td align="center">4</td><td align="center">4</td><td align="center">-</td><td align="center">9</td><td align="center">22</td><td align="center">12</td><td align="center">1</td><td align="center">52</td></tr></tbody></table></div></div>

**Art. R213-51**

I. – Les représentants de la région sont élus par le conseil régional.

Les représentants du département sont élus par le conseil départemental.

Les représentants de la collectivité territoriale de Guyane sont élus par l'assemblée de Guyane.

Les représentants de la collectivité territoriale de Martinique sont élus par l'assemblée de Martinique.

Les représentants des communes ou des groupements de collectivités territoriales sont désignés par la ou les associations les plus représentatives des maires des communes ou des groupements de collectivités territoriales du département.

Peuvent être désignés ou élus les membres des assemblées délibérantes des collectivités territoriales ou d'établissements publics compétents dans le domaine de l'eau.

Un arrêté du ministre chargé de l'environnement et du ministre chargé des outre-mer détermine la liste des catégories de communes et groupements de collectivités territoriales représentées et les modalités d'application des alinéas ci-dessus.

II. – Le préfet de chacune des régions concernées invite les organismes ou groupements représentatifs des catégories d'usagers mentionnés à l'article R. 213-50 à lui faire connaître les noms du ou des représentants des usagers désignés comme membres du comité.

III. – Les personnalités qualifiées sont désignées par le préfet de chacune des régions concernées.

IV. – L'Etat est représenté par le préfet de région, ou son représentant, et les chefs des services déconcentrés des administrations mentionnées au 2° de l'article R. 213-50.

V. – Les représentants des milieux socioprofessionnels sont désignés par le préfet de région sur proposition du Conseil économique, social et environnemental et du comité de la culture, de l'éducation et de l'environnement de chacune des régions concernées.

**Art. R213-52**

La durée du mandat des membres du comité est de six années. Toutefois, le mandat de ceux qui en font partie en raison des fonctions qu'ils exercent expire de plein droit lorsqu'ils cessent d'exercer lesdites fonctions.

Tout membre désigné pour remplacer un membre du comité exerce son mandat jusqu'à l'expiration du mandat de son prédécesseur.

Le mandat des membres du comité est renouvelable.

En cas d'empêchement, un membre du comité de l'eau et de la biodiversité peut donner mandat à un autre membre selon les règles fixées par les articles R. 133-1 à R. 133-15 du code des relations entre le public et l'administration. Un mandat ne peut être donné qu'entre membres d'une même catégorie parmi celles énumérées à l'article L. 213-13-1. Aucun membre ne peut détenir plus de deux mandats.

**Art. R213-53**

La liste des membres de chaque comité de l'eau et de la biodiversité est arrêtée par le préfet de région et publiée au recueil des actes administratifs de la préfecture.

**Art. R213-54**

I. – Le comité de l'eau et de la biodiversité exerce les compétences qui sont attribuées aux comités de bassin par les articles L. 212-1 à L. 212-7.

II. – Il peut être consulté soit par un ministre intéressé, soit par le préfet de région sur :

1° L'opportunité des travaux et aménagements d'intérêt commun envisagés dans le bassin ;

2° Les différends pouvant survenir entre la région, le département, les communes ou leurs groupements, les syndicats mixtes et les établissements publics, et tous autres groupements publics ou privés, notamment ceux créés en application des articles L. 212-3 à L. 212-7, et L. 213-12 ;

3° Plus généralement, toutes les questions faisant l'objet du présent titre, à l'exception du chapitre VIII.

III. – Le comité constitue en outre le lieu privilégié d'information, d'échange, de concertation et de consultation sur toute question relative à la biodiversité au sein de la région. A ce titre :

1° Il est associé, afin d'assurer la concertation prévue par l'article L. 110-3, à l'élaboration de la stratégie régionale de la biodiversité mentionnée à ce même article. Il est également associé à la mise en œuvre et au suivi de cette stratégie ;

2° Il est associé à l'élaboration et à la révision du schéma d'aménagement régional prévu à l'article L. 4433-7 du code général des collectivités territoriales, en particulier pour la mise en œuvre des orientations de ce schéma en matière de protection et de restauration de la biodiversité prévues à l'article L. 4433-7-1 du même code.

Le président de l'assemblée délibérante de la région, du département ou de la collectivité informe le comité des résultats obtenus par la mise en œuvre des orientations du schéma d'aménagement régional en matière de protection et de restauration de la biodiversité. Ces résultats peuvent porter notamment sur les enjeux de continuité écologique et leur cohérence avec celle des régions voisines, y compris transfrontalières ;

3° Il est consulté, lors de leur élaboration, sur les orientations de programmation financière des contrats de plan Etat-région, et est informé de leur mise en œuvre au moins tous les trois ans ;

4° Il donne son avis sur les orientations stratégiques prises par les agences régionales de la biodiversité, prévues à l'article L. 131-9 ;

5° Il peut être consulté par une collectivité territoriale, un groupement de collectivités territoriales ou par le préfet de région, dans le cadre de leurs compétences respectives, sur toute mesure réglementaire, sur tout document de planification et sur tout sujet ou tout projet sur lesquels ils sont amenés à émettre un avis ou à prendre une décision, dès lors que cet avis ou cette décision traitent expressément de biodiversité ou sont susceptibles d'avoir un effet notable sur celle-ci.

IV. – Le comité peut saisir le conseil scientifique régional du patrimoine naturel mentionné au III de l'article L. 411-1 A pour la production de toute expertise nécessaire à ses délibérations ou lui demander une synthèse des travaux scientifiques engagés.

**Art. R213-55**

Le comité délibère en séance plénière. Il ne peut valablement délibérer que si la moitié au moins de ses membres sont présents ou représentés. Toutefois, lorsqu'une convocation n'a pas permis de réunir le quorum, les délibérations intervenues à la suite d'une seconde convocation sont valables quel que soit le nombre des membres présents ou représentés. Les délibérations sont prises à la majorité des voix des membres présents ou représentés. En cas de partage, la voix du président est prépondérante.

Le quorum est constaté en début de séance.

Le comité élabore son règlement intérieur.

**Art. R213-56**

Le comité élit tous les trois ans un président et un vice-président. Le président est élu soit parmi les représentants des collectivités territoriales, soit parmi les représentants des usagers et les personnalités qualifiées, soit parmi les représentants désignés par l'Etat, au titre des milieux socio-professionnels. Le vice-président est choisi dans l'une des deux catégories ci-dessus à laquelle le président n'appartient pas.

Les représentants désignés par l'Etat ne prennent pas part à ces votes, à l'exception de ceux désignés au titre des milieux socioprofessionnels.

**Art. R213-57**

Le comité se réunit sur convocation de son président et au moins une fois par an. Il est obligatoirement convoqué dans le mois suivant la demande du ministre chargé de l'environnement ou du ministre chargé des départements d'outre-mer. Le président arrête l'ordre du jour des travaux et fixe la date des séances.

Le secrétariat du comité est assuré par le préfet de région ou par une personne désignée par lui.

Des rapporteurs désignés par le président sont chargés de l'étude et de la présentation des affaires inscrites à l'ordre du jour. Ils sont choisis à l'intérieur ou à l'extérieur du comité.

Le président peut, en fonction de l'ordre du jour, appeler à participer à la délibération du comité, avec voix consultative, toute personne compétente dont il juge la présence utile.

Le directeur de l'office de l'eau assiste de droit aux séances du comité avec voix consultative.

**Art. R213-58**

Les fonctions de membre du comité sont gratuites. Les membres du comité qui n'ont pas la qualité de fonctionnaire ou d'agent de l'Etat et qui ne résident pas dans la ville où le comité a son siège reçoivent des indemnités pour frais de déplacement et de séjour dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

####### Sous-section 2 : Offices de l'eau des départements d'outre-mer

######## Paragraphe 1 : Dispositions générales

**Art. R213-59**

Le siège des offices de l'eau des départements d'outre-mer est fixé par délibération de leur conseil d'administration.

**Art. R213-60**

I. — L'office exerce les missions qui lui sont dévolues par l'article L. 213-13, dans le respect des dispositions des articles L. 210-1 et L. 211-1 et des dispositions du schéma directeur d'aménagement et de gestion des eaux ainsi que par l'article L. 3232-1-1 du code général des collectivités territoriales.

II. — A cet effet :

1° Il est informé par les services publics de l'Etat des études et recherches relatives aux ressources en eau, à leur qualité ou à leur quantité. Il invite les collectivités locales et les particuliers à l'informer des projets de même nature relevant de son domaine d'activité. Il reçoit du préfet communication des récépissés de déclaration et des autorisations délivrées en application des articles L. 214-1 à L. 214-6 ;

2° Il tient informé le préfet et les collectivités concernées de ses projets et des résultats de ses recherches et de ses études.

**Art. R213-61**

Les projets de programme d'actions et de travaux proposés par le comité de l'eau et de la biodiversité en application des dispositions de l'article L. 213-13 sont soumis pour avis à ce dernier avant leur mise en oeuvre.

**Art. R213-62**

Pour l'exercice de ses missions, l'office de l'eau peut :

1° Acquérir les biens meubles ou immeubles nécessaires ;

2° Verser des fonds de concours à l'Etat, attribuer sur son budget propre des subventions, des prêts ou avances aux personnes publiques ou privées qui réalisent des études, recherches, travaux ou ouvrages concourant à l'accomplissement de ses missions ;

3° Conclure toute convention avec l'Etat, les collectivités territoriales ou leurs groupements, les syndicats mixtes, les établissements publics ou les personnes privées ;

4° Etablir et percevoir des redevances pour services rendus ainsi que toute autre ressource financière prévue par les lois et règlements en vigueur.

**Art. R213-63**

I. – Le conseil d'administration de l'office est présidé par le président du conseil départemental, ou le président de l'assemblée de Martinique ou le président de l'assemblée de Guyane. Il est constitué, outre son président, de dix-huit membres :

1° Neuf représentants des collectivités territoriales et de leurs groupements, dont :

a) Deux représentants de la région et deux représentants du département, choisis respectivement par le conseil régional et le conseil départemental parmi leurs représentants au comité de l'eau et de la biodiversité ; en Martinique et en Guyane, quatre représentants de l'assemblée de Martinique ou de Guyane, choisis parmi ses représentants au comité de l'eau et de la biodiversité ;

b) Cinq représentants des communes ou d'autres groupements de collectivités ayant compétence dans le domaine de l'eau choisis par et parmi les représentants de cette catégorie au comité de l'eau et de la biodiversité ;

2° Trois représentants des services de l'Etat désignés par le préfet de région ;

3° Trois représentants choisis par et parmi les représentants au comité de l'eau et de la biodiversité des milieux socioprofessionnels et des usagers de l'eau et des milieux aquatiques et littoraux ;

4° Trois représentants choisis par et parmi les représentants au comité de l'eau et de la biodiversité des associations agréées de consommateurs et de protection de l'environnement et des personnalités qualifiées dans le domaine de l'eau et des milieux aquatiques et littoraux.

II. – La durée du mandat des membres du conseil d'administration mentionnés aux 1°, 3° et 4° du I est de six ans. Toutefois la désignation de ces représentants ne peut porter effet au-delà de la durée du mandat dont ils sont investis au comité de l'eau et de la biodiversité.

III. – Un représentant du personnel, siégeant avec voix consultative, est choisi par l'organisation syndicale présente dans l'établissement ou, en cas de pluralité ou d'absence d'organisations syndicales, à l'issue d'un scrutin organisé à cet effet au sein du personnel.

**Art. R213-64**

Les fonctions de membre du conseil d'administration sont gratuites. Toutefois, les membres du conseil bénéficient du remboursement des frais de déplacement ou de séjour effectivement supportés par eux à l'occasion des réunions du conseil d'administration, conformément aux dispositions du décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R213-65**

Le conseil d'administration se réunit sur convocation de son président et au moins deux fois par an.

La convocation est en outre obligatoire dans le mois qui suit une demande en ce sens, faite par huit membres au moins du conseil d'administration.

Le président arrête l'ordre du jour.

**Art. R213-66**

Le conseil d'administration ne peut délibérer valablement que si la moitié au moins de ses membres sont présents ou représentés, la représentation ne pouvant être assurée que par un membre du conseil appartenant à la même catégorie que le membre représenté. Toutefois, les décisions prises à la suite de deux convocations successives à quinze jours d'intervalle et dûment constatées sont valables, quel que soit le nombre des membres présents ou représentés. Les décisions sont prises à la majorité des voix. En cas de partage égal, la voix du président est prépondérante.

Les membres du conseil d'administration ne peuvent participer, à peine de nullité, à une délibération portant sur une affaire à laquelle ils sont intéressés soit en leur nom personnel, soit comme mandataire. Afin de prévenir les conflits d'intérêts, l'exercice de la fonction de membre du conseil d'administration d'un office de l'eau est soumis à des règles de déontologie adoptées par ce conseil.

Les délibérations du conseil d'administration font l'objet de procès-verbaux. Ils sont communiqués au commissaire du Gouvernement.

Les délibérations du conseil d'administration de l'office sont publiées au recueil des actes administratifs du département concerné.

Les séances du conseil d'administration ne sont pas publiques.

Le conseil d'administration arrête son règlement intérieur.

**Art. R213-67**

Le conseil d'administration règle par ses délibérations les affaires de l'office.

Il délibère sur :

1° Le budget et le compte financier ;

2° Les programmes généraux d'activité, et notamment les programmes d'actions et de travaux ;

3° Les redevances pour services rendus ainsi que toute autre ressource financière prévue par les lois et règlements en vigueur ;

4° Le rapport annuel de gestion ;

5° Les mesures relatives à l'organisation générale de l'office ;

6° La conclusion des conventions mentionnées au 3° de l'article R. 213-62 ;

7° La contribution de l'office aux études, recherches ou travaux d'intérêt commun ;

8° Les conditions générales d'attribution des subventions et des prêts aux personnes publiques mentionnés au 2° de l'article R. 213-62 ;

9° L'acceptation des dons et legs ;

10° Les emprunts ;

11° Les actions en justice ;

12° L'attribution, le cas échéant, dans le cadre des conditions générales fixées préalablement par lui, de subventions ou de prêts ;

13° Toute autre question qui pourrait lui être soumise par son président ou le commissaire du Gouvernement.

**Art. R213-68**

Le conseil d'administration peut déléguer au directeur de l'office des attributions relatives aux matières prévues aux 5°, 6°, 7°, 9°, 11° et 12° de l'article R. 213-67.

**Art. R213-69**

Le directeur de l'office assure le fonctionnement de l'ensemble des services. Il procède également au recrutement du personnel et a autorité sur l'ensemble de celui-ci.

Il assiste avec voix consultative aux réunions du conseil d'administration. Il assure la préparation des réunions du conseil d'administration, fait appliquer les décisions de celui-ci et le tient informé de leur exécution.

Il est responsable de l'exécution du budget.

Il représente l'office en justice et dans tous les actes de la vie civile.

Il est ordonnateur des dépenses et des recettes de l'établissement.

Il signe les contrats, accords ou conventions passés au nom de l'office.

**Art. R213-70**

Le préfet, commissaire du Gouvernement, ou son représentant assiste de plein droit à toutes les réunions du conseil d'administration de l'office et y est entendu chaque fois qu'il le demande.

**Art. R213-71**

La comptabilité de l'office est tenue par l'agent comptable du département dans les conditions prévues par les dispositions des articles L. 1617-2 à L. 1617-4 du code général des collectivités territoriales.

Les régies d'avances et de recettes qui peuvent être instituées auprès de l'office dans les conditions prévues par les articles R. 1617-1 à R. 1617-17 du code général des collectivités territoriales ne peuvent encaisser les redevances visées à l'article L. 213-14.

######## Paragraphe 2 : Dispositions applicables à la redevance pour prélèvement sur la ressource en eau

**Art. D213-72**

Les collectivités territoriales, leurs groupements, leurs établissements publics, les exploitants des services de production et de distribution d'eau, les exploitants agricoles, les industriels ainsi que toute personne prélevant de l'eau dans les milieux naturels et susceptibles d'être assujettis à une redevance pour prélèvement d'eau sont tenus de déclarer à l'office de l'eau les éléments nécessaires au calcul de cette redevance avant le 1er avril de l'année suivant celle au titre de laquelle ces redevances sont dues.

Si le redevable exploite plusieurs établissements ou exploitations agricoles, il effectue une déclaration par établissement ou par exploitation agricole.

**Art. D213-73**

La période de référence pour la déclaration du volume prélevé est l'année civile.

En cas de cession ou de cessation de l'exploitation, l'exploitant fait sa déclaration pour la période de l'année civile courant jusqu'à la date de cession ou de cessation de l'exploitation. Dans ce cas, le redevable est tenu de produire la déclaration des éléments nécessaires au calcul de la redevance dans un délai de soixante jours à compter de la cession ou de la cessation d'activité.

**Art. D213-74**

A la demande de l'office de l'eau, les administrations de l'Etat lui communiquent copie des récépissés des déclarations ou des autorisations de prélèvement d'eau dans le milieu naturel.

**Art. D213-74-1**

La majoration du taux de la redevance pour l'usage " alimentation en eau potable " est appliquée si le plan d'actions mentionné au deuxième alinéa de l'article L. 2224-7-1 du code général des collectivités territoriales n'est pas établi dans les délais prescrits au V de l'article L. 213-10-9 lorsque le rendement du réseau de distribution d'eau calculé pour l'année précédente ou, en cas de variations importantes des ventes d'eau, sur les trois dernières années, et exprimé en pour cent, est inférieur à 85 ou, lorsque cette valeur n'est pas atteinte, au résultat de la somme d'un terme fixe égal à 65 et du cinquième de la valeur de l'indice linéaire de consommation égal au rapport entre, d'une part, le volume moyen journalier consommé par les usagers et les besoins du service, augmenté des ventes d'eau à d'autres services, exprimé en mètres cubes, et, d'autre part, le linéaire de réseaux hors branchements exprimé en kilomètres. Si les prélèvements réalisés sur des ressources faisant l'objet de règles de répartition sont supérieurs à 2 millions de m ³/ an, la valeur du terme fixe est égale à 70.

Le plan d'actions inclut un suivi annuel du rendement des réseaux de distribution d'eau, tenant compte des livraisons d'eau de l'année au titre de laquelle un taux de pertes en eau supérieur à la valeur mentionnée à l'alinéa précédent a été constaté. En application du plan d'actions, le descriptif détaillé des ouvrages de transport et de distribution d'eau potable défini à l'article D. 2224-5-1 du code général des collectivités territoriales est mis à jour en indiquant les secteurs ayant fait l'objet de recherches de pertes d'eau par des réseaux de distributions ainsi que les réparations effectuées.

**Art. D213-75**

La déclaration est établie sur un formulaire mis à disposition par l'office de l'eau.

Le formulaire de déclaration comporte notamment l'identification de l'exploitation ou de l'établissement concerné, le volume prélevé dans le milieu naturel, la désignation du lieu du prélèvement et la caractérisation de l'activité nécessitant ce prélèvement d'eau.

Le redevable reçoit le formulaire directement de l'office de l'eau ou, à défaut, se le procure au siège de l'office de l'eau ou à partir d'un serveur électronique.

Pour les prélèvements d'eau destinés à l'alimentation en eau potable, le formulaire de déclaration comporte la valeur de l'indice linéaire de consommation mentionné à l'article D. 213-74-1, ainsi que les valeurs de l'indice de connaissance et de gestion patrimoniale des réseaux d'eau potable et du rendement du réseau de distribution d'eau mentionnées au rapport annuel sur le prix et la qualité du service public de l'eau potable établi en application de l'article L. 2224-5 du code général des collectivités territoriales et publié l'année précédant cette déclaration.

Les documents justificatifs de la déclaration sont conservés pendant le délai de reprise fixé à l'article L. 213-18.

**Art. D213-76**

En l'absence de moyens de mesure ou d'évaluation appropriés des volumes prélevés, la redevance pour prélèvement d'eau est assise sur un volume calculé forfaitairement à partir des éléments figurant au tableau annexé au présent article.

L'assiette de la redevance est obtenue en multipliant le nombre d'unités de la grandeur caractéristique de l'activité par le volume forfaitaire par unité de grandeur caractéristique de l'activité dans le département ou le secteur du département considéré.

En cas de changement d'activité agricole en cours d'année, le changement d'unités correspondant n'est pris en considération qu'à partir du 1er janvier de l'année suivante.

Tableau de l'article D. 213-76

<em>Tableau des volumes prélevés par une unité de grandeur caractéristique des activités</em>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td rowspan="2" width="53"><p align="center">USAGES</p></td><td rowspan="2" width="93"><p align="center"> </p><p align="center">ACTIVITÉ</p></td><td rowspan="2" width="93"><p align="center"> </p><p align="center">GRANDEUR caractéristique de l'activité</p></td><td colspan="4" width="214"><p align="center"> </p><p align="center">VOLUME FORFAITAIRE par unité de grandeur caractéristique</p></td></tr><tr><td width="53"><p align="center"> </p><p align="center">Guadeloupe</p></td><td width="53"><p align="center"> </p><p align="center">Martinique</p></td><td width="53"><p align="center"> </p><p align="center">Guyane</p></td><td width="53"><p align="center"> </p><p align="center">Réunion</p></td></tr></thead><tbody><tr><td valign="top"><p align="center"> </p><p align="center">Alimentation en eau potable.</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center">Habitant (population municipale)</p></td><td valign="top"><p align="center"> </p><p align="center">100 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">100 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">65 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">150 m<sup>3</sup>/an</p></td></tr><tr><td rowspan="2" valign="top"><p>Irrigation.</p></td><td valign="top"><p>Canne à sucre.</p></td><td valign="top"><p align="center"> </p><p align="center">Hectare de culture irriguée pendant l'année</p></td><td valign="top"><p align="center"> </p><p align="center">1 000 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">1 000 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">/</p></td><td valign="top"><p align="center"> </p><p align="center">Secteurs nord-ouest et sud (1) : 7 500 m<sup>3</sup>/an</p><p align="center">Secteur est : 1 000 m<sup>3</sup>/an</p></td></tr><tr><td valign="top"><p>Banane. Banane plantin.</p></td><td valign="top"><p align="center"> </p><p align="center">Hectare de culture irriguée pendant l'année</p></td><td valign="top"><p align="center"> </p><p align="center">4 500 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">4 500 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">/</p></td><td valign="top"><p align="center"> </p><p align="center">4 500 m<sup>3</sup>/an</p></td></tr><tr><td rowspan="4" valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p>Prairie.</p></td><td valign="top"><p align="center"> </p><p align="center">Hectare de culture irriguée pendant l'année</p></td><td valign="top"><p align="center"> </p><p align="center">2 500 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">2 500 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">/</p></td><td valign="top"><p align="center"> </p><p align="center">2 500 m<sup>3</sup>/an</p></td></tr><tr><td valign="top"><p>Melons.</p></td><td valign="top"><p align="center"> </p><p align="center">Hectare de culture irriguée pendant l'année</p></td><td valign="top"><p align="center"> </p><p align="center">3 000 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">3 000 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">/</p></td><td valign="top"><p align="center"> </p><p align="center">3 000 m<sup>3</sup>/an</p></td></tr><tr><td valign="top"><p>Fruits, légumes et fleurs.</p></td><td valign="top"><p align="center"> </p><p align="center">Hectare de culture irriguée pendant l'année</p></td><td valign="top"><p align="center"> </p><p align="center">3 500 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">3 500 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">3 500 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">3 500 m<sup>3</sup>/an</p></td></tr><tr><td valign="top"><p>Autres cultures vivrières (ignames, patates douces, choux de Chine,...).</p></td><td valign="top"><p align="center"> </p><p align="center">Hectare de culture irriguée pendant l'année</p></td><td valign="top"><p align="center"> </p><p align="center">1 500 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">1 500 m<sup>3</sup>/an</p></td><td valign="top"><p align="center"> </p><p align="center">/</p></td><td valign="top"><p align="center"> </p><p align="center">1 500 m<sup>3</sup>/an</p></td></tr><tr><td colspan="7" valign="top"><p>(1) Communes de Sainte-Marie, Saint-Denis, La Possession, Le Port, Saint-Paul, Les Trois-Bassins, Saint-Leu, Les Avirons, L'Etang-Salé, Saint-Louis, Saint-Pierre, Petite-Ile, Entre-Deux, Le Tampon, Saint-Joseph.</p></td></tr></tbody></table></div></div>

######## Paragraphe 3 : Dispositions applicables aux redevances autres que la redevance   pour prélèvement sur la ressource en eau

**Art. R213-76-1**

Les redevances pour pollution de l'eau, pour modernisation des réseaux de collecte, pour pollutions diffuses, pour stockage d'eau en période d'étiage et pour protection du milieu aquatique perçues par les offices de l'eau des départements d'outre-mer sont déterminées dans les conditions fixées pour les agences de l'eau par les dispositions des articles R. 213-48-1 à R. 213-48-13 et des articles R. 213-48-16 à R. 213-48-19.

**Art. D213-76-2**

I. — Les personnes susceptibles d'être assujetties aux redevances pour pollution de l'eau d'origine non domestique mentionnée à l'article L. 213-10-2 et pour stockage d'eau en période d'étiage mentionnée à l'article L. 213-10-10 sont tenues de déclarer à l'office de l'eau les éléments nécessaires au calcul des redevances avant le 1er avril de l'année suivant celle au titre de laquelle ces redevances sont dues.

II. — Pour la redevance pour pollutions diffuses mentionnée à l'article L. 213-10-8, la déclaration est souscrite :

a) Par tout distributeur de produits phytopharmaceutiques à leur utilisateur final, agréé en application du 1° du II de l'article L. 254-1 du code rural et de la pêche maritime et faisant l'objet d'une immatriculation en qualité d'établissement principal au registre du commerce et des sociétés, sauf dans le cas où l'utilisateur final met sur le marché les semences mentionnées au b ;

b) Par tout distributeur de semences traitées au moyen d'un ou plusieurs produits phytopharmaceutiques à leur utilisateur final ;

c) Par toute personne agréée en vertu du 2° du I de l'article L. 254-1 du code rural et de la pêche maritime exerçant l'activité de traitement de semences, lorsqu'elle utilise des produits phytopharmaceutiques acquis auprès d'une personne autre que celle mentionnée au a ;

d) Par le professionnel assujetti à la redevance lorsque celui-ci doit tenir le registre prévu à l'article L. 254-3-1 du code rural et de la pêche maritime.

La déclaration signée est remise ou retournée à l'office de l'eau dans le ressort duquel est situé :

— l'établissement dans lequel l'utilisateur final acquiert un produit visé à l'article L. 213-10-8, dans les cas visés au a ;

— l'établissement dans lequel l'utilisateur final acquiert des semences traitées dans les cas visés au b ;

— l'établissement principal de la personne ayant réalisé le traitement des semences dans les cas visés au c ;

— l'établissement principal du professionnel assujetti, dans les cas visés au d.

La personne exerçant l'activité de traitement de semences, le distributeur de semences traitées, le distributeur agréé et le professionnel assujetti mentionnés ci-dessus établissent une seule déclaration pour l'ensemble de leurs établissements au sens du III de l'article L. 254-1 du code rural et de la pêche maritime, situés dans la circonscription administrative de l'office de l'eau, ou, en l'absence d'agrément, pour l'ensemble de leurs établissements secondaires au sens de l'article R. 123-40 du code de commerce situés dans le ressort de l'office de l'eau.

III. — Pour la redevance pour pollution de l'eau d'origine domestique, pour les redevances pour modernisation des réseaux de collecte et pour la redevance pour protection du milieu aquatique, la déclaration est souscrite par la personne qui facture la redevance aux assujettis ou la collecte et auprès de laquelle la redevance est perçue, réputée agir pour le compte des contribuables en ce qui concerne l'application du présent paragraphe.

IV. — Les documents justificatifs de la déclaration sont conservés pendant le délai de reprise fixé à l'article L. 213-18.

**Art. D213-76-3**

I. – La déclaration mentionnée à l'article D. 213-76-2 est établie par ouvrage, installation, établissement ou exploitation agricole, et comporte les informations mentionnées à l'article R. 213-48-23.

II. – Outre les éléments prévus au I, la déclaration comporte :

1° Pour la détermination de la redevance pour pollution de l'eau d'origine non domestique mentionnée à l'article L. 213-10-2, les informations mentionnées à l'article R. 213-48-24 ;

2° Pour la détermination de la redevance pour pollution de l'eau d'origine domestique mentionnée à l'article L. 213-10-3, les informations mentionnées au I de l'article R. 213-48-25 ainsi que le montant des factures impayées et, le cas échéant, les montants pour lesquels une admission en non-valeur est demandée à l'office de l'eau ;

3° Pour la détermination de la redevance pour modernisation des réseaux de collecte mentionnée à l'article L. 213-10-5, les informations mentionnées à l'article R. 213-48-26 ;

4° Pour la détermination de la redevance pour modernisation des réseaux de collecte mentionnée à l'article L. 213-10-6, les informations mentionnées au II de l'article R. 213-48-25 ainsi que le montant des factures impayées et, le cas échéant, les montants pour lesquels une admission en non-valeur est demandée à l'office de l'eau ;

5° Pour la détermination de la redevance pollution diffuse mentionnée à l'article L. 213-10-8, les informations mentionnées à l'article R. 213-48-27 ;

6° Pour la détermination de la redevance pour stockage d'eau en période d'étiage mentionnée à l'article L. 213-10-10, les informations mentionnées à l'article R. 213-48-31 ;

7° (Abrogé) ;

8° Pour la détermination de la redevance pour protection du milieu aquatique mentionnée à l'article L. 213-10-12, les informations mentionnées à l'article R. 213-48-33.

######## Paragraphe 4 : Modalités particulières de versement de certaines redevances

**Art. R213-76-4**

L'exploitant du service d'eau potable et, le cas échéant, l'exploitant du service assurant la facturation de la redevance d'assainissement facturent aux usagers du service et encaissent respectivement la redevance pour pollution d'origine domestique et la redevance pour modernisation des réseaux de collecte définies aux articles L. 213-10-3 et L. 213-10-6 en même temps que les sommes qui leur sont dues au titre de la fourniture d'eau ou de la redevance d'assainissement.

Le montant de ces redevances apparaît distinctement sur les factures.

Si le total des encaissements réalisés au cours d'un trimestre atteint un seuil défini par arrêté conjoint du ministre chargé de l'environnement et du ministre chargé du budget, l'exploitant adresse à l'office de l'eau, au plus tard le 15 du mois suivant ce trimestre, un état global de ces encaissements. Dans le délai d'un mois, un titre de recettes émis par le directeur de l'office et pris en charge par le comptable de l'office conformément aux dispositions de l'article L. 213-20 est notifié à l'exploitant pour le recouvrement des sommes dues.

Il peut être dérogé à l'alinéa précédent lorsqu'une convention conclue entre l'office et l'exploitant prévoit le versement périodique d'acomptes. Ces acomptes donnent lieu à l'émission de titres de recettes par l'office dans les mêmes conditions.

**Art. R213-76-5**

Les organismes mentionnés à l'article L. 213-10-12 collectent la redevance pour protection du milieu aquatique et en reversent le produit à l'office de l'eau.

**Art. R213-76-6**

Les opérations de reversement mentionnées aux articles R. 213-76-4 et R. 213-76-5 peuvent suivre des modalités fixées par des conventions conformes à des conventions types approuvées par le conseil d'administration de l'office. Ces conventions peuvent également prévoir selon une périodicité qu'elles définissent le versement d'acomptes en application du dernier alinéa de l'article L. 213-20.

**Art. R213-76-7**

Au vu de la déclaration souscrite par le redevable en application de l'article L. 213-14-2 et après vérification de celle-ci et, le cas échéant, des états des encaissements réalisés, l'office fixe le montant total dû par chaque exploitant et chaque collecteur en application des articles L. 213-10-3, L. 213-10-6 et L. 213-10-12 et met en recouvrement la redevance ou son solde, après déduction le cas échéant des versements effectués et des acomptes versés, dans les conditions prévues notamment par les articles R. 213-76-4 et R. 213-76-6.

**Art. R213-76-8**

L'office de l'eau notifie chaque année aux exploitants de service d'eau potable et aux exploitants de service assurant la facturation de la redevance d'assainissement la liste des personnes acquittant la redevance mentionnée à l'article L. 213-10-2.

**Art. D213-76-9**

L'office de l'eau verse à l'exploitant du service chargé de percevoir les redevances pour pollution de l'eau d'origine domestique et pour modernisation des réseaux de collecte mentionnées aux articles L. 213-10-3 et L. 213-10-6 une rémunération calculée selon les dispositions de l'article D. 213-48-39-1.

######## Paragraphe 5 : Dispositions applicables à toutes les redevances

**Art. R213-76-10**

L'office de l'eau est chargé du contrôle des déclarations des personnes assujetties aux redevances instituées par les articles L. 213-14-1 et L. 213-14-2. Il s'assure de leur exactitude matérielle, au vu des éléments joints, le cas échéant, aux déclarations et des autres éléments dont il dispose.

L'office peut, en outre, demander par écrit au redevable la production de pièces ainsi que toute justification utile des éléments de sa déclaration, dans un délai qu'il mentionne expressément et qui ne peut être inférieur à deux mois.

Le contrôle sur place est précédé, avec un préavis d'au moins quinze jours, de l'envoi ou de la remise contre décharge d'un avis de vérification. Cet avis indique les exercices soumis à vérification, la date et l'heure de la visite et l'identité des agents habilités chargés du contrôle. Il mentionne de façon explicite la faculté pour le redevable de se faire assister au cours des opérations de contrôle par un conseil de son choix.

Le directeur de l'office notifie par écrit au redevable les résultats du contrôle sur pièces ou sur place dès la fin des opérations, même en l'absence d'anomalie dans la déclaration concernée.

**Art. R213-76-11**

Le recouvrement des titres de recettes émis par l'office de l'eau est assuré dans les conditions fixées par l'article L. 1617-5 du code général des collectivités territoriales.

###### Section 6 -  Comité technique permanent des barrages et des ouvrages hydrauliques				 					 				 					  						 					  

**Art. R213-77**

Le comité technique permanent des barrages et des ouvrages hydrauliques est consulté sur les dispositions des projets de lois, de décrets ainsi que d'arrêtés et d'instructions ministériels relatives à la sécurité de ces ouvrages, à leur surveillance et à leur contrôle.

Dans les cas prévus par la réglementation ou, en dehors de ces cas, à la demande du ministre intéressé, le comité est appelé à donner son avis sur les dossiers concernant les avant-projets et les projets de nouveaux barrages ou ouvrages hydrauliques, les modifications importantes de barrages ou ouvrages hydrauliques existants et les études de dangers les concernant. L'avis est réputé rendu s'il n'a pas été émis dans un délai de six mois après la transmission, par le préfet, du dossier au ministre chargé de l'environnement. Les avis rendus sont publiés dans le mois qui suit leur adoption sur le site internet du ministère chargé de l'environnement ainsi que sur celui de la préfecture du département d'implantation du barrage ou de l'ouvrage et peuvent y être consultés pendant un an au moins.

Les ministres chargés de l'énergie et de l'environnement peuvent soumettre au comité toute autre question relative à la sécurité des barrages et des ouvrages hydrauliques.

**Art. R213-78**

Le comité technique permanent des barrages et des ouvrages hydrauliques comprend entre huit et douze membres, fonctionnaires ou personnalités qualifiées particulièrement compétents en matière de barrages et d'ouvrages hydrauliques.

**Art. R213-79**

Le président, le vice-président et les membres du comité technique permanent des barrages et des ouvrages hydrauliques sont nommés par arrêté conjoint des ministres chargés de l'énergie et de l'environnement pour une durée de cinq ans. En cas de démission ou d'indisponibilité permanente ou prolongée d'un membre constatée par le comité, un nouveau membre est nommé dans les mêmes conditions pour la durée du mandat restant à courir.

**Art. R213-80**

Le ministre chargé de l'énergie ou le ministre chargé de l'environnement saisit le comité technique permanent des barrages et des ouvrages hydrauliques qui se réunit sur la convocation de son président.

Le comité délibère en assemblée plénière. Toutefois, il peut délibérer en section lorsqu'il exerce les attributions fixées au deuxième alinéa de l'article R. 213-77. Une section comprend au moins cinq membres. Chaque formation ne délibère valablement que si au moins la moitié de ses membres sont présents. Les avis sont adoptés à la majorité des membres présents. En cas de partage égal des voix, celle du président de la formation est prépondérante. Le vice-président assure les fonctions de président en cas d'absence ou d'empêchement de celui-ci.

Pour l'examen des affaires, le président désigne, s'il y a lieu, un rapporteur choisi parmi les membres du comité ou sur des listes dressées respectivement par le ministre chargé de l'énergie et le ministre chargé de l'environnement.

Un arrêté des ministres chargés de l'énergie et de l'environnement précise l'organisation et les modalités de fonctionnement du comité.

**Art. R213-81**

Lorsqu'ils ne sont pas fonctionnaires, les membres du comité peuvent être rémunérés, pour la durée de la session du comité, au moyen d'indemnités de vacations horaires.

Les rapporteurs peuvent être rémunérés, au titre des travaux qu'ils effectuent, au moyen d'indemnités de vacations horaires. Le nombre des vacations horaires qui leur sont allouées est fixé par le président du comité.

**Art. R213-82**

Les membres du comité et de son secrétariat ainsi que les rapporteurs peuvent prétendre au remboursement des frais de déplacement qu'ils sont susceptibles d'engager à l'occasion de missions exécutées pour le compte du comité dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 susvisé.

Un arrêté conjoint des ministres chargés de l'énergie, du budget, de la fonction publique et de l'environnement fixe le taux unitaire des vacations horaires des membres du comité technique permanent des barrages et des ouvrages hydrauliques et de ses rapporteurs, le nombre maximal de vacations horaires allouées par rapport et le nombre maximal de vacations horaires susceptibles d'être allouées annuellement à un même rapporteur.

**Art. R213-83**

Les dépenses entraînées par le fonctionnement du comité technique permanent des barrages et des ouvrages hydrauliques, lorsque celui-ci exerce les attributions fixées au deuxième alinéa de l'article R. 213-77, sont à la charge du titulaire du titre d'exploitation de l'ouvrage. Ces dépenses comprennent les frais de déplacement des rapporteurs et des membres du comité et de son secrétariat, les indemnités de vacations horaires allouées aux membres du comité et aux rapporteurs, et le cas échéant le coût des concours extérieurs auxquels le comité a fait appel. Les sommes dues sont toutefois limitées à un plafond par affaire défini par arrêté conjoint des ministres chargés du budget, de l'énergie et de l'environnement. Les sommes perçues sont versées au Trésor pour être rattachées, par voie de fonds de concours, au budget du ministère chargé de l'énergie qui assure le secrétariat du comité et utilisées au paiement des dépenses, hors rémunérations des fonctionnaires, résultant du fonctionnement du comité.

###### Section 7 : Comité national et comités locaux de l'initiative française pour les récifs coralliens

**Art. D213-84**

Le Comité national de l'initiative française pour les récifs coralliens, est placé auprès du ministre chargé de l'environnement et du ministre chargé des outre-mer. Il a pour objectif de promouvoir une politique active, aux niveaux national, régional et local, favorable à la préservation et à la gestion intégrée des récifs coralliens et des écosystèmes associés, dans le cadre du développement durable de la Guadeloupe, de la Guyane, de La Réunion, de la Martinique, de Mayotte, de Saint-Martin, des Terres australes et antarctiques françaises ainsi que de l'île de Clipperton.

Les missions de ce comité sont étendues à Saint-Barthélemy, à Wallis-et-Futuna, en Polynésie française et en Nouvelle-Calédonie, avec l'accord de ces collectivités.

L'initiative française pour les récifs coralliens comporte un Comité national et des comités locaux.

**Art. D213-85**

Le Comité national de l'initiative française pour les récifs coralliens :

1° Elabore la stratégie nationale pour la protection des récifs coralliens et écosystèmes associés ainsi que sa déclinaison en programme d'actions quinquennal ;

2° Elabore tous les cinq ans le bilan de l'état de santé des récifs coralliens et écosystèmes associés ;

3° Contribue, sur la base du bilan de l'état de santé des récifs coralliens et écosystèmes associés réalisé tous les cinq ans, à l'élaboration et à la mise en œuvre du plan d'actions pour la protection des récifs coralliens mentionné à l'article 113 de la loi n° 2016-1087 du 8 août 2016 pour la reconquête de la biodiversité, de la nature et des paysages ;

4° Participe à l'information du public, à la valorisation des connaissances, des actions et des produits de l'initiative française pour les récifs coralliens ;

5° Formule des recommandations et des avis sur les moyens d'assurer la protection durable des récifs coralliens et des écosystèmes associés ;

6° Assure le suivi et évalue la mise en œuvre effective des actions entreprises au titre du présent article dans les collectivités d'outre-mer et leur intégration dans les cadres régionaux existants ;

7° Contribue à la recherche de financements nationaux, européens et internationaux en soutien de la stratégie mentionnée au 1°.

**Art. D213-86**

Le Comité national de l'initiative française pour les récifs coralliens se réunit au moins une fois par an.

Il peut être consulté par chaque ministre intéressé, par les représentants des collectivités listées à l'article D. 213-84, ainsi que par le Comité national de la biodiversité conformément à l'article R. 134-17, sur les programmes d'activité de recherche, sur les grands projets et les études d'impact concernant toutes les activités humaines dans le domaine défini à l'article D. 213-84 et, plus généralement sur toute question relative aux récifs coralliens et aux écosystèmes associés.

Il peut faire appel soit aux compétences de ses membres, soit le cas échéant, à un ou plusieurs experts.

Le comité peut rendre publics ses recommandations et ses avis sous réserve de l'accord de la majorité de ses membres.

Il se dote d'un règlement intérieur qui fixe ses conditions de fonctionnement.

Le Comité national publie un rapport d'activité tous les ans.

**Art. D213-87**

Le Comité national est coprésidé par les deux ministres chargés respectivement de l'environnement et des outre-mer ou par leurs représentants désignés à cet effet.

Le Comité national comprend :

1° Un premier collège composé des représentants de l'Etat suivants :

a) Un représentant du ministre en charge de l'environnement ;

b) Un représentant du ministre en charge de la recherche ;

c) Un représentant du ministre en charge de l'agriculture ;

d) Un représentant du ministre en charge des outre-mer ;

e) Un représentant du ministre en charge de la mer ;

f) Le secrétaire général de la mer, ou son représentant ;

2° Un deuxième collège composé de quatre députés et quatre sénateurs ;

3° Un troisième collège composé comme suit :

a) Un représentant de chacun des comités locaux de l'initiative française pour les récifs coralliens désignés dans les conditions prévues à l'article D. 213-88 ;

b) Sous réserve de leur accord, un représentant des exécutifs locaux de chacune des collectivités de Saint-Barthélemy, Polynésie française, et Nouvelle-Calédonie ;

c) Un représentant de l'administrateur supérieur des îles Wallis et Futuna ;

d) Un représentant de l'administrateur supérieur des Terres australes et antarctiques françaises ;

4° Un quatrième collège composé comme suit :

a) Un représentant du Muséum national d'Histoire naturelle ;

b) Un représentant de l'Institut de recherche pour le développement ;

c) Un représentant de l'Institut français de recherche pour l'exploitation de la mer ;

d) Un représentant du Centre national de la recherche scientifique ;

e) Un représentant de l'Office français de la biodiversité ;

f) Un représentant du Conservatoire du littoral ;

g) Un représentant du Conseil national de la protection de la nature ;

5° Un cinquième collège composé comme suit :

a) Un représentant de la Fédération des entreprises des outre-mer ;

b) Un représentant des organisations sportives d'activités subaquatiques ;

c) Un représentant des professions du tourisme ;

d) Un représentant des professions de la pêche et de l'aquaculture ;

e) Un représentant des acteurs de l'économie et des activités maritimes et portuaires ;

6° Un sixième collège composé de cinq représentants des associations de protection de la nature, ou ayant expertise sur la recherche, le suivi, la conservation, ou la bonne gestion des récifs coralliens et écosystèmes associés.

**Art. D213-88**

Dans les collectivités de Guadeloupe, Guyane, La Réunion, Martinique, Mayotte, Saint-Barthélemy, Saint-Martin, Polynésie française, Wallis-et-Futuna, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, un comité local de l'initiative française pour les récifs coralliens est créé par le représentant de l'Etat qui en désigne également les membres par arrêté.

Ce comité est coprésidé par le représentant de l'Etat ou la personne qu'il aura désignée à cet effet et par un représentant du ou des exécutifs locaux, à chaque fois que possible. Les coprésidents assurent conjointement l'animation du comité local, le suivi de ses actions. Ils désignent conjointement le représentant du comité local au sein du Comité national. En cas de désaccord, le représentant de l'Etat procède d'office à cette désignation.

Sous réserve des compétences dévolues aux collectivités et de leur accord, les comités locaux ont pour missions :

1° De rassembler et animer le réseau d'acteurs locaux ;

2° D'élaborer, adopter et mettre en œuvre un plan local d'actions ;

3° De participer aux réunions du Comité national de l'initiative française pour les récifs coralliens ;

4° De porter les enjeux de protection des récifs coralliens et écosystèmes associés dans les autres instances et commissions locales et régionales.

**Art. D213-89**

Les députés et les sénateurs mentionnés au 2° de l'article D. 213-87 sont désignés par leur assemblée respective. Leur mandat prend fin de plein droit à l'expiration du mandat national au titre duquel ils ont été désignés.

Les autres membres du Comité national de l'initiative française pour les récifs coralliens mentionnés à l'article D. 213-87 sont nommés pour une durée de cinq ans renouvelable, par arrêté conjoint du ministre chargé de l'environnement et du ministre chargé des outre-mer, à l'exception des membres de droit et des représentants mentionnés au b du 3° de l'article D. 213-87 qui sont nommés directement par les exécutifs locaux concernés.

Pour chacun des membres titulaires, un suppléant est désigné dans les mêmes conditions que ceux-ci. Il siège aux séances en l'absence du titulaire.

Les membres dont le mandat viendrait à être interrompu pour quelque cause que ce soit sont remplacés dans leurs fonctions dans un délai de deux mois.

**Art. D213-90**

Le bureau du Comité national de l'initiative française pour les récifs coralliens est assuré conjointement par les ministères chargés de l'environnement, de la mer, et des outre-mer, ainsi que par trois représentants des comités locaux, un par océan, désignés par délibération des membres du Comité national de l'IFRECOR pour vingt-quatre mois.

Il propose un règlement intérieur adopté par le Comité national.

Le bureau l'initiative française pour les récifs coralliens a pour missions :

1° De préparer et animer les réunions du Comité national et toute autre réunion nécessaire ;

2° De piloter et suivre la mise en œuvre du programme d'actions quinquennal ;

3° De communiquer sur les actions menées en interne et à l'extérieur de l'initiative française pour les récifs coralliens.

**Art. D213-91**

Les dépenses nécessaires à la mise en œuvre des programmes d'actions quinquennaux de l'initiative française pour les récifs coralliens sont prises en charge par les ministères chargés de l'environnement et des outre-mer, et en fonction des besoins, par des financements complémentaires.

Les dépenses nécessaires au fonctionnement et à l'organisation du Comité national sont ordonnancées par ces ministères et leurs opérateurs ainsi que par le territoire qui reçoit la réunion du Comité national le cas échéant. Une convention précise les modalités d'application du présent alinéa.

##### Chapitre IV : Activités, installations et usage

###### Section 1 : Procédures d'autorisation ou de déclaration

####### Sous-section 1 : Champ d'application

**Art. R214-1**

La nomenclature des installations, ouvrages, travaux et activités soumis à autorisation ou à déclaration en application des articles L. 214-1 à L. 214-6 figure au tableau annexé au présent article.

Tableau de l'article R. 214-1 :

Nomenclature des opérations soumises à autorisation ou à déclaration en application des articles L. 214-1 à L. 214-3 du code de l'environnement

Le débit de référence du cours d'eau s'entend comme le débit moyen mensuel sec de récurrence cinq ans ci-après dénommé " le débit ".

Les niveaux de référence R1, S1, N1 et N2, les teneurs à prendre en compte ainsi que les conditions de dérogation sont fixés par arrêté conjoint du ministre chargé de la mer et du ministre chargé de l'environnement.

TITRE Ier

PRÉLÈVEMENTS

1.1.1.0. Sondage, forage, y compris les essais de pompage, création de puits ou d'ouvrage souterrain, non destiné à un usage domestique, exécuté en vue de la recherche ou de la surveillance d'eaux souterraines ou en vue d'effectuer un prélèvement temporaire ou permanent dans les eaux souterraines, y compris dans les nappes d'accompagnement de cours d'eau (D).

1.1.2.0. Prélèvements permanents ou temporaires issus d'un forage, puits ou ouvrage souterrain dans un système aquifère, à l'exclusion de nappes d'accompagnement de cours d'eau, par pompage, drainage, dérivation ou tout autre procédé, le volume total prélevé étant :

1° Supérieur ou égal à 200 000 m3/ an (A) ;

2° Supérieur à 10 000 m3/ an mais inférieur à 200 000 m3/ an (D).

1.2.1.0. A l'exception des prélèvements faisant l'objet d'une convention avec l'attributaire du débit affecté prévu par l'article L. 214-9, prélèvements et installations et ouvrages permettant le prélèvement, y compris par dérivation, dans un cours d'eau, dans sa nappe d'accompagnement ou dans un plan d'eau ou canal alimenté par ce cours d'eau ou cette nappe :

1° D'une capacité totale maximale supérieure ou égale à 1 000 m3/ heure ou à 5 % du débit du cours d'eau ou, à défaut, du débit global d'alimentation du canal ou du plan d'eau (A) ;

2° D'une capacité totale maximale comprise entre 400 et 1 000 m3/ heure ou entre 2 et 5 % du débit du cours d'eau ou, à défaut, du débit global d'alimentation du canal ou du plan d'eau (D).

1.2.2.0. A l'exception des prélèvements faisant l'objet d'une convention avec l'attributaire du débit affecté prévu par l'article L. 214-9, prélèvements et installations et ouvrages permettant le prélèvement, dans un cours d'eau, sa nappe d'accompagnement ou un plan d'eau ou canal alimenté par ce cours d'eau ou cette nappe, lorsque le débit du cours d'eau en période d'étiage résulte, pour plus de moitié, d'une réalimentation artificielle. Toutefois, en ce qui concerne la Seine, la Loire, la Marne et l'Yonne, il n'y a lieu à autorisation que lorsque la capacité du prélèvement est supérieure à 80 m3/ h (A).

1.3.1.0. A l'exception des prélèvements faisant l'objet d'une convention avec l'attributaire du débit affecté prévu par l'article L. 214-9, ouvrages, installations, travaux permettant un prélèvement total d'eau dans une zone où des mesures permanentes de répartition quantitative instituées, notamment au titre de l'article L. 211-2, ont prévu l'abaissement des seuils :

1° Capacité supérieure ou égale à 8 m3/ h (A) ;

2° Dans les autres cas (D).

TITRE II

REJETS

2.1.1.0. Systèmes d'assainissement collectif des eaux usées et installations d'assainissement non collectif destinés à collecter et traiter une charge brute de pollution organique au sens de l'article R. 2224-6 du code général des collectivités territoriales :

1° Supérieure à 600 kg de DBO5 (A) ;

2° Supérieure à 12 kg de DBO5, mais inférieure ou égale à 600 kg de DBO5 (D).

Un système d'assainissement collectif est constitué d'un système de collecte, d'une station de traitement des eaux usées et des ouvrages assurant l'évacuation des eaux usées traitées vers le milieu récepteur, relevant en tout ou partie d'un ou plusieurs services publics d'assainissement mentionnés au II de l'article L. 2224-7 du code général des collectivités territoriales. Dans le cas où des stations de traitement des eaux usées sont interconnectées, elles constituent avec les systèmes de collecte associés un unique système d'assainissement. Il en est de même lorsque l'interconnexion se fait au niveau de plusieurs systèmes de collecte.

Une installation d'assainissement non collectif est une installation assurant la collecte, le transport, le traitement et l'évacuation des eaux usées domestiques ou assimilées des immeubles ou parties d'immeubles non raccordés à un réseau public de collecte des eaux usées.

2.1.3.0. Epandage et stockage en vue d'épandage de boues produites dans un ou plusieurs systèmes d'assainissement collectif des eaux usées et installations d'assainissement non collectif, la quantité de boues épandues dans l'année présentant les caractéristiques suivantes :

1° Quantité épandue de matière sèche supérieure à 800 t/ an ou azote total supérieur à 40 t/ an (A) ;

2° Quantité épandue de matière sèche comprise entre 3 et 800 t/ an ou azote total compris entre 0,15 t/ an et 40 t/ an (D).

Pour l'application de ces seuils, sont à prendre en compte les volumes et quantités maximales de boues destinées à l'épandage dans les systèmes d'assainissement collectif des eaux usées et installations d'assainissement non collectif concernés.

2.1.4.0. Epandage et stockage en vue d'épandage d'effluents ou de boues, la quantité épandue représentant un volume annuel supérieur à 50 000 m3/ an ou un flux supérieur à 1t/ an d'azote total ou 500 kg/ an de DBO5 (D).

Ne sont pas soumis à cette rubrique l'épandage et le stockage en vue d'épandage des boues mentionnées à la rubrique 2.1.3.0, ni des effluents d'élevage bruts ou transformés.

Ne sont pas davantage soumis à cette rubrique l'épandage et le stockage en vue d'épandage de boues ou effluents issus d'activités, installations, ouvrages et travaux soumis à autorisation ou déclaration au titre de la présente nomenclature ou soumis à autorisation ou enregistrement au titre de la nomenclature des installations classées annexée à l'article R. 511-9.

2.1.5.0. Rejet d'eaux pluviales dans les eaux douces superficielles ou sur le sol ou dans le sous-sol, la surface totale du projet, augmentée de la surface correspondant à la partie du bassin naturel dont les écoulements sont interceptés par le projet, étant :

1° Supérieure ou égale à 20 ha (A) ;

2° Supérieure à 1 ha mais inférieure à 20 ha (D).

2.2.1.0. Rejet dans les eaux douces superficielles susceptible de modifier le régime des eaux, à l'exclusion des rejets mentionnés à la rubrique 2.1.5.0 ainsi que des rejets des ouvrages mentionnés à la rubrique 2.1.1.0, la capacité totale de rejet de l'ouvrage étant supérieure à 2 000 m3/ j ou à 5 % du débit moyen interannuel du cours d'eau (D).

2.2.2.0. Rejets en mer, la capacité totale de rejet étant supérieure à 100 000 m3/ j (D).

2.2.3.0. Rejet dans les eaux de surface, à l'exclusion des rejets réglementés au titre des autres rubriques de la présente nomenclature ou de la nomenclature des installations classées annexée à l'article R. 511-9, le flux total de pollution, le cas échéant avant traitement, étant supérieur ou égal au niveau de référence R1 pour l'un au moins des paramètres qui y figurent (D).

2.3.1.0. Rejets d'effluents sur le sol ou dans le sous-sol, à l'exclusion des rejets visés à la rubrique 2.1.5.0, des rejets des ouvrages visés aux rubriques 2.1.1.0,2.1.2.0, des épandages visés aux rubriques 2.1.3.0 et 2.1.4.0, ainsi que des réinjections visées à la rubrique 5.1.1.0. (A).

2.3.2.0. Recharge artificielle des eaux souterraines (A).

TITRE III

IMPACTS SUR LE MILIEU AQUATIQUE OU SUR LA SÉCURITÉ PUBLIQUE

3.1.1.0. Installations, ouvrages, remblais et épis, dans le lit mineur d'un cours d'eau, constituant :

1° Un obstacle à l'écoulement des crues (A) ;

2° Un obstacle à la continuité écologique :

a) Entraînant une différence de niveau supérieure ou égale à 50 cm, pour le débit moyen annuel de la ligne d'eau entre l'amont et l'aval de l'ouvrage ou de l'installation (A) ;

b) Entraînant une différence de niveau supérieure à 20 cm mais inférieure à 50 cm pour le débit moyen annuel de la ligne d'eau entre l'amont et l'aval de l'ouvrage ou de l'installation (D).

Au sens de la présente rubrique, la continuité écologique des cours d'eau se définit par la libre circulation des espèces biologiques et par le bon déroulement du transport naturel des sédiments.

3.1.2.0. Installations, ouvrages, travaux ou activités conduisant à modifier le profil en long ou le profil en travers du lit mineur d'un cours d'eau, à l'exclusion de ceux visés à la rubrique 3.1.4.0, ou conduisant à la dérivation d'un cours d'eau :

1° Sur une longueur de cours d'eau supérieure ou égale à 100 m (A) ;

2° Sur une longueur de cours d'eau inférieure à 100 m (D).

Le lit mineur d'un cours d'eau est l'espace recouvert par les eaux coulant à pleins bords avant débordement.

3.1.3.0. Installations ou ouvrages ayant un impact sensible sur la luminosité nécessaire au maintien de la vie et de la circulation aquatique dans un cours d'eau sur une longueur :

1° Supérieure ou égale à 100 m (A) ;

2° Supérieure ou égale à 10 m et inférieure à 100 m (D).

3.1.4.0. Consolidation ou protection des berges, à l'exclusion des canaux artificiels, par des techniques autres que végétales vivantes :

1° Sur une longueur supérieure ou égale à 200 m (A) ;

2° Sur une longueur supérieure ou égale à 20 m mais inférieure à 200 m (D).

3.1.5.0. Installations, ouvrages, travaux ou activités, dans le lit mineur d'un cours d'eau, étant de nature à détruire les frayères, les zones de croissance ou les zones d'alimentation de la faune piscicole, des crustacés et des batraciens, ou dans le lit majeur d'un cours d'eau, étant de nature à détruire les frayères de brochet :

1° Destruction de plus de 200 m2 de frayères (A) ;

2° Dans les autres cas (D).

3.2.1.0. Entretien de cours d'eau ou de canaux, à l'exclusion de l'entretien visé à l'article L. 215-14 réalisé par le propriétaire riverain, des dragages visés à la rubrique 4.1.3.0 et de l'entretien des ouvrages visés à la rubrique 2.1.5.0, le volume des sédiments extraits étant au cours d'une année :

1° Supérieur à 2 000 m3 (A) ;

2° Inférieur ou égal à 2 000 m3 dont la teneur des sédiments extraits est supérieure ou égale au niveau de référence S1 (A) ;

3° Inférieur ou égal à 2 000 m3 dont la teneur des sédiments extraits est inférieure au niveau de référence S1 (D).

Est également exclu jusqu'au 1er janvier 2014 l'entretien ayant pour objet le maintien et le rétablissement des caractéristiques des chenaux de navigation lorsque la hauteur de sédiments à enlever est inférieure à 35 cm ou lorsqu'il porte sur des zones d'atterrissement localisées entraînant un risque fort pour la navigation.

L'autorisation est valable pour une durée qui ne peut être supérieure à dix ans. L'autorisation prend également en compte les éventuels sous-produits et leur devenir.

3.2.2.0. Installations, ouvrages, remblais dans le lit majeur d'un cours d'eau :

1° Surface soustraite supérieure ou égale à 10 000 m2 (A) ;

2° Surface soustraite supérieure ou égale à 400 m2 et inférieure à 10 000 m2 (D).

Au sens de la présente rubrique, le lit majeur du cours d'eau est la zone naturellement inondable par la plus forte crue connue ou par la crue centennale si celle-ci est supérieure. La surface soustraite est la surface soustraite à l'expansion des crues du fait de l'existence de l'installation ou ouvrage, y compris la surface occupée par l'installation, l'ouvrage ou le remblai dans le lit majeur.

3.2.3.0. Plans d'eau, permanents ou non :

1° Dont la superficie est supérieure ou égale à 3 ha (A) ;

2° Dont la superficie est supérieure à 0,1 ha mais inférieure à 3 ha (D).

Ne constituent pas des plans d'eau au sens de la présente rubrique les étendues d'eau réglementées au titre des rubriques 2.1.1.0., 2.1.5.0. et 3.2.5.0. de la présente nomenclature, ainsi que celles demeurant en lit mineur réglementées au titre de la rubrique 3.1.1.0.

Les modalités de vidange de ces plans d'eau sont définies dans le cadre des actes délivrés au titre de la présente rubrique.

3.2.5.0. — Barrage de retenue et ouvrages assimilés relevant des critères de classement prévus par l'article R. 214-112 (A). Les modalités de vidange de ces ouvrages sont définies dans le cadre des actes délivrés au titre de la présente rubrique.

3.2.6.0. Ouvrages construits ou aménagés en vue de prévenir les inondations et les submersions :

— système d'endiguement au sens de l'article R. 562-13 (A) ;

— aménagement hydraulique au sens de l'article R. 562-18 (A) ;

3.2.7.0. Piscicultures d'eau douce mentionnées à l'article L. 431-6 (D).

3.3.1.0. Assèchement, mise en eau, imperméabilisation, remblais de zones humides ou de marais, la zone asséchée ou mise en eau étant :

1° Supérieure ou égale à 1 ha (A) ;

2° Supérieure à 0,1 ha, mais inférieure à 1 ha (D).

3.3.2.0. Réalisation de réseaux de drainage permettant le drainage d'une superficie :

1° Supérieure ou égale à 100 ha (A) ;

2° Supérieure à 20 ha mais inférieure à 100 ha (D).

3.3.3.0. Canalisations de transports d'hydrocarbures liquides ou de produits chimiques liquides de longueur supérieure à 5 kilomètres ou dont le produit du diamètre extérieur par la longueur est supérieur à 2 000 mètres carrés (A).

3.3.4.0. Travaux de recherche de stockages souterrains de déchets radioactifs :

a) Travaux de recherche nécessitant un ou plusieurs forages de durée de vie supérieure à un an (A) ;

b) Autres travaux de recherche (D).

3.3.5.0. Travaux mentionnés ci-après ayant uniquement pour objet la restauration des fonctionnalités naturelles des milieux aquatiques, y compris les ouvrages nécessaires à la réalisation de cet objectif (D) :

1° Arasement ou dérasement d'ouvrages relevant de la présente nomenclature, notamment de son titre III, lorsque :

a) Ils sont implantés dans le lit mineur des cours d'eau, sauf s'il s'agit de barrages classés en application de l'article R. 214-112 ;

b) Il s'agit d'ouvrages latéraux aux cours d'eau, sauf s'ils sont intégrés à un système d'endiguement, au sens de l'article R. 562-13, destiné à la protection d'une zone exposée au risque d'inondation et de submersion marine ;

c) Il s'agit d'ouvrages ayant un impact sur l'écoulement de l'eau ou les milieux aquatiques autres que ceux mentionnés aux a et b, sauf s'ils sont intégrés à des aménagements hydrauliques, au sens de l'article R. 562-18, ayant pour vocation la diminution de l'exposition aux risques d'inondation et de submersion marine ;

2° Autres travaux :

a) Déplacement du lit mineur pour améliorer la fonctionnalité du cours d'eau ou rétablissement de celui-ci dans son talweg ;

b) Restauration de zones humides ou de marais ;

c) Mise en dérivation ou suppression d'étangs ;

d) Revégétalisation des berges ou reprofilage améliorant leurs fonctionnalités naturelles ;

e) Reméandrage ou restauration d'une géométrie plus fonctionnelle du lit du cours d'eau ;

f) Reconstitution du matelas alluvial du lit mineur du cours d'eau ;

g) Remise à ciel ouvert de cours d'eau artificiellement couverts ;

h) Restauration de zones naturelles d'expansion des crues.

La présente rubrique est exclusive des autres rubriques de la nomenclature. Elle s'applique sans préjudice des obligations relatives à la remise en état du site et, s'il s'agit d'ouvrages de prévention des inondations et des submersions marines, à leur neutralisation, qui sont prévues par les articles L. 181-23, L. 214-3-1 et L. 562-8-1, ainsi que des prescriptions susceptibles d'être édictées pour leur application par l'autorité compétente.

Ne sont pas soumis à la présente rubrique les travaux mentionnés ci-dessus n'atteignant pas les seuils rendant applicables les autres rubriques de la nomenclature.

TITRE IV

IMPACTS SUR LE MILIEU MARIN

Au sens du présent titre, le milieu marin est constitué par :

— les eaux des ports maritimes et des accès aux ports maritimes sauf celles qui sont à l'amont du front de salinité dans les estuaires de la Seine, de la Loire et de la Gironde ;

— les eaux côtières du rivage de la mer jusqu'à la limite extérieure de la mer territoriale ;

— les eaux de transition des cours d'eau à l'aval du front de salinité ;

— les eaux de transition des canaux et étangs littoraux salés ou saumâtres.

Le front de salinité est la limite à laquelle, pour un débit du cours d'eau équivalant au débit de référence défini en préambule du présent tableau et à la pleine mer de vives eaux pour un coefficient supérieur ou égal à 110, la salinité en surface est supérieure ou égale à 1 pour 1 000.

4.1.1.0. Travaux de création d'un port maritime ou d'un chenal d'accès ou travaux de modification des spécifications théoriques d'un chenal d'accès existant (A).

4.1.2.0. Travaux d'aménagement portuaires et autres ouvrages réalisés en contact avec le milieu marin et ayant une incidence directe sur ce milieu :

1° D'un montant supérieur ou égal à 1 900 000 euros (A) ;

2° D'un montant supérieur ou égal à 160 000 euros mais inférieur à 1 900 000 euros (D).

4.1.3.0. Dragage et/ ou rejet y afférent en milieu marin :

1° Dont la teneur des sédiments extraits est supérieure ou égale au niveau de référence N2 pour l'un au moins des éléments qui y figurent (A) ;

2° Dont la teneur des sédiments extraits est comprise entre les niveaux de référence N1 et N2 pour l'un des éléments qui y figurent :

a) Et, sur la façade métropolitaine Atlantique-Manche-mer du Nord et lorsque le rejet est situé à 1 kilomètre ou plus d'une zone conchylicole ou de cultures marines :

I. — Dont le volume maximal in situ dragué au cours de douze mois consécutifs est supérieur ou égal à 50 000 m3 (A) ;

II. — Dont le volume maximal in situ dragué au cours de douze mois consécutifs est inférieur à 50 000 m3 (D) ;

b) Et, sur les autres façades ou lorsque le rejet est situé à moins de 1 km d'une zone conchylicole ou de cultures marines :

I. — Dont le volume maximal in situ dragué au cours de douze mois consécutifs est supérieur ou égal à 5 000 m3 (A) ;

II. — Dont le volume maximal in situ dragué au cours de douze mois consécutifs est inférieur à 5 000 m3 (D) ;

3° Dont la teneur des sédiments extraits est inférieure ou égale au niveau de référence N1 pour l'ensemble des éléments qui y figurent :

a) Et dont le volume in situ dragué au cours de douze mois consécutifs est supérieur ou égal à 500 000 m3 (A) ;

b) Et dont le volume in situ dragué au cours de douze mois consécutifs est supérieur ou égal à 5 000 m3 sur la façade Atlantique-Manche-mer du Nord et à 500 m3 ailleurs ou lorsque le rejet est situé à moins de 1 km d'une zone conchylicole ou de cultures marines, mais inférieur à 500 000 m3 (D).

L'autorisation est valable pour une durée qui ne peut être supérieure à dix ans. L'autorisation prend également en compte les éventuels sous-produits et leur devenir.

Les rejets afférents aux dragages donnant lieu à des opérations d'immersions et dont les paramètres sont inférieurs aux seuils d'autorisation sont soumis à déclaration.

TITRE V

RÉGIMES D'AUTORISATION VALANT AUTORISATION AU TITRE DES ARTICLES L. 214-1 ET SUIVANTS DU CODE DE L'ENVIRONNEMENT

Les règles de procédure prévues par la section 3 du chapitre unique du titre VIII du livre Ier et les articles R. 214-6 à R. 214-56 ne sont pas applicables aux installations, ouvrages, travaux et activités figurant dans ces rubriques, lesquels sont régis par des dispositions particulières.

5.1.1.0. Réinjection dans une même nappe des eaux prélevées pour la géothermie, l'exhaure des mines et carrières ou lors des travaux de génie civil, la capacité totale de réinjection étant :

1° Supérieure ou égale à 80 m3/ h (A) s'agissant des travaux de génie civil (A) ;

2° Supérieure à 8 m3/ h, mais inférieure à 80 m3/ h (D).

5.1.2.0. Travaux de recherche et d'exploitation de gîtes géothermiques de minime importance mentionnés à l'article L. 112-2 du code minier (A et D).

5.1.3.0. Travaux de recherche, de création, d'essais, d'aménagement ou d'exploitation des stockages souterrains soumis aux dispositions du décret n° 2006-649 du 2 juin 2006 :

a) Travaux de forage de recherche de cavité ou de formations souterraines visées au 2° de l'article 4 (D) ;

b) Travaux de forage de puits de contrôle visés au 3° de l'article 4 (D) ;

c) Essais visés au 4° de l'article 4 (D).

5.1.4.0. Travaux d'exploitation de mines effectués dans le cadre de l'autorisation d'exploitation mentionnée à l'article L. 611-1 du code minier (D).

5.1.5.0. Travaux d'exploitation de stockages souterrains de déchets radioactifs (A).

5.1.6.0. Travaux de recherches des mines autres que ceux visés au 2° de l'article 3 du décret n° 2006-649 du 2 juin 2006 (D).

5.1.7.0. (Rubrique abrogée)

5.2.1.0. (Rubrique supprimée)

5.2.2.0. Concessions hydrauliques régies par le livre V du code de l'énergie (A).

5.2.3.0. Les travaux décidés par la commission d'aménagement foncier comprenant des travaux tels que l'arrachage des haies, l'arasement des talus, le comblement des fossés, la protection des sols, l'écoulement des eaux nuisibles, les retenues et la distribution des eaux utiles, la rectification, la régularisation et le curage des cours d'eau non domaniaux (A).

**Art. R214-2**

Les dispositions des sous-sections 1 à 4 sont applicables aux installations, ouvrages, travaux et activités relevant du ministre de la défense, ou situés dans une enceinte placée sous l'autorité de celui-ci, ou soumis à des règles de protection du secret de la défense nationale, sous réserve des dispositions de l'article R. 181-55 et du chapitre VII du présent titre.

Elles sont également applicables aux travaux portuaires soumis à autorisation préalable au titre du code des ports maritimes, sous réserve des dispositions spécifiques prévues par ce code.

**Art. R214-3**

Sont seules applicables, au lieu et place des dispositions des sous-sections 1 à 4, les règles instituées, dans les domaines qu'ils concernent, par :

1° Le décret n° 94-894 du 13 octobre 1994 relatif à la concession et à la déclaration d'utilité publique des ouvrages utilisant l'énergie hydraulique ;

2° Les dispositions des titres II et III du livre Ier du code rural et de la pêche maritime ;

3° Le décret n° 2001-204 du 6 mars 2001 relatif aux autorisations d'exploitation de mines dans les départements d'outre-mer ;

4° Le décret n° 2006-648 du 2 juin 2006 relatif aux titres miniers et aux titres de stockage souterrain ;

5° Les dispositions du titre IX du livre V du présent code ;

6° Le décret n° 2006-649 du 2 juin 2006 relatif aux travaux miniers, aux travaux de stockage souterrain et à la police des mines et des stockages souterrains, lorsque les travaux ne relèvent pas d'une autorisation environnementale.

**Art. R214-4**

Lorsqu'ils sont situés à l'intérieur du périmètre de protection d'une source d'eau minérale naturelle déclarée d'intérêt public et qu'ils comportent des opérations de sondage ou de travail souterrain, les installations, ouvrages, travaux et activités soumis à déclaration par la nomenclature annexée à l'article R. 214-1 sont également soumis à l'autorisation prévue à l'article L. 1322-4 du code de la santé publique.

**Art. R214-5**

Constituent un usage domestique de l'eau, au sens de l'article L. 214-2, les prélèvements et les rejets destinés exclusivement à la satisfaction des besoins des personnes physiques propriétaires ou locataires des installations et de ceux des personnes résidant habituellement sous leur toit, dans les limites des quantités d'eau nécessaires à l'alimentation humaine, aux soins d'hygiène, au lavage et aux productions végétales ou animales réservées à la consommation familiale de ces personnes.

En tout état de cause, est assimilé à un usage domestique de l'eau tout prélèvement inférieur ou égal à 1 000 m3 d'eau par an, qu'il soit effectué par une personne physique ou une personne morale et qu'il le soit au moyen d'une seule installation ou de plusieurs, ainsi que tout rejet d'eaux usées domestiques dont la charge brute de pollution organique est inférieure ou égale à 1,2 kg de DBO5.

####### Sous-section 2 : Dispositions applicables aux opérations soumises à autorisation

**Art. R214-6**

L'autorisation instituée par le I de l'article L. 214-3 est délivrée dans les conditions prévues par le chapitre unique du titre VIII du livre Ier.

**Art. R214-8**

Lorsque la déclaration d'utilité publique est requise au titre de l'article L. 531-6 du code de l'énergie, l'enquête prévue à l'article R. 181-36 vaut enquête préalable à cette déclaration. Le dossier mis à l'enquête contient alors :

a) Un plan indiquant le périmètre à l'intérieur duquel pourront être appliquées les dispositions prévues à la section 3 du chapitre Ier du titre II du livre V du code de l'énergie ;

b) Un tableau des indemnités pour droits à l'usage de l'eau non exercés que le pétitionnaire propose en faveur des riverains intéressés au titre de l'article L. 521-14 de ce même code ;

c) Les propositions de restitutions en nature des droits à l'usage de l'eau déjà exercés et les plans des terrains soumis à des servitudes pour ces restitutions prévues par ce même article L. 521-14 ;

d) L'avis du service des domaines.

**Art. R214-18**

Les dispositions prévues à l'article R. 181-46 sont applicables aux autorisations accordées aux travaux ou activités définis par le IV de l'article L. 214-4.

**Art. R214-18-1**

I. – Le confortement, la remise en eau ou la remise en exploitation d'installations ou d'ouvrages existants fondés en titre ou autorisés avant le 16 octobre 1919 pour une puissance hydroélectrique inférieure à 150 kW sont portés, avant leur réalisation, à la connaissance du préfet avec tous les éléments d'appréciation.

II. – Le préfet, au vu de ces éléments d'appréciation, peut prendre une ou plusieurs des dispositions suivantes :

1° Reconnaître le droit fondé en titre attaché à l'installation ou à l'ouvrage et sa consistance légale ou en reconnaître le caractère autorisé avant 1919 pour une puissance inférieure à 150 kW ;

2° Constater la perte du droit liée à la ruine ou au changement d'affectation de l'ouvrage ou de l'installation ou constater l'absence d'autorisation avant 1919 et fixer, s'il y a lieu, les prescriptions de remise en état du site ;

3° Modifier ou abroger le droit fondé en titre ou l'autorisation en application des dispositions du II ou du II bis de l'article L. 214-4 ;

4° Fixer, s'il y a lieu, des prescriptions complémentaires dans les formes prévues à l'article R. 181-45.

**Art. R214-21**

Les autorisations de travaux peuvent être prorogées par arrêté complémentaire délivré selon les dispositions de l'article R. 181-45.

Cet article est également applicable lorsque certaines dispositions d'une autorisation font l'objet d'un réexamen périodique, notamment en vertu des prescriptions législatives ou réglementaires.

**Art. R214-22**

S'il ne peut être statué sur la demande avant la date d'expiration de l'autorisation ou la date fixée pour le réexamen de certaines de ses dispositions, les prescriptions applicables antérieurement à cette date continuent à s'appliquer jusqu'à ce que le préfet ait pris sa décision, sans préjudice des dispositions de l'article R. 181-45.

L'arrêté préfectoral, renouvelant une autorisation ou prorogeant la validité de certaines de ses dispositions, est soumis aux modalités de publication prévues à l'article R. 181-44.

**Art. R214-23**

Dans le cas où l'ouvrage, l'installation, l'aménagement, les travaux ou l'activité ont une durée inférieure à un an et n'ont pas d'effets importants et durables sur les eaux ou le milieu aquatique, le préfet peut, à la demande du pétitionnaire, accorder une autorisation temporaire d'une durée maximale de six mois, renouvelable une fois.

Si cette demande d'autorisation correspond à une activité saisonnière, le pétitionnaire produit, s'il y a lieu, les mesures ou évaluations, prévues par l'article L. 214-8 ou les articles R. 214-57 à R. 214-60, des prélèvements ou déversements opérés les années précédentes au titre des autorisations antérieurement délivrées.

Les dispositions des articles R. 181-13 à R. 181-16, R. 181-18, R. 181-22, R. 181-24, R. 181-40 et D. 181-17-1 sont applicables, le délai prévu par les articles R. 181-18, R. 181-33 et D. 181-17-1 étant réduit à quinze jours. Le préfet transmet pour information, avant la délivrance de l'autorisation, la note de présentation non technique de la demande d'autorisation au conseil départemental de l'environnement et des risques sanitaires et technologiques. Il peut également solliciter l'avis de ce dernier dans les conditions prévues au dernier alinéa de l'article R. 181-39.

Le silence gardé plus de six mois à compter de la réception de la demande vaut décision de rejet.

**Art. R214-24**

En concertation avec la profession concernée, le ou les préfets peuvent délimiter, par arrêté, après avis de l'organisme consulaire de la profession, un périmètre où les demandes d'autorisation temporaires correspondant à une activité saisonnière commune à différents membres d'une même profession doivent être déposées avant une date fixée par l'arrêté précité et peuvent être regroupées.

Les périmètres délimités ne peuvent inclure des zones de répartition des eaux et aucune autorisation temporaire de prélèvement en eau correspondant à une activité saisonnière commune ne peut être délivrée dans ces zones.

Toutefois, ces périmètres peuvent comprendre :

1° Jusqu'au 31 décembre 2014, d'une part, les zones de répartition des eaux créées entre le 1er janvier 2009 et le 31 décembre 2012, d'autre part, les zones ou parties de zones de répartition des eaux où un organisme unique de gestion collective au sens de l'article R. 211-112 du présent code a été désigné avant le 31 décembre 2012 ;

2° Jusqu'au 31 décembre 2016, les zones ou parties de zones de répartition des eaux couvertes par un organisme unique de gestion collective désigné depuis le 1er janvier 2013, pendant les deux ans suivant sa désignation ;

3° Jusqu'au 31 décembre 2016, les nouvelles zones de répartition des eaux créées depuis le 1er janvier 2013, pendant les deux années suivant leur délimitation.

La présentation des demandes regroupées se fait par l'intermédiaire d'un mandataire, ou par l'organisme consulaire représentant la profession. Sous réserve des documents permettant d'individualiser et de justifier la demande propre à chaque pétitionnaire, un document commun à l'ensemble des demandes se substitue aux pièces que chaque pétitionnaire aurait dû fournir. Le mandataire ou l'organisme consulaire représente chacun des pétitionnaires pour l'application du dernier alinéa de l'article R. 181-39 et de l'article R. 181-40.

Le préfet peut statuer sur tout ou partie des demandes par un arrêté unique.

**Art. R214-25**

L'arrêté préfectoral d'autorisation temporaire fixe les prescriptions prévues aux articles R. 181-43 et R. 181-53 et est soumis aux modalités de publicité fixées à l'article R. 181-44.

**Art. R214-26**

Lorsqu'une autorisation est abrogée, il est fait application des dispositions de l'article L. 181-23.

**Art. R214-27**

Lorsqu'il y a lieu d'intervenir sur un ouvrage ou une installation après abrogation de l'autorisation ou dans le cadre d'un projet de restauration de cours d'eau ou de continuité écologique, et qu'après consultation du directeur départemental des services fiscaux et, s'il y a lieu, du gestionnaire du domaine public concerné, le bénéficiaire de l'autorisation, le propriétaire de l'ouvrage ou de l'installation, ou les détenteurs de droits réels sur ceux-ci n'ont pu être identifiés ou sont sans domicile connu, un dossier résumant le projet d'intervention, y compris son financement, et, le cas échéant, les alternatives envisagées, à l'échelle de l'ouvrage et du cours d'eau concerné, est déposé en mairie par le préfet ou par le porteur du projet d'intervention.

Un avis indiquant l'existence de ce dossier et le lieu où il peut être consulté est déposé en mairie ainsi que sur les sites internet de la préfecture, de la direction régionale chargée de l'écologie et de la direction régionale chargée de la délégation de bassin, pour permettre au bénéficiaire d'une autorisation concernant l'ouvrage ou l'installation ou aux titulaires de droits sur l'ouvrage ou l'installation, de se faire connaître et de présenter au préfet ou au porteur de projet leurs observations sur ce projet.

A l'expiration d'un délai précisé dans l'avis et qui ne peut être inférieur à quatre mois à compter de la date d'affichage, l'instruction du projet de travaux s'engage même si cet avis est demeuré infructueux.

**Art. R214-28**

Si le titulaire de l'autorisation abrogée n'exécute pas les travaux prescrits par la décision d'abrogation, le préfet peut y faire procéder d'office, dans les conditions prévues à l'article L. 171-8.

####### Sous-section 2 bis : Autorisation unique de prélèvement délivrée à un organisme unique de gestion collective

**Art. R214-31-1**

Dès qu'un organisme unique de gestion collective est institué en application de l'article R. 211-113, il invite les irrigants dans le périmètre où il est désigné à lui faire connaître, avant une date qu'il détermine, leurs besoins de prélèvement d'eau pour l'irrigation. Cette consultation écrite est réalisée par l'organisme unique de gestion collective auprès de tous les irrigants connus et une information est également réalisée dans au moins deux journaux locaux des départements concernés par le territoire de l'organisme unique deux mois avant ladite date.

La demande d'autorisation environnementale de tous les prélèvements d'eau pour l'irrigation est déposée par l'organisme unique auprès du préfet dans les formes déterminées par le décret prévu à l'article L. 181-8. Le dossier comporte en outre le projet du premier plan annuel de répartition entre préleveurs irrigants du volume d'eau susceptible d'être prélevé.

La demande d'autorisation pluriannuelle est instruite selon la procédure organisée par la section 3 du chapitre unique du titre VIII du livre Ier.

**Art. R214-31-2**

I. — L'arrêté préfectoral portant autorisation unique de prélèvement :

1° Fixe la durée de l'autorisation, qui ne peut excéder quinze ans ;

2° Fixe le volume d'eau maximal annuel dont le prélèvement est autorisé ;

3° Fixe les dates des périodes de prélèvements ;

4° Décline la répartition de ce volume maximal annuel autorisé en volume et, si pertinent, en débit en fonction de :

a) L'origine de la ressource : eaux souterraines, ou eaux superficielles et leurs nappes d'accompagnement ;

b) De la période du prélèvement : en basses eaux ou en hautes eaux ou, le cas échéant, en une autre période intermédiaire ;

5° Précise, le cas échéant, les modalités d'ajustement annuel de ces répartitions en fonction notamment de l'état de la ressource en sortie d'hiver, dans les limites des volumes maximums répartis ;

6° Précise les règles de répartition et d'échelonnement sur la période d'irrigation en volume ou en débit, ainsi que les règles d'ajustement des répartitions notifiées aux irrigants en cours de campagne d'irrigation, dans les limites des volumes du plan de répartition annuel ;

7° Fait apparaître, dans les bassins toujours identifiés en déséquilibre structurel en basses eaux, l'échéance prévue de retour à l'équilibre sur cette période, compatible avec les objectifs environnementaux du schéma directeur d'aménagement et de gestion des eaux, et les étapes menant à ce retour ;

8° Précise les modalités de transmission des volumes prélevés à l'autorité administrative ;

9° Approuve le plan annuel de répartition de la première année.

II. — L'autorisation unique de prélèvement se substitue à toutes les autorisations et déclarations de prélèvements d'eau pour l'irrigation existantes au sein du périmètre de gestion collective.

III. — Les prélèvements faisant l'objet de l'autorisation unique de prélèvement doivent être compatibles avec les orientations fondamentales, les dispositions et les objectifs environnementaux fixés par le schéma directeur d'aménagement et de gestion des eaux et, le cas échéant, avec les objectifs généraux du schéma d'aménagement et de gestion des eaux. Ils sont conformes au règlement de ce schéma. S'il y a lieu, ils sont rendus compatibles ou conformes par modification de l'autorisation en cas de révision de ces schémas.

IV. — L'autorisation unique de prélèvement prévoit des échéances intermédiaires de réexamen de manière à ajuster, le cas échéant, le volume global maximal autorisé ou sa répartition entre les périodes. Les ajustements peuvent être motivés notamment, par l'acquisition de nouvelles données ou le constat d'une situation réelle qui le justifie, ou l'avancement du programme concerté de retour à l'équilibre approuvé dans le bassin versant concerné. Ce programme a vocation à comporter des mesures visant à une utilisation efficace, économe et durable de la ressource en eau, des changements de pratiques culturales, une mobilisation adaptée de la ressource stockée dans des ouvrages existants, la mise en place de nouveaux stockages de substitution ou de transferts à partir de ressources plus abondantes.

V. — Lorsque l'autorisation unique de prélèvement est délivrée dans le cadre de la mise en œuvre d'un programme de retour à l'équilibre, elle peut autoriser temporairement en période de basses eaux des prélèvements supérieurs au volume prélevable approuvé par le préfet coordonnateur de bassin, jusqu'à l'échéance prévue pour ce retour. Passé ce délai, l'autorisation respecte le volume prélevable à l'étiage. A défaut de volume prélevable approuvé, l'autorisation s'appuie sur un volume prélevable provisoire justifié ou sur des éléments du dossier d'étude d'impact démontrant que le volume autorisé à l'étiage vise à respecter à terme le bon fonctionnement du milieu sur cette période. L'autorisation est mise à jour lorsqu'un volume prélevable est approuvé.

VI. — L'autorisation unique de prélèvement vaut autorisation environnementale et elle est délivrée par le ou les préfets compétents dans les conditions définies à l'article R. 181-2.

**Art. R*214-31-3**

I. — Le plan annuel de répartition constitue un élément de l'autorisation unique de prélèvement. Il respecte la répartition des volumes dont le prélèvement est autorisé, par origine de la ressource et par période de prélèvement.

Lorsque l'autorisation unique de prélèvement concerne plusieurs départements, le préfet de département chargé de conduire la procédure d'instruction de la demande d'autorisation unique de prélèvement conformément à l'article R. 181-2 est compétent pour approuver le plan annuel de répartition sur l'ensemble du périmètre de celui-ci.

II. — Pour élaborer le plan annuel de répartition du volume d'eau faisant l'objet de l'autorisation de prélèvement, l'organisme unique de gestion collective demande aux irrigants de faire connaître leurs besoins selon les modalités prévues à l'article R. 214-31-1. Il propose le plan annuel de répartition au préfet qui l'approuve par arrêté.

III. — Le plan annuel de répartition comporte les informations relatives aux préleveurs irrigants prévues au II de l'article R. 181-47 et précise les modalités des prélèvements applicables à chacun d'eux au cours de l'année et par point de prélèvement, y compris dans les retenues déconnectées du réseau hydrographique, notamment par prescriptions en débit.

IV. — Le préfet transmet le plan pour information aux conseils départementaux de l'environnement et des risques sanitaires et technologiques.

V. — L'approbation du plan par le préfet intervient dans un délai de trois mois après sa réception en préfecture. Le silence gardé par le préfet vaut décision de refus.

En cas de désaccord avec le projet proposé, le préfet en demande, dans les plus brefs délais et en tout état de cause avant la fin du délai de trois mois, la modification de manière motivée. L'organisme unique de gestion collective y répond dans un délai d'un mois après réception de la demande de modification. A défaut d'un projet dûment modifié dans ce délai, le préfet procède aux modifications nécessaires et arrête le plan. Il le notifie à l'organisme unique de gestion collective, ce qui vaut notification des prélèvements individuels.

VI. — Le plan annuel de répartition est publié sur le site internet de l'Etat dans les départements concernés pendant six mois au moins. Les présidents des commissions locales de l'eau dont le ressort est inclus en tout ou partie dans le périmètre de l'organisme unique en sont informés.

Le plan annuel de répartition est publié, lorsqu'il existe, sur le site internet de l'organisme unique de gestion collective.

VII. — L'organisme unique de gestion collective informe chaque irrigant des éléments de l'autorisation le concernant, tels que fixés par le plan annuel de répartition qui lui a été notifié, notamment les volumes et les prescriptions relatives aux modalités de prélèvement, par point et en débit par périodes.

VIII. — Après l'approbation du plan annuel de répartition, l'organisme unique de gestion collective peut modifier les attributions de volumes par irrigants ou par points de prélèvement pour intégrer de nouvelles demandes d'irrigants et les ajuster en fonction de la consommation réelle des volumes notifiés. Les modifications respectent les règles fixées par l'autorisation unique de prélèvement. Elles sont portées sans délai à la connaissance du préfet, qui les approuve et les notifie sans délai à l'organisme unique de gestion collective. A défaut d'approbation dans le mois suivant le porter à connaissance, les modifications sont rejetées.

IX. — L'organisme unique de gestion collective transmet chaque année au préfet, avant le mois de décembre, un bilan de la campagne d'irrigation et de la mise en œuvre du plan annuel de répartition en vue d'une présentation pour avis aux conseils départementaux de l'environnement et des risques sanitaires et technologiques. Ces avis sont pris en compte dans l'élaboration du plan annuel suivant.

**Art. R214-31-4**

Les prélèvements d'eau pour l'irrigation au sein du périmètre de gestion collective sont soumis aux contrôles et sanctions prévus à l'article L. 181-16 et au chapitre VI du titre Ier du livre II de la partie législative du présent code.

####### Sous-section 3 : Dispositions applicables aux opérations soumises à déclaration

**Art. R214-32**

I. — Toute personne souhaitant réaliser une installation, un ouvrage, des travaux ou une activité soumis à déclaration adresse une déclaration au préfet du département où ils doivent être réalisés en totalité ou pour la plus grande partie de leur emprise s'ils sont situés dans plusieurs départements. Dans ce dernier cas, la déclaration mentionne l'ensemble des autres départements concernés.

II. — Cette déclaration est déposée soit sous la forme dématérialisée d'une téléprocédure, soit en un exemplaire papier et sous forme électronique.

Le préfet peut demander des exemplaires papier supplémentaires au déclarant à des fins de publicité ou pour procéder aux consultations requises par les dispositions applicables à l'opération.

Les informations susceptibles de porter atteinte aux intérêts mentionnés au I de l'article L. 124-4 et au II de l'article L. 124-5 sont occultées du dossier déposé. Elles sont transmises au préfet sous pli séparé sous forme papier.

Les déclarations soumises à la procédure de déclaration d'intérêt général mentionnée à l'article R. 214-88 sont transmises au préfet en un exemplaire papier et sous forme électronique.

La déclaration comprend :

1° Le nom et l'adresse du déclarant, ainsi que son numéro SIRET ou, à défaut, sa date de naissance ;

2° L'emplacement sur lequel l'installation, l'ouvrage, les travaux ou l'activité doivent être réalisés, ainsi qu'un document attestant que le déclarant est le propriétaire du terrain ou qu'il dispose du droit d'y réaliser son projet ou qu'une procédure est en cours ayant pour effet de lui conférer ce droit ;

3° La nature, la consistance, le volume et l'objet de l'ouvrage, de l'installation, des travaux ou de l'activité envisagés, ainsi que la ou les rubriques de la nomenclature dans lesquelles ils doivent être rangés ;

4° Un résumé non technique ;

5° Un document :

a) Indiquant les raisons pour lesquelles le projet a été retenu parmi les solutions alternatives ;

b) Indiquant les incidences du projet sur la ressource en eau, le milieu aquatique, l'écoulement, le niveau et la qualité des eaux, y compris de ruissellement, en fonction des procédés mis en œuvre, des modalités d'exécution des travaux ou de l'activité, du fonctionnement des ouvrages ou installations, de la nature, de l'origine et du volume des eaux utilisées ou affectées et compte tenu des variations saisonnières et climatiques ;

c) Justifiant, le cas échéant, de la compatibilité du projet avec le schéma directeur ou le schéma d'aménagement et de gestion des eaux et avec les dispositions du plan de gestion des risques d'inondation mentionné à l'article L. 566-7 et de sa contribution à la réalisation des objectifs visés à l'article L. 211-1 ainsi que des objectifs de qualité des eaux prévus par l'article D. 211-10 ;

d) Comportant l'évaluation des incidences du projet sur un ou plusieurs sites Natura 2000, au regard des objectifs de conservation de ces sites. Le contenu de l'évaluation d'incidence Natura 2000 est défini à l'article R. 414-23 et peut se limiter à la présentation et à l'exposé définis au I de l'article R. 414-23, dès lors que cette première analyse conclut à l'absence d'incidence significative sur tout site Natura 2000 ;

e) Précisant, s'il y a lieu, les mesures d'évitement, de réduction ou compensatoires envisagées ;

f) Comportant, le cas échéant, la demande de prescriptions spécifiques modifiant certaines prescriptions générales applicables aux installations, ouvrages, travaux et activités, lorsque les arrêtés pris en application de l'article R. 211-3 prévoient cette possibilité ;

g) Indiquant les moyens de surveillance ou d'évaluation prévus lors des phases de construction et de fonctionnement, notamment concernant les prélèvements et les déversements.

Ce document est adapté à l'importance du projet et de ses incidences. Les informations qu'il doit contenir peuvent être précisées par un arrêté du ministre chargé de l'environnement.

Lorsqu'une étude d'impact est exigée en application des articles R. 122-2 et R. 122-3-1, elle remplace ce document et en contient les informations ;

6° Les éléments graphiques, plans ou cartes utiles à la compréhension des pièces du dossier, notamment de celles mentionnées aux 3° et 5° ;

7° La mention, le cas échéant, des demandes d'autorisation ou des déclarations déjà déposées pour le projet d'installation, d'ouvrage, de travaux ou d'activité au titre d'une autre législation, avec la date de dépôt et la mention de l'autorité compétente.

III. — Lorsqu'il s'agit de systèmes d'assainissement collectif des eaux usées de l'agglomération d'assainissement ou d'installations d'assainissement non collectif, la déclaration inclut en outre :

1° Une description du système de collecte des eaux usées, comprenant :

a) Pour les systèmes d'assainissement des eaux usées, la cartographie de l'agglomération d'assainissement concernée, faisant apparaître le nom des communes qui la constituent et la délimitation de son périmètre à l'échelle 1/25 000 ;

b) Une description de la zone desservie par le système de collecte, y compris les extensions de réseau prévues, ainsi que les raccordements d'eaux usées non domestiques existants ;

c) Le plan du système de collecte permettant de localiser les différents ouvrages et points de rejet au milieu récepteur, ainsi que leurs caractéristiques et leurs modalités de surveillance ;

d) Le diagnostic de fonctionnement du système de collecte, ainsi que les solutions mises en œuvre pour limiter la variation des charges et les apports d'eaux pluviales entrant dans le système d'assainissement ou l'installation d'assainissement non collectif, éviter tout rejet direct d'eaux usées non traitées dans le milieu récepteur et réduire leur impact en situation inhabituelle ;

e) Une évaluation des volumes et flux de pollution, actuels et prévisibles, à collecter et traiter, ainsi que leurs variations, notamment les variations saisonnières et celles dues à de fortes pluies, décomposés selon leur origine, domestique, non domestique ou liée aux eaux pluviales ;

f) Les zonages prévus à l'article L. 2224-10 du code général des collectivités territoriales, lorsqu'ils existent, et le calendrier de mise en œuvre ou d'évolution du système de collecte ;

g) L'évaluation des volumes et des flux de pollution des apports extérieurs amenés à la station de traitement autrement que par le réseau ;

2° Si le système d'assainissement collectif des eaux usées de l'agglomération d'assainissement ou l'installation d'assainissement non collectif comprend des déversoirs d'orage ou d'autres ouvrages de rejet au milieu :

a) Une évaluation des volumes et flux de pollution, actuels et prévisibles, parvenant au déversoir, décomposés selon leur origine, domestique, non domestique ou liée aux eaux pluviales ;

b) Une détermination des conditions climatiques, notamment du niveau d'intensité pluviométrique, déclenchant un rejet dans l'environnement ainsi qu'une estimation de la fréquence des événements pluviométriques d'intensité supérieure ou égale à ce niveau ;

c) Une estimation des flux de pollution déversés dans le milieu récepteur en fonction des événements pluviométriques retenus au 2° et l'étude de leur impact ;

3° Une description des modalités de traitement des eaux collectées et des boues produites indiquant :

a) Les objectifs de traitement proposés compte tenu des obligations réglementaires et des objectifs de qualité des eaux réceptrices ;

b) Les conditions, notamment pluviométriques, dans lesquelles ces objectifs peuvent être garantis à tout moment ;

c) Les modalités de calcul du débit de référence et la capacité maximale journalière de traitement de la station de traitement des eaux usées pour laquelle les performances d'épuration peuvent être garanties hors périodes inhabituelles, pour les différentes formes de pollutions traitées, notamment pour la demande biochimique d'oxygène en cinq jours ;

d) La localisation de la station de traitement des eaux usées ou de l'installation d'assainissement non collectif, la justification de l'emplacement retenu au regard des zones à usage sensible et de la préservation des nuisances de voisinage et des risques sanitaires ;

e) Les points de rejet, les caractéristiques des milieux récepteurs et l'impact de ces rejets sur leur qualité ;

f) Le descriptif des filières de traitement des eaux usées et des boues issues de ce traitement ;

g) Le calendrier de mise en œuvre des ouvrages de traitement ou de réhabilitation des ouvrages existants ;

h) Les modalités prévues d'élimination des sous-produits issus de l'entretien du système de collecte des eaux usées et du fonctionnement du système d'assainissement ou de l'installation d'assainissement non collectif ;

4° Si les eaux usées traitées font l'objet d'une réutilisation aux fins prévues à l'article R. 211-23, la description du projet de réutilisation des eaux usées traitées envisagé comprenant l'usage et le niveau de qualité des eaux visés, les volumes destinés à cet usage et la période durant laquelle aurait lieu cette réutilisation ;

5° L'estimation du coût global de la mise en œuvre du projet d'assainissement, son impact sur le prix de l'eau, le plan de financement prévisionnel, ainsi que les modalités d'amortissement des ouvrages d'assainissement.

IV. — Lorsque la déclaration porte sur un projet relevant de la rubrique 2.1.3.0 de la nomenclature annexée à l'article R. 214-1, le dossier de demande est complété par une étude préalable dont le contenu est précisé à l'article R. 211-33, par un programme prévisionnel d'épandage dans les conditions fixées par l'article R. 211-39 et par les éléments mentionnés à l'article R. 211-46.

V (alinéa supprimé)

VI (alinéa supprimé)

VII. — Lorsqu'il s'agit d'un plan de gestion établi pour la réalisation d'une opération groupée d'entretien régulier d'un cours d'eau, canal ou plan d'eau prévue par l'article L. 215-15, la demande comprend en outre :

1° La démonstration de la cohérence hydrographique de l'unité d'intervention ;

2° S'il y a lieu, la liste des obstacles naturels ou artificiels, hors ouvrages permanents, préjudiciables à la sécurité des sports nautiques non motorisés ;

3° Le programme pluriannuel d'interventions ;

4° S'il y a lieu, les modalités de traitement des sédiments déplacés, retirés ou remis en suspension dans le cours d'eau.

VIII. — Lorsqu'il s'agit d'installations utilisant l'énergie hydraulique, la déclaration comprend en outre :

1° En complément du 3° du II, avec les justifications techniques nécessaires, le débit maximal dérivé, la hauteur de chute brute maximale, la puissance maximale brute calculée à partir du débit maximal de la dérivation et de la hauteur de chute maximale, et le volume stockable ;

2° Une note justifiant les capacités techniques et financières du pétitionnaire ;

3° Sauf lorsque la déclaration d'utilité publique est requise au titre de l'article L. 531-6 du code de l'énergie, tout document permettant au pétitionnaire de justifier qu'il aura, avant la construction, la libre disposition des terrains ne dépendant pas du domaine public sur lesquels les travaux nécessaires à l'aménagement de la force hydraulique doivent être exécutés ;

4° Pour les usines d'une puissance supérieure à 500 kW, les propositions de répartition entre les communes intéressées de la valeur locative de la force motrice de la chute et de ses aménagements ;

5° En complément du 6° du II, l'indication des ouvrages immédiatement à l'aval et à l'amont et ayant une influence hydraulique, le profil en long de la section de cours d'eau ainsi que, s'il y a lieu, de la dérivation ; un plan des terrains submergés à la cote de retenue normale ; un plan des ouvrages et installations en rivière détaillés au niveau d'un avant-projet sommaire, comprenant, dès lors que nécessaire, les dispositifs assurant la circulation des poissons.

**Art. R214-32-1**

Un arrêté du ministre chargé de l'environnement fixe, le cas échéant, le modèle national de formulaire de déclaration à déposer lorsque le déclarant n'utilise pas la téléprocédure.

**Art. R214-33**

I. — Dans les quinze jours suivant la réception d'une déclaration, il est adressé au déclarant :

1° Lorsque la déclaration est incomplète, un accusé de réception qui indique les pièces manquantes et invite le déclarant à les fournir dans un délai fixé par le préfet qui ne peut être supérieur à trois mois. Si le déclarant ne produit pas l'ensemble des pièces ou informations indiquées dans le délai qui lui est imparti, l'opération soumise à déclaration fait l'objet d'une opposition tacite à l'expiration dudit délai ; l'accusé de réception adressé au déclarant lui indiquant de compléter son dossier mentionne cette conséquence ;

2° Lorsque la déclaration est complète, un récépissé de déclaration qui indique soit la date à laquelle, en l'absence d'opposition, l'opération projetée pourra être entreprise, soit l'absence d'opposition qui permet d'entreprendre cette opération sans délai lorsqu'il n'est pas fait application des dispositions de l'article R. 122-2-1. Le récépissé est assorti, le cas échéant, d'une copie des prescriptions générales applicables.

II. — Pour les dossiers déposés par la voie de la téléprocédure prévue à l'article R. 214-32, le site internet mis à disposition du déclarant donne accès aux prescriptions générales applicables à l'opération, fixées en application de l'article L. 211-3. Le déclarant reconnaît, avant de finaliser le dépôt de son dossier, avoir pris connaissance de l'ensemble des prescriptions générales applicables à l'opération. Le récépissé de déclaration est immédiatement délivré par voie électronique.

**Art. R214-34**

Si la déclaration porte sur la création d'une pisciculture, elle est soumise à la fédération départementale des associations agréées de pêche et de protection du milieu aquatique qui se prononce sur les inconvénients susceptibles de résulter de cette création pour le peuplement piscicole des eaux avec lesquelles cette pisciculture communique. Cet avis est réputé favorable s'il n'est pas intervenu dans le délai d'un mois à compter de la saisine de la fédération.

**Art. R214-35**

Le délai accordé au préfet par l'article L. 214-3 pour lui permettre de s'opposer à une opération soumise à déclaration est de deux mois à compter de la réception d'une déclaration complète.

Toutefois, si, dans ce délai, il apparaît que le dossier est irrégulier, notamment en raison d'informations manquantes, ou qu'il est nécessaire d'imposer des prescriptions particulières à l'opération projetée, le délai dont dispose le préfet pour s'opposer à la déclaration est interrompu par l'invitation faite au déclarant de régulariser son dossier ou de présenter ses observations sur les prescriptions envisagées, dans un délai fixé par le préfet et qui ne peut être supérieur à trois mois. Le déclarant régularise ou présente ses observations sous la forme choisie lors du dépôt de la déclaration, sous réserve des dispositions du troisième alinéa du II de l'article R. 214-32.

Lorsque le dossier est irrégulier, si le déclarant ne produit pas l'ensemble des pièces ou informations requises dans le délai qui lui a été imparti, l'opération soumise à déclaration fait l'objet d'une décision d'opposition tacite à l'expiration dudit délai ; l'invitation faite au requérant de régulariser son dossier mentionne cette conséquence. A la réception de l'ensemble des pièces ou informations requises, le préfet émet un nouveau récépissé de déclaration qui indique la date à laquelle, en l'absence d'opposition, l'opération projetée pourra être entreprise.

Lorsque des prescriptions particulières sont envisagées, un nouveau délai de deux mois court à compter de la réception de la réponse du déclarant ou, à défaut, à compter de l'expiration du délai qui lui a été imparti.

Si, dans le délai accordé au préfet pour lui permettre de s'opposer à une opération, le déclarant demande la modification des prescriptions applicables lorsque cette possibilité est prévue par les arrêtés pris en application de l'article R. 211-3, un nouveau délai de deux mois court à compter de l'accusé de réception de la demande par le préfet.

**Art. R214-35-1**

Lorsque le préfet soumet le projet à un examen au cas par cas en application des dispositions de l'article R. 122-2-1 dans le délai de quinze jours à compter de la réception d'une déclaration complète, le délai dont il dispose pour s'opposer à la déclaration est interrompu.

Le déclarant transmet au préfet la décision prise en application du IV de l'article R. 122-3-1.

Lorsque l'autorité chargée de l'examen au cas par cas décide qu'un projet ne nécessite pas la réalisation d'une évaluation environnementale en application du IV de l'article R. 122-3-1, un nouveau délai de deux mois court à compter de la réception de cette décision par le préfet.

Lorsque la décision prise en application du IV de l'article R. 122-3-1 prescrit la réalisation d'une évaluation environnementale, le déclarant informe le préfet de la procédure qui fait office d'autorisation au sens de l'article L. 122-1. L'opération soumise à déclaration fait l'objet d'une décision d'opposition expresse.

**Art. R214-36**

L'opposition est notifiée au déclarant.

Le déclarant qui entend contester une décision d'opposition doit, préalablement à tout recours contentieux, saisir le préfet d'un recours gracieux. Le préfet soumet ce recours à l'avis du conseil départemental de l'environnement et des risques sanitaires et technologiques et informe le déclarant, au moins huit jours à l'avance, de la date et du lieu de la réunion et de la possibilité qui lui est offerte d'être entendu.

Le silence gardé pendant plus de quatre mois sur le recours gracieux du déclarant vaut décision de rejet.

**Art. R214-37**

I. — Le maire de la commune où l'opération doit être réalisée reçoit copie de la déclaration et du récépissé, ainsi que, le cas échéant, des prescriptions spécifiques imposées, de la décision d'opposition ou de la décision expresse de non-opposition si elle existe. Cette transmission est effectuée par le préfet par voie électronique, sauf demande explicite contraire du maire de la commune.

Le récépissé ainsi que, le cas échéant, les prescriptions spécifiques imposées, la décision d'opposition ou la décision expresse de non-opposition si elle existe sont affichés à la mairie pendant un mois au moins.

II. — Lorsque l'opération déclarée est située dans le périmètre d'un schéma d'aménagement et de gestion des eaux approuvé ou y produit des effets, les documents et décisions mentionnés au I sont communiqués au président de la commission locale de l'eau. Cette transmission est effectuée par voie électronique, sauf demande explicite contraire de sa part.

III. — Les documents et décisions mentionnés au I sont mis à disposition du public sur le site internet de la préfecture pendant six mois au moins.

**Art. R214-38**

Les installations, ouvrages, travaux ou activités doivent être implantés, réalisés et exploités conformément au dossier de déclaration et, le cas échéant, aux prescriptions particulières édictées par arrêté préfectoral mentionnées aux articles R. 214-35 et R. 214-39.

**Art. R214-39**

La modification des prescriptions applicables à l'opération peut être demandée par le déclarant au préfet à compter de la date à laquelle l'opération ne peut plus faire l'objet d'une opposition en application du II de l'article L. 214-3. Le préfet statue par arrêté. Elle peut également être imposée par le préfet sur le fondement du troisième alinéa du II de l'article L. 214-3.

Le projet d'arrêté est porté à la connaissance du déclarant, qui dispose de quinze jours pour présenter ses observations.

L'arrêté fait l'objet des mesures de publicité prévues à l'article R. 214-37.

Le silence gardé pendant plus de trois mois sur la demande du déclarant vaut décision de rejet.

**Art. R214-40**

Toute modification apportée par le déclarant à l'ouvrage ou l'installation, à son mode d'utilisation, à la réalisation des travaux ou à l'aménagement en résultant ou à l'exercice de l'activité ou à leur voisinage et de nature à entraîner un changement notable des éléments du dossier de déclaration initiale doit être portée avant sa réalisation à la connaissance du préfet, qui peut exiger une nouvelle déclaration.

La déclaration prévue à l'alinéa précédent est soumise aux mêmes formalités que la déclaration initiale.

**Art. R214-40-1**

Lorsque l'opération envisagée est située dans plusieurs départements, le préfet du département où doit être réalisée sa plus grande partie est chargé de coordonner la procédure et saisit pour avis les préfets des autres départements concernés.

**Art. R214-40-2**

Lorsque le bénéfice de la déclaration est transmis à une autre personne que celle qui était mentionnée au dossier de déclaration, le nouveau bénéficiaire en fait la déclaration au préfet, dans les trois mois qui suivent la prise en charge de l'ouvrage, de l'installation, des travaux ou des aménagements ou le début de l'exercice de son activité.

Cette déclaration mentionne, s'il s'agit d'une personne physique, les nom, prénoms et domicile du nouveau bénéficiaire et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la déclaration. Il est donné acte de cette déclaration.

Lorsqu'il s'agit d'une installation ou d'un ouvrage mentionné aux rubriques 3.2.5.0 et 3.2.6.0 ou d'installations utilisant l'énergie hydraulique, cette déclaration est faite préalablement au transfert de la déclaration mentionnée à l'article R. 214-32. Elle est accompagnée des pièces justifiant les capacités techniques et financières du bénéficiaire du transfert. Le préfet en donne acte ou notifie son refus motivé dans le délai de deux mois.

**Art. R214-40-3**

I. – Sauf cas de force majeure ou de demande justifiée et acceptée de prorogation de délai, la déclaration d'un projet cesse de produire effet lorsque celui-ci n'a pas été mis en service ou réalisé dans le délai fixé par un arrêté préfectoral de prescriptions particulières prévu à l'article R. 214-38 ou, à défaut, dans un délai de trois ans à compter de la date à laquelle l'opération ne peut plus faire l'objet d'une opposition en application du II de l'article L. 214-3.

II. – Le délai mentionné au I est suspendu jusqu'à la notification au bénéficiaire d'une déclaration :

1° D'une décision devenue définitive en cas de recours devant la juridiction administrative contre le récépissé de déclaration ou les arrêtés complémentaires éventuels ;

2° D'une décision devenue définitive en cas de recours devant la juridiction administrative contre le permis de construire du projet ;

3° D'une décision devenue irrévocable en cas de recours devant un tribunal de l'ordre judiciaire, en application de l'article L. 480-13 du code de l'urbanisme, contre le permis de construire du projet.

####### Sous-section 4 : Dispositions communes aux opérations soumises à autorisation ou à déclaration

**Art. R214-42**

Si plusieurs ouvrages, installations, catégories de travaux ou d'activités doivent être réalisés par la même personne sur le même site, une seule demande d'autorisation ou une seule déclaration peut être présentée pour l'ensemble de ces installations.

Il en est obligatoirement ainsi lorsque les ouvrages, installations, travaux ou activités dépendent de la même personne, de la même exploitation ou du même établissement et concernent le même milieu aquatique, si leur ensemble dépasse le seuil fixé par la nomenclature des opérations ou activités soumises à autorisation ou à déclaration, alors même que, pris individuellement, ils sont en dessous du seuil prévu par la nomenclature, que leur réalisation soit simultanée ou successive.

Lorsque la réalisation d'opérations simultanées ou successives fait apparaître que le découpage qui a été opéré a eu pour effet de soustraire un projet aux dispositions de l'alinéa précédent, le préfet fait application de l'article L. 171-7.

Le préfet peut, par un seul arrêté, selon le cas, statuer sur l'ensemble et fixer les prescriptions prévues aux articles R. 181-43 et R. 181-53 ou fixer les prescriptions prévues aux articles R. 214-35 et R. 214-39.

**Art. R214-43**

Plusieurs demandes d'autorisation ou plusieurs déclarations relatives à des opérations connexes ou relevant de la même activité peuvent faire l'objet d'une procédure commune lorsque ces opérations sont situées dans un sous-bassin ou un groupement de sous-bassins correspondant à une unité hydrographique ou à un système aquifère cohérent.

Les demandes d'autorisation groupées ou les déclarations groupées sont faites par un mandataire qui peut être la chambre d'agriculture.

Le dossier fait apparaître les informations exigées de chaque maître d'ouvrage et précise les obligations qui lui incombent.

Les demandes d'autorisation font alors l'objet d'une seule enquête dans les conditions prévues aux articles L. 181-10 et R. 181-36.

Le préfet peut, par un seul arrêté, selon le cas, statuer sur l'ensemble et fixer les prescriptions prévues aux articles R. 181-43 et R. 181-53 ou fixer les prescriptions prévues aux articles R. 214-35 et R. 214-39. A défaut de précision, les prescriptions sont applicables solidairement à tous les maîtres d'ouvrage.

**Art. R214-44**

Les travaux destinés à prévenir un danger grave et immédiat, présentant un caractère d'urgence, peuvent être entrepris sans que soient présentées les demandes d'autorisation ou les déclarations auxquelles ils sont soumis, à condition que le préfet en soit immédiatement informé.

Celui-ci détermine, en tant que de besoin, les moyens de surveillance et d'intervention en cas d'incident ou d'accident dont doit disposer le maître d'ouvrage ainsi que les mesures conservatoires nécessaires à la préservation des intérêts mentionnés à l'article L. 211-1.

Un compte rendu lui est adressé à l'issue des travaux.

**Art. R214-45**

La cessation définitive, ou pour une période supérieure à deux ans, de l'exploitation ou de l'affectation indiquée dans l'autorisation ou la déclaration d'un ouvrage ou d'une installation fait l'objet d'une déclaration par l'exploitant, ou, à défaut, par le propriétaire, auprès du préfet dans le mois qui suit la cessation définitive ou le changement d'affectation et au plus tard un mois avant que l'arrêt de plus de deux ans ne soit effectif. En cas de cessation définitive ou d'arrêt de plus de deux ans, il est fait application des dispositions de l'article R. 214-48.

En cas de cessation définitive, il est fait application des dispositions prévues à l'article L. 181-23 pour les autorisations et à l'article L. 214-3-1. La déclaration d'arrêt d'exploitation de plus de deux ans est accompagnée d'une note expliquant les raisons de cet arrêt et la date prévisionnelle de reprise de cette exploitation. Le préfet peut émettre toutes prescriptions conservatoires afin de protéger les intérêts énoncés à l'article L. 211-1 pendant cette période d'arrêt. Si l'exploitation n'est pas reprise à la date prévisionnelle déclarée, le préfet peut, l'exploitant ou le propriétaire entendu, considérer l'exploitation comme définitivement arrêtée et fixer les prescriptions relatives à l'arrêt définitif de cette exploitation et à la remise en état du site.

**Art. R214-46**

Tout incident ou accident intéressant une installation, un ouvrage, des travaux ou une activité entrant dans le champ d'application des sous-sections 1 à 4 et de nature à porter atteinte à l'un des éléments énumérés à l'article L. 211-1 est déclaré, dans les conditions fixées à l'article L. 211-5.

**Art. R214-47**

Le préfet peut décider que la remise en service d'un ouvrage, d'une installation, d'un aménagement, momentanément hors d'usage pour une raison accidentelle, sera subordonnée, selon le cas, à une nouvelle autorisation ou à une nouvelle déclaration, si la remise en service entraîne des modifications de l'ouvrage, de l'installation, de l'aménagement ou des modifications de son fonctionnement ou de son exploitation, ou si l'accident est révélateur de risques insuffisamment pris en compte initialement.

**Art. R214-48**

En cas d'abrogation ou de suspension d'autorisation, ou de mesure d'interdiction d'utilisation, de mise hors service ou de suppression, l'exploitant ou, à défaut, le propriétaire de l'ouvrage, de l'installation ou de l'aménagement concernés ou le responsable de l'opération est tenu, jusqu'à la remise en service, la reprise de l'activité ou la remise en état des lieux, de prendre toutes dispositions nécessaires pour assurer la surveillance de l'ouvrage, de l'installation ou du chantier, l'écoulement des eaux et la conservation ou l'élimination des matières polluantes dont il avait la garde ou à l'accumulation desquelles il a contribué et qui sont susceptibles d'être véhiculées par l'eau.

Si ces dispositions ne sont pas prises, il peut être fait application des procédures prévues à l'article L. 171-8.

**Art. R214-49**

Aux fins d'information du public, les arrêtés pris en application de l'article L. 171-8 sont publiés au recueil des actes administratifs de la préfecture et mis à disposition sur son site internet.

**Art. R214-52**

Les permis d'immersion de déblais de dragage délivrés avant le 24 février 2001 en application du décret n° 82-842 du 29 septembre 1982 pris pour l'application de la loi n° 76-599 du 7 juillet 1976 valent autorisations délivrées en application des articles L. 214-1 à L. 214-6.

**Art. R214-53**

I. — Lorsque des ouvrages, installations, aménagements, légalement réalisés ou des activités légalement exercées sans qu'il y ait eu lieu à application des textes mentionnés aux articles R. 214-3, R. 181-48, R. 214-40-3 et R. 214-52 viennent à être soumis à autorisation ou à déclaration par une modification de la législation ou par un décret de nomenclature, conformément aux articles L. 214-1 à L. 214-6, l'exploitation, ou l'utilisation des ouvrages, installations, aménagements ou l'exercice des activités peuvent se poursuivre sans cette autorisation ou cette déclaration, à la condition que l'exploitant ou, à défaut, le propriétaire ou le responsable de l'activité fournisse au préfet les informations suivantes :

1° Son nom et son adresse ;

2° L'emplacement de l'installation, de l'ouvrage, ou de l'activité ;

3° La nature, la consistance, le volume et l'objet de l'installation, de l'ouvrage, ou de l'activité, ainsi que la ou les rubriques de la nomenclature dans lesquelles ils doivent être rangés.

II. — Le préfet peut exiger la production des pièces mentionnées aux articles R. 181-13 et suivants ainsi que par l'article R. 214-32.

Il peut prescrire, dans les conditions prévues aux articles R. 181-45 ou R. 214-39, les mesures nécessaires à la protection des éléments mentionnés à l'article L. 181-3 ou à l'article L. 211-1.

III. — Les vidanges périodiques, en vue de la récolte des poissons, d'étangs de production piscicole, régulièrement créés, qui sont venues à être soumises à autorisation ou à déclaration en application de la nomenclature figurant au tableau annexé à l'article R. 214-1, sont considérées comme des activités légalement exercées si la dernière vidange est intervenue depuis moins de trois ans.

**Art. R214-54**

Lorsque les conditions dont est assortie une autorisation ou qui figurent sur un récépissé de déclaration doivent être rendues compatibles avec un schéma directeur ou un schéma d'aménagement et de gestion des eaux en application des articles L. 212-1 ou L. 212-5-2, les prescriptions nécessaires sont arrêtées dans les conditions prévues aux articles R. 181-45 ou R. 214-39.

**Art. R214-55**

Les mesures imposées en application des articles R. 214-53 et R. 214-54 ne peuvent entraîner la remise en cause de l'équilibre général de l'autorisation d'un ouvrage ou d'une installation ou des changements considérables dans l'activité à laquelle cet ouvrage ou cette installation est indispensable. L'arrêté préfectoral fixe, compte tenu des éléments énumérés au deuxième alinéa de l'article R. 181-53, les délais dans lesquels elles doivent être réalisées.

**Art. R214-56**

Les articles R. 181-45, R. 181-46 et R. 214-26 à R. 214-28 sont applicables aux modifications et aux abrogations des autorisations ou permissions prévues à l'article L. 215-10.

####### Sous-section 5 : Mesure des prélèvements

**Art. R214-57**

Toute installation comprenant un ou plusieurs ouvrages permettant de prélever des eaux souterraines à des fins non domestiques pour l'approvisionnement d'un ou de plusieurs établissements doit être munie d'un dispositif efficace permettant de mesurer les volumes prélevés.

Ce dispositif est un instrument de mesure homologué.

Le préfet peut toutefois permettre, sur avis favorable du délégué de bassin, l'emploi d'un dispositif de mesure des volumes prélevés non homologué. Cette permission est provisoire. Elle peut être renouvelée le cas échéant.

Lorsque l'exploitant responsable d'une installation désire utiliser un dispositif de mesure non homologué, il en demande l'autorisation au préfet en même temps qu'il lui adresse la déclaration visée à l'article L. 214-2. En cas de refus l'exploitant responsable doit, dans le mois qui suit notification de ce refus, justifier qu'il a installé un dispositif conforme à un modèle homologué.

**Art. R214-58**

L'exploitant responsable d'une installation est tenu de noter, mois par mois, sur un registre spécialement ouvert à cet effet :

1° Les volumes prélevés ;

2° Le cas échéant, le nombre d'heures de pompage ;

3° L'usage et les conditions d'utilisation ;

4° Les variations éventuelles de la qualité qu'il aurait pu constater ;

5° Les conditions de rejet de l'eau prélevée ;

6° Les changements constatés dans le régime des eaux ;

7° Les incidents survenus dans l'exploitation de l'installation ou le comptage des prélèvements et notamment les arrêts de pompage.

**Art. R214-59**

Les exploitants responsables des installations définies à l'article R. 214-57 sont tenus d'en faciliter l'accès en tout temps aux agents de l'administration chargés du contrôle et de donner à ceux-ci communication du registre mentionné à l'article R. 214-58.

Les agents du contrôle inscrivent sur ce registre les constatations et observations faites lors des visites de surveillance qu'ils effectuent et notamment les délits constatés.

**Art. R214-60**

Si, au cours de ses visites, un agent du contrôle constate qu'une installation n'est pas conforme à la déclaration prescrite à l'article L. 214-2, ou que les dispositifs prévus pour permettre à l'administration d'effectuer sa surveillance n'existent pas ou fonctionnent incorrectement, le préfet demande à l'exploitant responsable de l'installation de compléter sa déclaration ou de rendre conforme l'installation. L'exploitant responsable dispose d'un délai d'un mois pour satisfaire à cette demande.

###### Section 2 : Affectation d'un débit à certains usages

####### Sous-section 1 : Constitution du dossier

**Art. R214-61**

La personne qui, appartenant à l'une des catégories énumérées par le II de l'article L. 214-9, entend solliciter l'affectation de tout ou partie du débit artificiel délivré dans un cours d'eau par un aménagement hydraulique procède, préalablement au dépôt de sa demande et en concertation avec le gestionnaire de cet aménagement ainsi que, le cas échéant, le ou les gestionnaires des aménagements laissant passer ce débit artificiel, à une étude.

Cette étude a pour objet de préciser les caractéristiques du projet, de déterminer les conditions de sa réalisation, notamment les travaux et installations à effectuer, et de définir les aspects techniques, juridiques et financiers de la convention destinée à régir ses relations avec le ou les gestionnaires.

**Art. R214-62**

La demande tendant à ce que soit déclarée d'utilité publique l'affectation de tout ou partie de ce débit artificiel, dit " débit affecté ", est accompagnée d'un dossier qui comprend :

1° Une notice explicative qui, notamment, rend compte des résultats de l'étude réalisée en application de l'article R. 214-61 ;

2° Le plan de situation de l'aménagement délivrant le débit artificiel et la section ou les sections de cours d'eau sur laquelle tout ou partie du débit artificiel est affecté ;

3° Les caractéristiques du débit artificiel, objet de la demande, à savoir :

— sa durée, qui ne peut excéder la date d'expiration du titre d'exploitation de l'aménagement hydraulique qui le délivre ;

— les volumes d'eau minimum, moyen et maximum sur lesquels il porte, compte tenu des ressources disponibles, selon les époques de l'année et dans des situations particulières telles que sécheresse, vidange, restriction d'eau, danger à l'aval, travaux ou incident ;

— la répartition du volume d'eau obtenu entre les différentes catégories d'usagers et l'ordre dans lequel ils sont servis, selon les époques et situations considérées ;

4° La présentation des mesures, dispositifs et aménagements nécessaires à la mise en oeuvre et à la surveillance du débit affecté dont la charge incombe à l'affectataire, notamment :

— les prescriptions qu'il conviendrait d'imposer aux installations et ouvrages existants pour assurer la délivrance ou le passage de tout ou partie de ce débit affecté dans les conditions les plus rationnelles et les moins dommageables pour les autres usagers de ce cours d'eau et dans le respect des écosystèmes aquatiques, sans que ces prescriptions induisent des changements substantiels dans l'activité à laquelle cet ouvrage ou cette installation est indispensable ou remettent en cause son équilibre général ;

— la détermination des stations de mesure, existantes ou à installer, pour, en amont de l'aménagement, mesurer le débit du cours d'eau et, à l'aval, mesurer les débits dans les différentes parties du cours d'eau ou de la section concernée et permettre le contrôle et la gestion du passage du débit affecté ;

5° L'étude d'incidence environnementale prévue par l'article R. 181-14 et, lorsqu'elle est requise en application des articles R. 122-2 et R. 122-3-1 ou du 4° de l'article R. 181-13, l'étude d'impact définie à l'article R. 122-5 ;

6° L'estimation du coût des mesures, dispositifs et aménagements prévus par le 4° et celle des frais d'entretien ou d'exploitation qui y sont associés, ainsi que, s'il y a lieu, le plan général des travaux, assorti d'un calendrier prévisionnel de réalisation ;

7° Le projet de convention avec le ou les gestionnaires de l'aménagement concédé ou autorisé ;

8° Lorsque la délivrance ou le passage de tout ou partie du débit affecté sollicité est permise par un aménagement autorisé ou concédé en application du titre Ier du livre V du code de l'énergie :

— un mémoire justifiant la compatibilité du projet avec la destination de l'aménagement, le maintien d'un approvisionnement assurant la sécurité du système électrique et l'équilibre financier du contrat de concession ;

— l'exposé des modifications à apporter au cahier des charges ou au règlement d'eau de la concession ou à l'autorisation ;

— si les conditions dans lesquelles est délivré le débit affecté causent un préjudice au gestionnaire de l'aménagement, l'indication des moyens de justification du montant de la perte subie et du mode de calcul de l'indemnité compensant cette perte, pour la durée de l'autorisation ou de la concession restant à courir, que le demandeur propose de verser ;

9° Lorsque le demandeur envisage de concéder la gestion du débit affecté, le nom de l'organisme concessionnaire et le projet de concession prévu à cet effet ;

10° Un mémoire justifiant l'utilité publique de l'opération.

**Art. R214-62-1**

Lorsque le bénéficiaire de la déclaration d'utilité publique demande que tout ou partie des dépenses engagées pour assurer la délivrance du débit affecté soit mis à la charge des usagers de ce débit, le dossier de demande prévu par l'article R. 214-62 comprend en outre :

1° L'indication des montants et proportions de dépenses d'investissement et de frais d'entretien et d'exploitation qu'il est envisagé faire financer par les usagers ;

2° Les différentes catégories d'usagers du débit affecté et les critères de répartition des dépenses entre ces catégories, ainsi que les éléments et les modalités de calcul utilisés pour déterminer les montants de leurs participations respectives.

Il indique si le demandeur prévoit de collecter lui-même les participations demandées.

**Art. R214-62-2**

Lorsque l'opération permettant l'affectation du débit artificiel d'un cours d'eau est en outre soumise à autorisation ou à déclaration au titre des articles L. 214-1 à L. 214-6, le dossier comprend également l'indication de la ou des rubriques de la nomenclature dans laquelle elle doit être rangée ainsi que les éléments graphiques, cartes ou plans utiles à la compréhension des pièces du dossier, notamment de celles mentionnées aux 4° et 5° de l'article R. 214-62.

####### Sous-section 2 : Instruction de la demande

**Art. R214-63**

Le demandeur adresse le dossier prévu par l'article R. 214-62, complété s'il y a lieu par les pièces prévues par les articles R. 214-62-1 et R. 214-62-2, au préfet du ou des départements où sont situés l'aménagement délivrant le débit affecté, les usagers de ce débit et, le cas échéant, le ou les aménagements le laissant passer.

Le préfet du département où la plus grande partie du volume d'eau résultant du débit affecté est utilisé coordonne la procédure d'instruction.

**Art. R214-64**

Dès réception d'un dossier complet et avant ouverture de l'enquête, le préfet soumet ce dossier à l'avis des départements et à l'établissement public territorial de bassin intéressés, ainsi qu'au président de la commission locale de l'eau, si l'opération est située ou exerce un effet dans le périmètre d'un schéma d'aménagement et de gestion des eaux approuvé.

Lorsque la délivrance ou le passage de tout ou partie de ce débit affecté est permise par un aménagement autorisé ou concédé en application du titre Ier du livre V du code de l'énergie, le préfet soumet également le dossier à l'avis du permissionnaire ou du concessionnaire ainsi qu'à l'autorité concédante.

Les avis sont réputés favorables s'ils ne sont pas émis dans un délai de trois mois à compter de la réception du dossier.

**Art. R214-64-1**

La déclaration d'utilité publique de l'opération d'affectation de tout ou partie du débit artificiel, prévue par l'article L. 214-9, est précédée d'une enquête publique effectuée dans les conditions prévues par les articles R. 123-1 à R. 123-27.

Lorsque l'opération est soumise à autorisation au titre des articles L. 214-1 à L. 214-6, il est procédé à une seule enquête publique réalisée dans les conditions prévues à la sous-section 2 de la section 3 du chapitre unique du titre VIII du livre Ier.

L'arrêté d'ouverture d'enquête publique désigne les communes où un dossier et un registre d'enquête doivent être tenus à la disposition du public.

A la demande du préfet, le demandeur adresse le dossier mentionné à l'article R. 214-64 en un nombre d'exemplaires adapté aux nécessités de l'enquête.

Si l'avis d'ouverture de l'enquête publique prévu par l'article R. 123-11 n'a pas été publié dans le délai de six mois à compter de la date à laquelle le dossier complet de la demande de débit affecté a été déposé, cette demande est réputée rejetée.

**Art. R214-64-2**

Lorsque le bénéficiaire de la déclaration d'utilité publique demande que tout ou partie des dépenses engagées pour assurer la délivrance du débit affecté soit mis à la charge des usagers de ce débit, le rapport du commissaire enquêteur ou de la commission d'enquête comporte un chapitre spécifique qui présente les observations recueillies sur ce sujet, notamment sur l'estimation des dépenses, les catégories de personnes appelées à contribuer et les critères retenus pour la répartition des charges.

**Art. R214-64-3**

Après la clôture de l'enquête, le rapport et les conclusions du commissaire enquêteur ou de la commission d'enquête sont portés par le préfet à la connaissance du demandeur, auquel un délai de quinze jours est accordé pour présenter éventuellement ses observations par écrit au préfet, directement ou par mandataire.

####### Sous-section 3 : Décision

**Art. R214-65**

Le préfet statue sur la demande tendant à ce que soit déclarée d'utilité publique l'affectation de tout ou partie du débit artificiel dans les trois mois suivant la réception par la préfecture du dossier de l'enquête transmis par le commissaire enquêteur ou le président de la commission d'enquête.

Lorsque l'aménagement délivrant le débit affecté et les usagers de ce débit sont situés sur plus d'un département, la décision est prise par arrêté conjoint des préfets intéressés.

Le rejet de la demande est motivé.

**Art. R214-65-1**

L'acte déclaratif d'utilité publique :

1° Indique la section, ou les sections, de cours d'eau sur laquelle tout ou partie du débit artificiel est affecté ;

2° Fixe la durée d'attribution du débit affecté, qui ne peut excéder la date d'expiration du titre d'exploitation de l'aménagement hydraulique qui le délivre ;

3° Fixe, pour chacune des époques de l'année, les volumes d'eau minimum, moyen et maximum sur lesquels il porte compte tenu des ressources disponibles, en précisant les cas d'indisponibilité tels que sécheresse, vidange, restriction d'eau, danger à l'aval, travaux ou incident, sans préjudice de l'application des dispositions des articles R. 211-66 à R. 211-70 ;

4° Fixe la répartition des volumes entre les différentes catégories d'usagers et leur ordre de priorité ;

5° Prescrit, le cas échéant, les modifications qui devront être apportées, aux frais du bénéficiaire de l'acte déclaratif d'utilité publique, aux installations et ouvrages mentionnés au 4° de l'article R. 214-62 ;

6° Prescrit, le cas échéant, l'implantation, aux frais du bénéficiaire de l'acte déclaratif d'utilité publique, des stations mentionnées au 4° de l'article R. 214-62 ;

7° Indique, le cas échéant, lorsque la délivrance ou le passage de tout ou partie de ce débit affecté concerne un aménagement qui est autorisé ou concédé en application du titre Ier du livre V du code de l'énergie :

— les modifications à apporter au cahier des charges ou au règlement d'eau de la concession ou de l'autorisation ;

— le montant de l'indemnité prévue par le IV de l'article L. 214-9.

**Art. R214-65-2**

Lorsque le bénéficiaire de la déclaration d'utilité publique a demandé que tout ou partie des dépenses engagées pour assurer la délivrance du débit affecté soit mis à la charge des usagers de ce débit, l'acte déclaratif d'utilité publique fixe :

1° La proportion des dépenses d'investissement et des frais d'entretien et d'exploitation prises en charge par les usagers ;

2° Les différentes catégories d'usagers du débit affecté et les critères de répartition des dépenses entre ces catégories, ainsi que les éléments et les modalités de calcul utilisés pour déterminer les montants de leurs participations respectives.

####### Sous-section 4 : Effets de la déclaration d'utilité publique

**Art. R214-66**

Lorsque l'acte déclarant d'utilité publique l'affectation de tout ou partie d'un débit artificiel a prescrit d'apporter des modifications à des ouvrages ou des installations autorisés ou déclarés en application des articles L. 214-1 à L. 214-6, ou à leur fonctionnement, le préfet compétent pour statuer sur l'autorisation ou la déclaration procède d'office aux modifications de l'arrêté ayant autorisé l'installation ou l'ouvrage ou ayant imposé des prescriptions à l'installation ou l'ouvrage déclaré.

**Art. R214-66-1**

Lorsque l'opération permettant l'affectation du débit artificiel d'un cours d'eau concerne un aménagement autorisé ou concédé en application du titre Ier du livre V du code de l'énergie, les modifications, portant notamment sur le règlement d'eau ou le cahier des charges, induites par les prescriptions nécessaires à l'affectation du débit, sont effectuées selon les procédures prescrites par les dispositions en vigueur.

Ces procédures peuvent être menées conjointement à la déclaration d'utilité publique de l'affectation du débit.

Les coûts induits et notamment ceux relatifs à l'élaboration du dossier et à l'instruction de la procédure de modification de l'autorisation ou de la concession sont à la charge du bénéficiaire de l'acte déclaratif d'utilité publique.

**Art. R214-67**

Les seuils d'autorisation ou de déclaration fixés à la rubrique 1. 3. 1. 0 de la nomenclature du tableau de l'article R. 214-1 sont applicables aux ouvrages, installations et travaux situés sur la section ou les sections de cours d'eau sur laquelle tout ou partie du débit artificiel est affecté, y compris leurs nappes d'accompagnement, à compter de la date de publication de l'arrêté de déclaration d'utilité publique.

**Art. R214-67-1**

L'exploitation des ouvrages, installations et travaux qui sont en situation régulière au regard des dispositions législatives du présent titre à la date de publication de l'arrêté déclarant d'utilité publique l'affectation du débit artificiel d'un cours d'eau à certains usages et qui, par l'effet de l'article R. 214-67, viennent à être soumis à autorisation ou à déclaration, peut se poursuivre à la condition que l'exploitant fournisse au préfet, dans les trois mois, s'il ne l'a pas déjà fait à l'appui d'une déclaration, les informations mentionnées à l'article R. 214-53.

####### Sous-section 5 : Dispositions diverses

**Art. R214-68**

L'allocation du débit affecté est effectuée selon des modalités définies par convention entre l'attributaire de ce débit et les différents usagers. Copie de ces conventions est adressée au préfet du ou des départements concernés.

**Art. R214-69**

L'attributaire du débit affecté établit un rapport annuel présentant l'exploitation de l'aménagement pour le volet concernant le débit affecté et les résultats des contrôles du passage du débit affecté dans la section de cours d'eau concernée, le transmet au préfet du ou des départements intéressés et le tient à la disposition du public.

**Art. R214-70**

Une nouvelle déclaration d'utilité publique doit être demandée dans les conditions prévues à la présente section par le bénéficiaire de l'acte déclaratif d'utilité publique initial du débit affecté, ou la personne substituée à celui-ci, si des modifications substantielles sont apportées aux conditions dans lesquelles cet acte a été accordé.

###### Section 3 : Ouvrages utilisant l'énergie hydraulique

####### Sous-section 1 : Autorisation des ouvrages

####### Sous-section 2 : Dispositions diverses

######## Paragraphe 1 : Modèle de règlement d'eau

######## Paragraphe 2 : Concession et déclaration d'utilité publique des ouvrages

**Art. R214-86**

Les dispositions relatives aux concessions et à la déclaration d'utilité publique des ouvrages hydroélectriques sont fixées dans le décret n° 94-894 du 13 octobre 1994 relatif à la concession et à la déclaration d'utilité publique des ouvrages utilisant l'énergie hydraulique et dans le décret n° 99-872 du 11 octobre 1999 approuvant le cahier des charges type des entreprises hydrauliques concédées.

Toutefois, les dispositions des articles R. 214-112 à R. 214-117 du code de l'environnement s'appliquent aux ouvrages hydrauliques inclus dans les concessions prises en application du livre V du code de l'énergie.

######## Paragraphe 3 : Conséquences de l'irrégularité de la situation de l'ouvrage sur l'achat d'énergie produite

**Art. R214-87**

Lorsque l'autorité administrative constate qu'une installation n'est pas régulièrement autorisée ou concédée ou que l'exploitant ne respecte pas les prescriptions définies notamment par l'autorisation ou la concession, le contrat d'achat de l'énergie produite est suspendu ou résilié dans les conditions fixées par le décret n° 2003-885 du 10 septembre 2003 portant application de l'article 8 bis de la loi n° 46-628 du 8 avril 1946 sur la nationalisation de l'électricité et du gaz.

###### Section 4 : Opérations déclarées d'intérêt général ou urgentes

**Art. R214-88**

Lorsque les collectivités publiques mentionnées à l'article L. 211-7 recourent, pour des opérations énumérées à ce même article, à la procédure prévue par les deux derniers alinéas de l'article L. 151-36 et les articles L. 151-37 à L. 151-40 du code rural et de la pêche maritime, les dispositions de la présente section leur sont applicables.

**Art. R214-89**

I. — La déclaration d'intérêt général ou d'urgence mentionnée à l'article L. 211-7 du présent code est précédée d'une enquête publique effectuée dans les conditions prévues par les articles R. 123-1 à R. 123-27.

II. — L'arrêté d'ouverture de l'enquête désigne les communes où un dossier et un registre d'enquête doivent être tenus à la disposition du public.

III. — Cet arrêté est en outre publié par voie d'affiches :

1° Dans les communes sur le territoire desquelles l'opération est projetée ;

2° Dans les communes où sont situés les biens et activités mentionnés dans le dossier de l'enquête, lorsque les personnes qui sont propriétaires ou ont la jouissance de ces biens, ou qui exercent ces activités, sont appelées à contribuer aux dépenses ;

3° Dans les communes où, au vu des éléments du dossier, l'opération paraît de nature à faire sentir ces effets de façon notable sur la vie aquatique, notamment en ce qui concerne les espèces migratrices, ou sur la qualité, le régime, le niveau ou le mode d'écoulement des eaux.

**Art. R214-90**

Lorsque la déclaration d'utilité publique de l'opération est requise soit pour autoriser la dérivation des eaux dans les conditions prévues par l'article L. 215-13, soit pour procéder aux acquisitions d'immeubles ou de droits réels immobiliers, l'enquête mentionnée à l'article R. 214-89 vaut enquête préalable à la déclaration d'utilité publique.

**Art. R214-91**

La personne morale pétitionnaire constitue le dossier de l'enquête et l'adresse, en sept exemplaires, au préfet du département ou, lorsque toutes les communes où l'enquête doit être effectuée ne sont pas situées dans un même département, aux préfets des départements concernés. Dans ce dernier cas, le préfet du département où la plus grande partie de l'opération doit être réalisée coordonne l'enquête.

Lorsque l'opération porte sur l'entretien d'un cours d'eau non domanial ou d'une section de celui-ci, le dossier de l'enquête publique rappelle les obligations des propriétaires riverains titulaires du droit de pêche fixées par les articles L. 432-1 et L. 433-3, reproduit les dispositions des articles L. 435-5 et R. 435-34 à R. 435-39 et précise la part prise par les fonds publics dans le financement.

**Art. R214-92**

En application des dispositions du I bis de l'article L. 211-7, le préfet consulte, le cas échéant, le président de l'établissement public territorial de bassin compétent lorsque le projet a un coût supérieur à 1 900 000 euros.

**Art. R214-93**

Lorsque le dossier soumis à l'enquête mentionne la participation aux dépenses de personnes, autres que le pétitionnaire, qui ont rendu les travaux nécessaires ou y trouvent un intérêt, le rapport du commissaire enquêteur ou de la commission d'enquête comporte un chapitre spécifique qui présente les observations recueillies concernant :

1° L'estimation des dépenses, le cas échéant, selon les variantes envisagées ;

2° La liste des catégories de personnes appelées à contribuer ;

3° Les critères retenus pour la répartition des charges.

**Art. R214-94**

Après la clôture de l'enquête, le rapport et les conclusions du commissaire enquêteur ou de la commission d'enquête, ainsi que, le cas échéant, le projet de décision, sont portés par le préfet à la connaissance du pétitionnaire, auquel un délai de quinze jours est accordé pour présenter éventuellement ses observations par écrit au préfet, directement ou par mandataire.

**Art. R214-95**

Sauf lorsqu'en application de l'article L. 151-37 du code rural et de la pêche maritime le caractère d'intérêt général ou d'urgence et, s'il y a lieu, la déclaration d'utilité publique sont prononcés par arrêté ministériel, le préfet statue par arrêté, dans les trois mois à compter du jour de réception par la préfecture du dossier de l'enquête transmis par le commissaire enquêteur ou le président de la commission d'enquête, sur le caractère d'intérêt général ou d'urgence de l'opération, prononce, s'il y a lieu, la déclaration d'utilité publique et accorde l'autorisation prévue aux articles L. 214-1 à L. 214-6 du présent code.

Il est statué par arrêté conjoint des préfets intéressés lorsque les travaux, actions, ouvrages ou installations s'étendent sur plus d'un département.

**Art. R214-96**

Une nouvelle déclaration du caractère d'intérêt général d'une opération doit être demandée dans les conditions prévues à l'article R. 214-91 par la personne qui a obtenu la déclaration initiale ou est substituée à celle-ci : 1° Lorsqu'elle prend une décision, autre que celle de prendre en charge la totalité des dépenses, entraînant une modification de la répartition des dépenses ou des bases de calcul des participations des personnes qui ont rendu les travaux nécessaires ou y trouvent un intérêt ; 2° Lorsqu'il est prévu de modifier d'une façon substantielle les ouvrages ou installations réalisés dans le cadre d'une opération qui a fait l'objet de la déclaration initiale, ou leurs conditions de fonctionnement, y compris si cette modification est la conséquence d'une décision administrative prise en application des articles L. 214-1 à L. 214-6.

**Art. R214-97**

Si l'opération donne lieu à une déclaration d'utilité publique, la déclaration d'intérêt général ou d'urgence devient caduque lorsque la déclaration d'utilité publique cesse de produire ses effets.

En l'absence de déclaration d'utilité publique, la décision déclarant une opération d'intérêt général ou d'urgence fixe le délai au-delà duquel elle deviendra caduque si les travaux, actions, ouvrages ou installations qu'elle concerne n'ont pas fait l'objet d'un commencement de réalisation substantiel. Ce délai ne peut être supérieur à cinq ans en cas de participation aux dépenses des personnes qui ont rendu les travaux nécessaires ou y trouvent un intérêt.

**Art. R214-98**

Les dispositions des articles R. 152-29 à R. 152-35 du code rural et de la pêche maritime relatives aux modalités de mise en oeuvre de la servitude de passage prévue à l'article L. 151-37-1 du même code sont applicables aux travaux, actions, ouvrages et installations mentionnés à l'article L. 211-7 du présent code.

Pour l'application de l'article R. 152-30 du code rural et de la pêche maritime, la demande d'institution de la servitude de passage est présentée par les personnes morales de droit public mentionnées aux I et V de l'article L. 211-7 du présent code.

Les modalités de modification de la servitude prévue à l'article R. 152-32 du code rural et de la pêche maritime sont applicables à la modification des servitudes mentionnées au IV de l'article L. 211-7 du présent code.

**Art. R214-99**

Lorsque l'opération mentionnée à l'article R. 214-88 est soumise à autorisation au titre des articles L. 214-1 à L. 214-6, il est procédé à une seule enquête publique. Dans ce cas, le dossier de l'enquête mentionné à l'article R. 214-91 comprend, outre les pièces exigées aux articles R. 181-13 et suivants :

I. — Dans tous les cas :

1° Un mémoire justifiant l'intérêt général ou l'urgence de l'opération ;

2° Un mémoire explicatif présentant de façon détaillée :

a) Une estimation des investissements par catégorie de travaux, d'ouvrages ou d'installations ;

b) Les modalités d'entretien ou d'exploitation des ouvrages, des installations ou du milieu qui doivent faire l'objet des travaux ainsi qu'une estimation des dépenses correspondantes ;

3° Un calendrier prévisionnel de réalisation des travaux et d'entretien des ouvrages, des installations ou du milieu qui doit faire l'objet des travaux.

II. — Dans les cas d'opérations pour lesquelles les personnes qui ont rendu les travaux nécessaires ou qui y trouvent un intérêt sont appelées à participer aux dépenses :

1° La liste des catégories de personnes publiques ou privées, physiques ou morales, appelées à participer à ces dépenses ;

2° La proportion des dépenses dont le pétitionnaire demande la prise en charge par les personnes mentionnées au 1°, en ce qui concerne, d'une part, les dépenses d'investissement, d'autre part, les frais d'entretien et d'exploitation des ouvrages ou des installations ;

3° Les critères retenus pour fixer les bases générales de répartition des dépenses prises en charge par les personnes mentionnées au 1° ;

4° Les éléments et les modalités de calcul qui seront utilisés pour déterminer les montants des participations aux dépenses des personnes mentionnées au 1° ;

5° Un plan de situation des biens et des activités concernés par l'opération ;

6° L'indication de l'organisme qui collectera les participations demandées aux personnes mentionnées au 1°, dans le cas où le pétitionnaire ne collecte pas lui-même la totalité de ces participations.

**Art. R214-100**

Le dossier défini à l'article R. 214-99 est instruit, notamment en ce qui concerne l'enquête publique, conformément aux dispositions des sections 3,4,6 et 7 du chapitre unique du titre VIII du livre Ier et, le cas échéant, des articles R. 214-6 à R. 214-28.

**Art. R214-101**

Lorsque l'opération mentionnée à l'article R. 214-88 est soumise à déclaration au titre des articles L. 214-1 à L. 214-6, le dossier de l'enquête mentionné à l'article R. 214-91 comprend les pièces suivantes :

1° Le dossier de déclaration prévu par l'article R. 214-32 ;

2° Les pièces mentionnées au I de l'article R. 214-99 ;

3° S'il y a lieu, les pièces mentionnées au II de l'article R. 214-99.

Le délai accordé au préfet pour lui permettre de s'opposer à cette opération est de trois mois à compter du jour de la réception par la préfecture du dossier de l'enquête.

L'arrêté prévu à l'article R. 214-95 par lequel le préfet statue sur le caractère d'intérêt général ou d'urgence de l'opération et prononce s'il y a lieu la déclaration d'utilité publique vaut décision au titre de la procédure de déclaration.

**Art. R214-102**

Lorsque l'opération mentionnée à l'article R. 214-88 n'est soumise ni à autorisation ni à déclaration au titre des articles L. 214-1 à L. 214-6, le dossier de l'enquête mentionné à l'article R. 214-91 comprend les pièces suivantes :

1° Les pièces mentionnées à l'article R. 123-8 ;

2° Les pièces mentionnées au I de l'article R. 214-99 ;

3° S'il y a lieu, les pièces mentionnées au II de l'article R. 214-99.

**Art. R214-103**

Le préfet communique, pour information, le dossier mentionné à l'article R. 214-101 ou à l'article R. 214-102 au président de la commission locale de l'eau, si l'opération est située ou porte effet dans le périmètre d'un schéma d'aménagement et de gestion des eaux approuvé.

###### Section 5 : Circulation des engins et embarcations

**Art. R214-105**

La circulation sur les cours d'eau s'effectue dans les conditions fixées par les règlements de police prévus par les articles L. 4241-1 et L. 4241-2 du code des transports.

###### Section 6 : Assainissement

**Art. R214-106**

Les dispositions relatives à l'assainissement sont énoncées à l'article R. 1331-1 du code de la santé publique et aux sections 1 et 2 du chapitre IV du titre II du livre II de la deuxième partie du code général des collectivités territoriales, ainsi qu'à la section 12 du chapitre III du titre III du livre III de la deuxième partie réglementaire du même code.

**Art. R214-106-1**

Les propriétaires des systèmes d'assainissement destinés à collecter et traiter une charge brute de pollution organique, au sens de l'article R. 2224-6 du code général des collectivités territoriales, inférieure ou égale à 12 kg et supérieure à 1,2 kg, transmettent par voie électronique, dans le cadre d'un registre national, les informations relatives à la description, l'exploitation et la gestion du système d'assainissement. Dans le cas où le système d'assainissement relève de plusieurs propriétaires, le propriétaire de la station de traitement des eaux usées assure la transmission des informations relatives à l'ensemble du système d'assainissement.

Un arrêté du ministre chargé de l'environnement fixe la procédure d'inscription à ce registre, les modalités de transmission et la nature des informations qui doivent y figurer.

###### Section 7 : Obligations relatives aux ouvrages

####### Sous-section 1 : Obligations liées à l'inscription du cours d'eau sur les listes prévues par l'article L. 214-17




**Art. R214-107**

Les listes de cours d'eau prévues par les 1° et 2° du I de l'article L. 214-17 sont établies en tenant compte des orientations et des objectifs de bon état et de bon potentiel des eaux fixés par le schéma directeur d'aménagement et de gestion des eaux et sont compatibles avec les dispositions de celui-ci. Elles sont, à cet effet et s'il y a lieu, modifiées lors de la mise à jour de ce schéma.

**Art. R214-108**

Les cours d'eau, parties de cours d'eau ou canaux qui jouent le rôle de réservoir biologique au sens du 1° du I de l'article L. 214-17 sont ceux qui comprennent une ou plusieurs zones de reproduction ou d'habitat des espèces de phytoplanctons, de macrophytes et de phytobenthos, de faune benthique invertébrée ou d'ichtyofaune, et permettent leur répartition dans un ou plusieurs cours d'eau du bassin versant.

**Art. R214-109**

Constitue un obstacle à la continuité écologique, au sens du 1° du I de l'article L. 214-17 et de l'article R. 214-1, l'ouvrage entrant dans l'un des cas suivants :

1° Il ne permet pas la libre circulation des espèces biologiques, notamment parce qu'il perturbe significativement leur accès aux zones indispensables à leur reproduction, leur croissance, leur alimentation ou leur abri ;

2° Il empêche le bon déroulement du transport naturel des sédiments ;

3° Il interrompt les connexions latérales avec les réservoirs biologiques ;

4° Il affecte substantiellement l'hydrologie des réservoirs biologiques.

**Art. R214-110**

Le préfet du département établit un avant-projet de liste à l'issue d'une concertation avec les principaux représentants des usagers de l'eau dans le département, la fédération départementale ou interdépartementale des associations de pêche et de protection du milieu aquatique, les associations agréées de protection de l'environnement qu'il choisit et la commission locale de l'eau lorsqu'il existe un schéma d'aménagement et de gestion des eaux approuvé.

La conférence administrative de bassin harmonise les avant-projets de liste des différents départements appartenant à un même bassin.

Le préfet coordonnateur de bassin établit un projet de liste par bassin ou sous-bassin et fait procéder à l'étude, prévue au II de l'article L. 214-17, de l'impact sur les différents usages de l'eau des inscriptions sur cette liste projetées ; cette étude comporte une analyse des coûts et des avantages économiques et environnementaux, en distinguant les avantages marchands et non marchands.

Le projet de liste et l'étude de l'impact sont transmis par les préfets intéressés pour avis aux conseils départementaux et aux établissements publics territoriaux de bassin concernés et, en Corse, à l'Assemblée de Corse. Les avis sont réputés favorables s'ils n'interviennent pas dans un délai de quatre mois à compter de la transmission de la demande d'avis.

Le préfet coordonnateur de bassin, après avis du comité de bassin, dresse la liste par bassin ou sous-bassin et fixe les modalités de sa mise à disposition du public par un arrêté qui est publié au Journal officiel de la République française.

La liste est modifiée selon les modalités prévues pour son établissement par les alinéas précédents.

####### Sous-section 2 : Obligations relatives au débit réservé




**Art. R214-111**

Doit être regardé comme présentant un fonctionnement atypique au sens du I de l'article L. 214-18 le cours d'eau ou la section de cours d'eau entrant dans l'un des cas suivants :

1° Son lit mineur présente des caractéristiques géologiques qui sont à l'origine de la disparition d'une part importante des écoulements naturels à certaines périodes de l'année ;

2° Son aval immédiat, issu d'un barrage d'une hauteur supérieure ou égale à vingt mètres ou à usage hydroélectrique d'une puissance supérieure à vingt mégawatts, est noyé par le remous du plan d'eau d'un autre barrage répondant également à l'un de ces deux critères ;

3° Les espèces énumérées à l'article R. 214-108 en sont absentes ;

4° Il s'agit d'un cours d'eau méditerranéen dont la moyenne interannuelle du débit mensuel naturel le plus bas est inférieur au dixième du module. On entend par cours d'eau méditerranéen, les cours d'eau situés en Corse et, pour ceux relevant du bassin Rhône-Méditerranée, leurs parties situées dans les départements des Hautes-Alpes, des Alpes-de-Haute-Provence, des Alpes-Maritimes, du Var, des Bouches-du-Rhône, du Vaucluse, du Gard, de l'Hérault, de l'Aude, des Pyrénées-Orientales, de la Drôme, de l'Ardèche ou de la Lozère.

Dans le cas prévu au 3°, la fixation d'un débit minimal inférieur est toutefois subordonnée à la condition que ce débit n'ait pas pour conséquence de détériorer l'état du cours d'eau non atypique situé immédiatement à l'aval.

Dans le cas prévu au 4°, la fixation d'un débit minimal inférieur est toutefois subordonnée à la condition que malgré la mise en œuvre ou la programmation de toutes les mesures d'économie d'eau techniquement et économiquement réalisables, le respect du débit minimum du vingtième du module ne permet pas de satisfaire les prélèvements destinés à l'alimentation en eau potable ou à l'irrigation gravitaire en période d'étiage estival. Ce débit minimal inférieur est limité à une durée de trois mois à l'intérieur de la période d'étiage estival et ne peut pas être inférieur au quarantième du module.

**Art. R214-111-1**

La variation des valeurs de débit minimal fixées dans les actes d'autorisation ou de concession selon les périodes de l'année autorisée par le II de l'article L. 214-18 doit garantir :

1° En permanence la vie, la circulation et la reproduction des espèces présentes dans le cours d'eau lorsqu'il s'agit de satisfaire des usages ou besoins périodiques ;

2° Un usage normal de l'ouvrage lorsqu'il s'agit de permettre l'accomplissement du cycle biologique des espèces

**Art. R214-111-2**

Le préfet du département peut fixer des débits minimaux temporaires pour une période d'étiage naturel exceptionnel en application du deuxième alinéa du II de l'article L. 214-18. Ces débits temporaires doivent maintenir un écoulement en aval de l'ouvrage.

**Art. R214-111-3**

Les ouvrages qui contribuent, par leur capacité de modulation, à la production d'électricité en période de pointe de la consommation au sens de l'article L. 214-18 sont les ouvrages concourant à l'alimentation en eau des usines dont la liste est fixée ainsi qu'il suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>USINE </th><th>COMMUNE </th><th>DÉPARTEMENT </th></tr><tr><td align="center">Usine de la chute d'Ugine, dite usine d'Arly </td><td align="center">UGINE </td><td align="center">73 </td></tr><tr><td align="center">Usine génératrice dite d'Arrens </td><td align="center">ARRENS-MARSOUS </td><td align="center">65 </td></tr><tr><td align="center">Centrale d'Artigues </td><td align="center">BAGNÈRES-DE-BIGORRE </td><td align="center">65 </td></tr><tr><td align="center">Usine d'Artouste </td><td align="center">LARUNS </td><td align="center">64 </td></tr><tr><td align="center">Usine d'Aston </td><td align="center">ASTON </td><td align="center">09 </td></tr><tr><td align="center">Usine hydroélectrique d'Aussois </td><td align="center">AVRIEUX </td><td align="center">73 </td></tr><tr><td align="center">Usine hydroélectrique dite d'Auzerette </td><td align="center">CHAMPS-SUR-TARENTAINE </td><td align="center">15 </td></tr><tr><td align="center">Usine de la chute de Roselend, dite usine de La Bathie </td><td align="center">LA BATHIE </td><td align="center">73 </td></tr><tr><td align="center">Usine de Beaufort </td><td align="center">BEAUFORT </td><td align="center">73 </td></tr><tr><td align="center">Usine de Belleville </td><td align="center">HAUTELUCE </td><td align="center">73 </td></tr><tr><td align="center">Usine de Beyssac </td><td align="center">PIED-DE-BORNE </td><td align="center">48 </td></tr><tr><td align="center">Usine de la chute de Bissorte </td><td align="center">LE FRENEY </td><td align="center">73 </td></tr><tr><td align="center">Usine de la chute de Bort </td><td align="center">LANOBRE et BORT-LES-ORGUES </td><td align="center">19 </td></tr><tr><td align="center">Usine de la chute de Brassac </td><td align="center">BRASSAC </td><td align="center">81 </td></tr><tr><td align="center">Usine de la chute des Brévières </td><td align="center">TIGNES </td><td align="center">73 </td></tr><tr><td align="center">Usine de la chute de Brommat </td><td align="center">BROMMAT </td><td align="center">12 </td></tr><tr><td align="center">Usine de la chute de Carla </td><td align="center">LACROUZETTE </td><td align="center">81 </td></tr><tr><td align="center">Usine de la chute de Castelnau-Lassouts </td><td align="center">LASSOUTS </td><td align="center">12 </td></tr><tr><td align="center">Usine de la chute de Castillon </td><td align="center">DEMANDOLX </td><td align="center">04 </td></tr><tr><td align="center">Usine de Castirla </td><td align="center">CASTIRLA </td><td align="center">2B </td></tr><tr><td align="center">Usine de la chute de la Chaudanne </td><td align="center">CASTELLANE </td><td align="center">04 </td></tr><tr><td align="center">Usine de la chute de Chevril </td><td align="center">TIGNES </td><td align="center">73 </td></tr><tr><td align="center">Usine du Cheylas </td><td align="center">LE CHEYLAS </td><td align="center">38 </td></tr><tr><td align="center">Usine souterraine de Sainte-Hélène, dite usine de la Coche </td><td align="center">LE BOIS </td><td align="center">73 </td></tr><tr><td align="center">Usine de Coindre </td><td align="center">SAINT-AMANDIN </td><td align="center">15 </td></tr><tr><td align="center">Usine de la chute de Coiselet </td><td align="center">SAMOGNAT </td><td align="center">01 </td></tr><tr><td align="center">Usine de Cordéac </td><td align="center">CORDÉAC </td><td align="center">38 </td></tr><tr><td align="center">Usine de Corscia </td><td align="center">CORSCIA </td><td align="center">2B </td></tr><tr><td align="center">Usine de la chute de Couesque </td><td align="center">SAINT-HIPPOLYTE </td><td align="center">12 </td></tr><tr><td align="center">Usine de la chute de Curbans </td><td align="center">TALLARD </td><td align="center">04 </td></tr><tr><td align="center">Usine d'Eget </td><td align="center">ARAGNOUET </td><td align="center">65 </td></tr><tr><td align="center">Usine d'Eguzon </td><td align="center">CUZION </td><td align="center">36 </td></tr><tr><td align="center">Centrale du Châtelard, dite usine d'Emosson </td><td align="center">VALLORCINE </td><td align="center">74 </td></tr><tr><td align="center">Usine de la chute d'Enchanet </td><td align="center">ARNAC </td><td align="center">15 </td></tr><tr><td align="center">Usine de la chute d'Escouloubre II </td><td align="center">ESCOULOUBRE </td><td align="center">11 </td></tr><tr><td align="center">Centrale de production d'électricité d'Eylie </td><td align="center">SENTEIN </td><td align="center">09 </td></tr><tr><td align="center">Usine de la chute de Besserve, dite usine des Fades </td><td align="center">QUEUILLE </td><td align="center">63 </td></tr><tr><td align="center">Usine de la chute de Ferrières </td><td align="center">FERRIÈRES-SUR-ARIÈGE </td><td align="center">09 </td></tr><tr><td align="center">Usine de la chute des Sept Laux, dite usine de Fond de France </td><td align="center">LA FERRIÈRE </td><td align="center">38 </td></tr><tr><td align="center">Usine de la chute de Gèdre </td><td align="center">GÈDRE </td><td align="center">65 </td></tr><tr><td align="center">Usine de la Girotte </td><td align="center">HAUTELUCE </td><td align="center">73 </td></tr><tr><td align="center">Usine de Courbières, dite usine de Golinhac </td><td align="center">GOLINHAC </td><td align="center">12 </td></tr><tr><td align="center">Usines de l'Eau d'Olle, dites usine de Grand-Maison </td><td align="center">VAUJANY </td><td align="center">38 </td></tr><tr><td align="center">Usine de la chute de Grandval </td><td align="center">LAVASTRIE </td><td align="center">15 </td></tr><tr><td align="center">Usine de la chute de Grangent </td><td align="center">CHAMBLES </td><td align="center">42 </td></tr><tr><td align="center">Usine de la chute de l'Echaillon, dite usine d'Hermillon </td><td align="center">HERMILLON </td><td align="center">73 </td></tr><tr><td align="center">Usine de L'Hospitalet </td><td align="center">L'HOSPITALET </td><td align="center">09 </td></tr><tr><td align="center">Usine du Hourat </td><td align="center">LARUNS </td><td align="center">64 </td></tr><tr><td align="center">Usine de Lafigère </td><td align="center">MALARCE-SUR-LA-THINES </td><td align="center">07 </td></tr><tr><td align="center">Usine de la chute de Lanau </td><td align="center">CHAUDES-AIGUES </td><td align="center">15 </td></tr><tr><td align="center">Usine de la chute de Langevin </td><td align="center">SAINT-JOSEPH </td><td align="center">974 </td></tr><tr><td align="center">Usine de la chute de Laparan </td><td align="center">ASTON </td><td align="center">09 </td></tr><tr><td align="center">Usine de la chute de Lardit </td><td align="center">CAMPOURIEZ </td><td align="center">12 </td></tr><tr><td align="center">Usine de Lassoula </td><td align="center">LOUDENVIELLE </td><td align="center">65 </td></tr><tr><td align="center">Usine de Laval-de-Cère II </td><td align="center">COMIAC </td><td align="center">46 </td></tr><tr><td align="center">Usine de la chute de Malgovert </td><td align="center">SÉEZ </td><td align="center">73 </td></tr><tr><td align="center">Usine de la chute de Marcillac </td><td align="center">MARCILLAC-LA-CROISILLE </td><td align="center">19 </td></tr><tr><td align="center">Usine du Mérens </td><td align="center">MÉRENS-LES-VALS </td><td align="center">09 </td></tr><tr><td align="center">Usine de Miegebat </td><td align="center">LARUNS </td><td align="center">64 </td></tr><tr><td align="center">Usine du Migoëlou </td><td align="center">ARRENS-MARSOUS </td><td align="center">65 </td></tr><tr><td align="center">Usine de Montahut </td><td align="center">SAINT-JULIEN </td><td align="center">34 </td></tr><tr><td align="center">Usine de la chute de Monteynard </td><td align="center">MONTEYNARD </td><td align="center">38 </td></tr><tr><td align="center">Usine de la chute de Montpezat </td><td align="center">MONTPEZAT-SOUS-BAUZON </td><td align="center">07 </td></tr><tr><td align="center">Usine de Moux </td><td align="center">MATAFELON-GRANGES (EX-MATAFELON) </td><td align="center">01 </td></tr><tr><td align="center">Usine de la chute de Nentilla </td><td align="center">SAINTE-COLOMBE-SUR-GUETTE </td><td align="center">11 </td></tr><tr><td align="center">Usine de la chute d'Ocana </td><td align="center">OCANA </td><td align="center">2A </td></tr><tr><td align="center">Usine de la chute d'Orelle </td><td align="center">ORELLE </td><td align="center">73 </td></tr><tr><td align="center">Usine de la chute d'Orlu </td><td align="center">ORLU </td><td align="center">09 </td></tr><tr><td align="center">Usine de Passy </td><td align="center">PASSY </td><td align="center">74 </td></tr><tr><td align="center">Usine de la chute de Peyrat-le-Château </td><td align="center">PEYRAT-LE-CHATEAU </td><td align="center">87 </td></tr><tr><td align="center">Usine de Pied-de-Borne </td><td align="center">PIED-DE-BORNE </td><td align="center">48 </td></tr><tr><td align="center">Usine de la chute de Pinet </td><td align="center">SAINT-VICTOR-ET-MELVIEU </td><td align="center">12 </td></tr><tr><td align="center">Usine de Pont de Camps </td><td align="center">LARUNS </td><td align="center">64 </td></tr><tr><td align="center">Usine de la chute de Vanna, dite usine de Pont de la Vanna </td><td align="center">OCANA </td><td align="center">2A </td></tr><tr><td align="center">Usine de la chute de Pont-en-Royans </td><td align="center">PONT-EN-ROYANS </td><td align="center">38 </td></tr><tr><td align="center">Usine de la chute de Portillon </td><td align="center">CASTILLON-LARBOUST </td><td align="center">31 </td></tr><tr><td align="center">Usine dite du Pouget </td><td align="center">LE TRUEL </td><td align="center">12 </td></tr><tr><td align="center">Usine de Pradieres </td><td align="center">AUZAT </td><td align="center">09 </td></tr><tr><td align="center">Usine de Pragnères </td><td align="center">GÈDRE </td><td align="center">65 </td></tr><tr><td align="center">Usine dite de Pressy </td><td align="center">CLUSES </td><td align="center">74 </td></tr><tr><td align="center">Usine de Quinson </td><td align="center">QUINSON </td><td align="center">04 </td></tr><tr><td align="center">Usine de la chute de Randens </td><td align="center">RANDENS </td><td align="center">73 </td></tr><tr><td align="center">Usine de la chute de Rivière de l'Est </td><td align="center">SAINTE-ROSE </td><td align="center">974 </td></tr><tr><td align="center">Usine de la chute de Rizzanese </td><td align="center">SAINTE-LUCIE-DE-TALLANO </td><td align="center">2A </td></tr><tr><td align="center">Usine de Saint-Cassien </td><td align="center">TANNERON </td><td align="center">83 </td></tr><tr><td align="center">Usine de Saint-Dalmas </td><td align="center">TENDE </td><td align="center">06 </td></tr><tr><td align="center">Usine de la chute de Sainte-Croix </td><td align="center">SAINT-CROIX-DU-VERDON </td><td align="center">04 </td></tr><tr><td align="center">Usine de Saint-Etienne-de-Cantalès </td><td align="center">SAINT-ETIENNE-CANTALÈS </td><td align="center">15 </td></tr><tr><td align="center">Usine de Saint-Geniez-O-Merle </td><td align="center">SAINT-GENIEZ-Ô-MERLE </td><td align="center">19 </td></tr><tr><td align="center">Centrale de Saint-Georges </td><td align="center">SAINT-GEORGES-DE-COMMIERS </td><td align="center">38 </td></tr><tr><td align="center">Usine de Saint-Guillerme-II </td><td align="center">MONT-DE-LANS </td><td align="center">38 </td></tr><tr><td align="center">Usine de Saint-Martin-Vesubie </td><td align="center">SAINT-MARTIN-VÉSUBIE </td><td align="center">06 </td></tr><tr><td align="center">Usine de la chute de Saint-Pierre-Cognet </td><td align="center">SAINT-JEAN-D'HÉRANS </td><td align="center">38 </td></tr><tr><td align="center">Usine de la chute de Sampolo </td><td align="center">LUGO-DI-NAZZA </td><td align="center">2B </td></tr><tr><td align="center">Usine de la chute de Sarrans </td><td align="center">SAINTE-GENEVIÈVE-SUR-ARGENCE </td><td align="center">12 </td></tr><tr><td align="center">Usine de la Saussaz II </td><td align="center">SAINT-MICHEL-DE-MAURIENNE </td><td align="center">73 </td></tr><tr><td align="center">Usine du Sautet </td><td align="center">PELLAFOL </td><td align="center">38 </td></tr><tr><td align="center">Usine de la chute de Saut-Mortier </td><td align="center">CERNON </td><td align="center">39 </td></tr><tr><td align="center">Usine de la chute de Serre-Ponçon </td><td align="center">LA BRÉOLE </td><td align="center">04 </td></tr><tr><td align="center">Usine de Soulcem </td><td align="center">AUZAT </td><td align="center">09 </td></tr><tr><td align="center">Usine de la chute de Sovenzia </td><td align="center">CALACUCCIA </td><td align="center">2B </td></tr><tr><td align="center">Usine de la chute de Takamaka I </td><td align="center">SAINT-BENOÎT </td><td align="center">974 </td></tr><tr><td align="center">Usine de la chute de Takamaka II </td><td align="center">SAINT-BENOÎT </td><td align="center">974 </td></tr><tr><td align="center">Usine de la chute de Tolla </td><td align="center">TOLLA </td><td align="center">2A </td></tr><tr><td align="center">Usine de Tramezaygues </td><td align="center">GÉNOS </td><td align="center">65 </td></tr><tr><td align="center">Usine de la chute de Treignac </td><td align="center">TREIGNAC </td><td align="center">19 </td></tr><tr><td align="center">Usine de la chute du Truel </td><td align="center">LE TRUEL </td><td align="center">12 </td></tr><tr><td align="center">Usine de la chute du Mont-Cenis, dite usine de Villarodin </td><td align="center">AVRIEUX </td><td align="center">73 </td></tr><tr><td align="center">Usine de Vinon </td><td align="center">VINON-SUR-VERDON </td><td align="center">83 </td></tr><tr><td align="center">Usine de Vintrou </td><td align="center">LE VINTROU </td><td align="center">81 </td></tr><tr><td align="center">Usine de la chute de Vouglan-Menouille </td><td align="center">CERNON </td><td align="center">39</td></tr></tbody></table></div></div>

###### Section 8 : Dispositions communes relatives à la sécurité et à la sûreté des ouvrages hydrauliques autorisés, déclarés et concédés







####### Sous-section 1 : Classement des ouvrages






**Art. R214-112**

Les classes des barrages de retenue et des ouvrages assimilés, ci-après désignés " barrage ", sont définies dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td><p align="center"><strong><font color="rgb(51,51,51)">CLASSE<br/> de l'ouvrage</font></strong></p></td><td><p align="center"><strong><font color="rgb(51,51,51)">CARACTÉRISTIQUES GÉOMÉTRIQUES</font></strong></p></td></tr><tr><td><p align="center"><br/><font color="rgb(51,51,51)">A</font></p></td><td><p><font color="rgb(51,51,51)">H ≥ 20 et H<sup>2</sup> x V<sup>0,5</sup> ≥1 500</font></p></td></tr><tr><td><p align="center"><br/><font color="rgb(51,51,51)">B</font></p></td><td><p><font color="rgb(51,51,51)">Ouvrage non classé en A et pour lequel H ≥10 et</font></p><p><font color="rgb(51,51,51)">H<sup>2 </sup>x V<sup>0,5</sup> ≥ 200</font></p></td></tr><tr><td><p align="center"><br/><font color="rgb(51,51,51)">C</font></p></td><td><p><font color="rgb(51,51,51)">a) Ouvrage non classé en A ou B et pour lequel H ≥ 5 et</font></p><p><font color="rgb(51,51,51)">H<sup>2</sup> x V<sup>0,5</sup> ≥ 20</font></p><p><font color="rgb(51,51,51)">b) Ouvrage pour lequel les conditions prévues au a ne sont pas satisfaites mais qui répond aux conditions cumulatives ci-après :</font></p><p><font color="rgb(51,51,51)">i) H > 2 ;</font></p><p><font color="rgb(51,51,51)">ii) V > 0,05 ;</font></p><p><font color="rgb(51,51,51)">iii) Il existe une ou plusieurs habitations à l'aval du barrage, jusqu'à une distance par rapport à celui-ci de 400 mètres.</font></p></td></tr></tbody></table></div>Au sens du présent article, on entend par :</div>

1° “ H ”, la hauteur de l'ouvrage exprimée en mètres et définie comme la plus grande différence de cote entre le sommet de la crête de l'ouvrage et le terrain naturel au niveau du pied de l'ouvrage ;

2° “ V ”, le volume retenu exprimé en millions de mètres cubes et défini comme le volume retenu par le barrage à la cote de retenue normale. Dans le cas des remblais latéraux à un bief, le volume considéré est celui du bief situé entre deux écluses ou deux ouvrages vannés.

Un arrêté du ministre chargé de l'environnement précise en tant que de besoin les modalités selon lesquelles H et V doivent être déterminés en fonction des caractéristiques du barrage et de son environnement, notamment lorsqu'une partie de l'eau est stockée dans une excavation naturelle ou artificielle du terrain naturel.

**Art. R214-112-1**

I. — Les conduites forcées qui soit sont connexes aux installations mentionnées à l'article L. 214-2 utilisant l'énergie hydraulique soit font partie d'une installation hydraulique concédée ou autorisée en application des dispositions du livre V du code de l'énergie relèvent de quatre classes intitulées A, B, C ou D, compte tenu de leur potentiel de danger apprécié au regard de leurs dimensions et de leurs caractéristiques techniques.

Sont considérés comme des constituants d'une conduite forcée les équipements indispensables à son fonctionnement y compris, le cas échéant, la galerie d'alimentation, dite “ galerie d'amenée ”. Une conduite forcée comprend l'ensemble de ses ramifications.

II. — Un arrêté du ministre chargé de l'environnement précise les conditions d'application du présent article, notamment les modalités de détermination des classes de conduites forcées et leurs éléments constitutifs.

**Art. R214-113**

I. — La classe d'un système d'endiguement au sens de l'article R. 562-13 est déterminée conformément au tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CLASSE</th><th>POPULATION PROTÉGÉE <br/>par le système d'endiguement</th></tr><tr><td align="center">A</td><td align="center">Population > 30 000 personnes</td></tr><tr><td align="center">B</td><td align="center">3 000 personnes population 30 000 personnes</td></tr><tr><td align="center">C</td><td align="center">Population ≤ 3 000 personnes si le système d'endiguement comporte essentiellement une ou plusieurs digues établies antérieurement à la date de publication du décret n° 2015-526 du 12 mai 2015 relatif aux règles applicables aux ouvrages construits ou aménagés en vue de prévenir les inondations et aux règles de sûreté des ouvrages hydrauliques <br/>ou, pour les autres systèmes d'endiguement, : <br/>30 personnes ≤ Population ≤ 3 000 personnes</td></tr></tbody></table></div>La population protégée correspond à la population maximale, exprimée en nombre de personnes, qui est susceptible d'être exposée dans la zone protégée.</div>

II. — La classe d'une digue est celle du système d'endiguement dans lequel elle est comprise.

**Art. R214-114**

Le préfet peut par décision motivée modifier le classement d'un ouvrage s'il estime que le classement résultant des articles R. 214-112 et R. 214-113 n'est pas de nature à assurer la prévention adéquate des risques qu'il crée pour la sécurité des personnes et des biens.

####### Sous-section 2 : Etude de dangers




**Art. R214-115**

Sont soumis à l'étude de dangers mentionnée au 3° du IV de l'article L. 211-3 :

a) Les barrages de classe A et B ;

b) Les systèmes d'endiguement au sens de l'article R. 562-13, quelle que soit leur classe ;

c) Les aménagements hydrauliques au sens de l'article R. 562-18 ;

d) Les conduites forcées de classe A, B et C ainsi que, dans les conditions précisées par arrêté du ministre chargé de l'environnement et sur décision du préfet, celles de classe D lorsque leur potentiel de danger est accru du fait des caractéristiques de leur environnement proche.

**Art. R214-116**

I. — L'étude de dangers ou son actualisation est réalisée par un organisme agréé conformément aux dispositions des articles R. 214-129 à R. 214-132.

II. — Pour un barrage ou une conduite forcée, l'étude de dangers explicite les risques pris en compte, détaille les mesures aptes à les réduire et précise les risques résiduels une fois mises en œuvre les mesures précitées.

Elle prend notamment en considération les risques liés aux crues, aux séismes, aux glissements de terrain, aux chutes de blocs et aux avalanches ainsi que les conséquences d'une rupture des ouvrages. Elle prend également en compte des événements de gravité moindre mais de probabilité plus importante tels les accidents et incidents liés à l'exploitation de l'aménagement.

L'étude de dangers comprend un examen exhaustif de l'état des ouvrages, réalisé conformément à une procédure adaptée à la situation des ouvrages et de la retenue. L'étude évalue les conséquences des dégradations constatées sur la sécurité. Elle comprend également un résumé non technique présentant la probabilité, la cinétique et les zones d'effets des accidents potentiels ainsi qu'une cartographie des zones de risques significatifs.

Pour la construction ou la reconstruction d'un barrage, l'étude de dangers démontre la maîtrise des risques pour la sécurité publique au cours de chacune des phases du chantier.

Lorsque l'étude de dangers doit être réalisée conformément au II de l'article R. 214-117, la description de la procédure mentionnée à la première phrase du troisième alinéa est transmise au préfet au moins trente-six mois avant la transmission de l'étude de dangers.

Un arrêté des ministres chargés de l'énergie, de l'environnement et de la sécurité civile définit le plan de l'étude de dangers des barrages ainsi que celui des conduites forcées et en précise le contenu.

II bis. — Une étude de dangers simplifiée peut être établie pour les conduites forcées de classe C et D, s'il apparaît au responsable de l'ouvrage que les risques qu'elles comportent pour les personnes et les biens situés dans son voisinage en cas d'accident sont faibles.

Toutefois, si cette étude simplifiée ne permet pas de démontrer que la conduite forcée présente des garanties de sécurité suffisantes, une étude de dangers doit être réalisée selon les modalités prévues au II.

Un arrêté des ministres chargés de l'environnement, de l'énergie et de la sécurité civile précise les modalités d'application du présent paragraphe, notamment les éléments permettant le recours à une étude de dangers simplifiée et le contenu de ce document.

III. — Pour un système d'endiguement, l'étude de dangers porte sur la totalité des ouvrages qui le composent.

L'étude de dangers présente la zone protégée sous une forme cartographique appropriée. Elle définit les crues des cours d'eau, les submersions marines et tout autre événement naturel dangereux contre lesquels le système apporte une protection.

Elle comprend un diagnostic approfondi de l'état des ouvrages et prend en compte le comportement des éléments naturels situés entre des tronçons de digues ou à l'extrémité d'une digue ou d'un ouvrage composant le système.

Elle justifie que les ouvrages sont adaptés à la protection annoncée et qu'il en va de même de leur entretien et de leur surveillance.

Elle indique les dangers encourus par les personnes en cas de crues ou submersions dépassant le niveau de protection assuré ainsi que les moyens du gestionnaire pour anticiper ces événements et, lorsque ceux-ci surviennent, alerter les autorités compétentes pour intervenir et les informer pour contribuer à l'efficacité de leur intervention.

Son résumé non technique décrit succinctement les événements contre lesquels le système apporte une protection, précise le cas échéant les limites de cette protection et présente la cartographie de la zone protégée.

Un arrêté des ministres chargés de l'environnement et de la sécurité civile définit le plan de l'étude de dangers d'un système d'endiguement et en précise le contenu.

IV. — Pour un aménagement hydraulique, l'étude de dangers porte sur la totalité des ouvrages qui le composent.

Elle quantifie la capacité de l'aménagement hydraulique à réduire l'effet des crues des cours d'eau, des submersions marines et de tout autre événement hydraulique naturel dangereux, tels les ruissellements, à l'aval immédiat de celui-ci. Elle précise les cas où cette capacité varie en fonction de conditions d'exploitation prédéfinies.

Elle précise les territoires du ressort de l'autorité désignée au II de l'article R. 562-12 qui bénéficient de manière notable des effets de l'aménagement hydraulique.

Elle justifie que les ouvrages qui composent l'aménagement hydraulique sont adaptés au niveau de protection défini en application de l'article R. 214-119-1 et qu'il en va de même de leur entretien et de leur surveillance.

Elle indique les dangers encourus par les personnes en cas de crues ou submersions ou de tout autre événement naturel dangereux dépassant le niveau de protection, ainsi que les moyens du gestionnaire pour anticiper ces événements et, lorsque ceux-ci surviennent, alerter les autorités compétentes pour intervenir et les informer pour contribuer à l'efficacité de leur intervention.

Elle comprend un résumé non technique de l'ensemble de ces éléments.

Un arrêté des ministres chargés de l'environnement et de la sécurité civile définit le plan de l'étude de dangers d'un aménagement hydraulique, en pouvant prévoir des adaptations lorsque des informations ont déjà été transmises au préfet en application de dispositions relatives à la sécurité et à la sûreté des barrages.

**Art. R214-117**

I. — Le propriétaire ou l'exploitant, le concessionnaire pour un ouvrage concédé, le gestionnaire d'un système d'endiguement ou d'un aménagement hydraulique transmet au préfet l'étude de dangers ou son actualisation après en avoir adopté les conclusions et en précisant le cas échéant les mesures qu'il s'engage à mettre en œuvre.

II. — A compter de la date de réception par le préfet de la précédente étude de dangers de l'ouvrage concerné, l'étude de dangers est actualisée et transmise au préfet dans les conditions suivantes :

1° Tous les dix ans pour les barrages et les systèmes d'endiguement qui relèvent de la classe A, pour les aménagements hydrauliques qui comportent au moins un barrage de classe A, ainsi que pour les conduites forcées de classe A ou B ;

2° Tous les quinze ans pour les barrages et les systèmes d'endiguement qui relèvent de la classe B, ainsi que pour les aménagements hydrauliques autres que ceux mentionnés au 1° qui comportent au moins un barrage de classe B ;

3° Tous les vingt ans pour les systèmes d'endiguement qui relèvent de la classe C, pour les aménagements hydrauliques autres que ceux mentionnés aux 1° et 2°, ainsi que pour les conduites forcées de classe C ou D mentionnées au d de l'article R. 214-115.

II bis. — Pour une conduite forcée de classe C ou D ayant été soumise à une étude de dangers simplifiée en application du II bis de l'article R. 214-116, le responsable de l'ouvrage porte sans délai à la connaissance du préfet tout changement notable de nature à remettre en cause le bénéfice de cette étude de dangers simplifiée. L'étude de dangers prévue au II de l'article R. 214-116 est alors transmise dans un délai de deux ans à la même autorité.

III. — A tout moment, le préfet peut, par une décision motivée, faire connaître la nécessité d'études complémentaires ou nouvelles, notamment lorsque des circonstances nouvelles remettent en cause de façon notable les hypothèses ayant prévalu lors de l'établissement de l'étude de dangers. Il indique le délai dans lequel ces éléments devront être fournis.

###### Section 9 : Dispositions relatives à la sécurité et à la sûreté des ouvrages hydrauliques autorisés ou déclarés




**Art. R214-118**

Les dispositions de la présente section s'appliquent aux ouvrages hydrauliques relevant des rubriques 3.2.5.0 et 3.2.6.0 du tableau figurant à l'article R. 214-1 du présent code ou autorisés en application du titre Ier du livre V du code de l'énergie.

####### Sous-section 1 :  Règles relatives à la conception des ouvrages, à l'exécution des travaux et à la première mise en eau

**Art. R214-119**

I. — Les barrages et les digues sont conçus par un organisme agréé conformément aux dispositions des articles R. 214-129 à R. 214-132. Il en va de même des travaux dont ils font l'objet, en dehors des travaux d'entretien et de réparation courante.

II. — Lorsque l'intervention de cet organisme porte sur la construction ou la réalisation de travaux d'un barrage de classe A, les documents qu'il a établis, dont la liste et le contenu sont précisés par un arrêté du ministre chargé de l'environnement, sont transmis au préfet.

L'arrêté, prévu à l'article R. 181-43, par lequel le préfet autorise l'ouvrage et celui, prévu à l'article R. 181-45, par lequel il complète cette autorisation peuvent fixer le délai dans lequel les transmissions ultérieures sont effectuées et dispenser de transmettre tout ou partie des documents lorsque la simplicité du projet le permet.

III. — Les arrêtés mentionnés au second alinéa du II peuvent également imposer la transmission des documents prévus au premier alinéa s'agissant d'un barrage qui ne relève pas de la classe A lorsque des risques particuliers le justifient.

**Art. R214-119-1**

I. — Pour un système d'endiguement au sens de l'article R. 562-13, le niveau de protection d'une zone exposée au risque d'inondation ou de submersion marine est déterminé par la hauteur maximale que peut atteindre l'eau sans que cette zone soit inondée en raison du débordement, du contournement ou de la rupture des ouvrages de protection quand l'inondation provient directement du cours d'eau ou de la mer. Lorsque la taille et les caractéristiques de la zone exposée le justifient, plusieurs niveaux de protection peuvent être déterminés, chacun étant associé à une partie délimitée de la zone protégée.

Le niveau de protection d'un système d'endiguement est apprécié au regard soit d'un débit du cours d'eau en crue considéré ou d'une cote atteinte par celui-ci, soit d'un niveau marin pour le risque de submersion marine. Toutefois, dans ce dernier cas ainsi que pour les systèmes d'endiguement assurant une protection contre les inondations provoquées par les cours d'eau torrentiels, l'étude de dangers prévue par l'article R. 214-116 précise les autres paramètres observables qui sont susceptibles de caractériser les phénomènes dangereux contre lesquels le système d'endiguement apporte une protection.

II. — Pour un aménagement hydraulique au sens de l'article R. 562-18, le niveau de protection s'apprécie comme sa capacité à réduire, au moyen d'un stockage préventif d'une quantité d'eau prédéterminée en provenance du cours d'eau ou en provenance de la mer, respectivement le débit de ce cours d'eau à l'aval ou la submersion marine des terres.

Lorsqu'un aménagement hydraulique intercepte des ruissellements qui sont susceptibles de provoquer une inondation même en l'absence de cours d'eau, son niveau de protection s'apprécie comme sa capacité de stockage préventif de ces ruissellements.

Le niveau de protection est justifié dans l'étude de dangers prévue par l'article R. 214-116.

III. — Une probabilité d'occurrence dans l'année de l'aléa naturel correspondant au niveau de protection assuré est fournie par l'étude de dangers prévue par l'article R. 214-116.

**Art. R214-119-2**

Les digues comprises dans un système d'endiguement sont conçues, entretenues et surveillées de façon à garantir l'efficacité de la protection procurée par ce système à la zone considérée contre les inondations provoquées par les crues des cours d'eau et les submersions marines.

Pour un aménagement hydraulique, sa conception, son entretien, sa surveillance et son exploitation sont effectués de façon à garantir son efficacité au regard du niveau de protection défini à l'article R. 214-119-1 et justifiée par l'étude de dangers conformément à l'article R. 214-116.

**Art. R214-119-3**

Lorsqu'une demande d'autorisation au titre des articles L. 214-3 et R. 214-1 d'un système d'endiguement est déposée postérieurement au 1er janvier 2020 pour une zone qui ne bénéficiait avant cette date d'aucune protection contre les inondations et submersions, les ouvrages qui sont compris dans ce système d'endiguement sont conçus, entretenus et surveillés de telle sorte que le risque de rupture soit minime en cas de crue ou de submersion d'une probabilité d'occurrence inférieure à 1/200 s'agissant d'un système d'endiguement de classe A, à 1/100 s'agissant d'un système d'endiguement de classe B, ou à 1/50 pour un système d'endiguement de classe C. Toutefois, dans le but de limiter la probabilité résiduelle de rupture d'ouvrages provoquant une inondation ou une submersion dangereuse pour la population présente dans la zone protégée, il est admissible que des portions d'ouvrages du système d'endiguement qui sont localisées à des endroits adéquats présentent ponctuellement des risques de rupture plus élevés dès lors que ces ruptures sont elles-mêmes sans danger pour la population présente dans la zone protégée.

La justification de la capacité du système d'endiguement à satisfaire à cette exigence est apportée par l'étude de danger.

**Art. R214-120**

Pour la construction ou les travaux autres que d'entretien et de réparation courante d'un barrage ou d'une digue, le maître d'ouvrage, s'il ne se constitue pas lui-même en maître d'oeuvre unique, doit en désigner un. Dans tous les cas, le maître d'oeuvre est agréé conformément aux dispositions des articles R. 214-129 à R. 214-132. Les obligations du maître d'oeuvre comprennent notamment :

1° La vérification de la cohérence générale de la conception du projet, de son dimensionnement général et de son adaptation aux caractéristiques physiques du site ;

2° La vérification de la conformité du projet d'exécution aux règles de l'art ;

3° La direction des travaux ;

4° La surveillance des travaux et de leur conformité au projet d'exécution ;

5° Les essais et la réception des matériaux, des parties constitutives de l'ouvrage et de l'ouvrage lui-même ;

6° La tenue d'un carnet de chantier relatant les incidents survenus en cours de chantier ;

7° Pour un barrage, le suivi de la première mise en eau.

**Art. R214-120-1**

Les travaux de construction ou de reconstruction d'un barrage de classe A, hors travaux préliminaires, ne peuvent débuter qu'après l'intervention de l'avis du comité technique permanent des barrages et des ouvrages hydrauliques portant notamment sur la limitation des risques que pourrait faire courir l'ouvrage à la sécurité publique, y compris pendant la période du chantier, rendu au vu des documents mentionnés au II de l'article R. 214-119.

**Art. R214-121**

I. — La première mise en eau d'un barrage doit être conduite selon une procédure comportant au moins les consignes à suivre en cas d'anomalie grave, notamment les manoeuvres d'urgence des organes d'évacuation, et précisant les autorités publiques à avertir sans délai.

Pendant tout le déroulement de la première mise en eau, le propriétaire ou l'exploitant assure une surveillance permanente de l'ouvrage et de ses abords immédiats, afin notamment de détecter et corriger toute anomalie éventuelle, par des moyens techniques adaptés et par un personnel compétent et muni de pouvoirs suffisants de décision.

Le propriétaire ou l'exploitant remet au préfet, dans les six mois suivant l'achèvement de cette phase, un rapport décrivant les dispositions techniques des ouvrages tels qu'ils ont été exécutés, l'exposé des faits essentiels survenus pendant la construction, une analyse détaillée du comportement de l'ouvrage au cours de l'opération de mise en eau et une comparaison du comportement observé avec le comportement prévu.

II. — La première mise en eau d'un barrage de classe A ou B ou celle intervenant après des travaux ayant fait l'objet d'une nouvelle autorisation de ce barrage ne peut être effectuée qu'avec l'accord du préfet, qui se prononce au vu d'un dossier sur les ouvrages hydrauliques exécutés visé par le maître d'œuvre qui lui est transmis par le permissionnaire dans les six mois qui suivent l'achèvement des travaux.

Le préfet notifie sa décision dans un délai de deux mois à compter de la réception de ce dossier.

III. — La première mise en eau peut être subordonnée à la condition que le permissionnaire se conforme à des prescriptions complémentaires à l'autorisation initiale.

IV. — Le rejet de la demande est motivé et assorti, s'il y a lieu :

— d'une mise en demeure de respecter les conditions fixées par l'autorisation administrative ou en résultant ;

— de l'indication qu'il pourrait être mis fin à l'autorisation dont bénéficie l'ouvrage en raison des risques qu'il présente pour la sécurité publique et de la possibilité pour le permissionnaire de présenter des observations.

V. — Lorsque le barrage est conçu pour que la retenue ne soit qu'exceptionnellement remplie, le préfet peut prescrire un test de première mise en eau dans les conditions prévues par le I.

####### Sous-section 2 : Règles relatives à l'exploitation et à la surveillance des ouvrages




**Art. R214-122**

I. — Le propriétaire ou l'exploitant de tout barrage ou le gestionnaire de digues organisées en système d'endiguement au sens de l'article R. 562-13 établit ou fait établir :

1° Un dossier technique regroupant tous les documents relatifs aux ouvrages permettant d'avoir une connaissance la plus complète possible de leur configuration exacte, de leur fondation, de leurs ouvrages annexes, de leur environnement hydrologique, géomorphologique et géologique ainsi que de leur exploitation depuis sa mise en service. Pour un système d'endiguement, le dossier technique comprend également, le cas échéant, les notices explicatives relatives aux ouvrages de régulation des écoulements hydrauliques ;

2° Un document décrivant l'organisation mise en place pour assurer l'exploitation du barrage ou la gestion du système d'endiguement, son entretien et sa surveillance en toutes circonstances, notamment les vérifications et visites techniques approfondies, le dispositif d'auscultation, les moyens d'information et d'alerte de la survenance de crues et de tempêtes conformes aux prescriptions fixées par l'arrêté préfectoral autorisant l'ouvrage et, le cas échéant, les arrêtés complémentaires ;

3° Un registre sur lequel sont inscrits les principaux renseignements relatifs aux travaux, à l'exploitation, à la surveillance, à l'entretien de l'ouvrage et de son dispositif d'auscultation, aux conditions météorologiques et hydrologiques exceptionnelles et à l'environnement de l'ouvrage ;

4° Un rapport de surveillance périodique comprenant la synthèse des renseignements figurant dans le registre prévu au 3° et celle des constatations effectuées lors des vérifications et visites techniques approfondies. Dans le cas d'un système d'endiguement, ce rapport concerne l'ensemble des ouvrages qui composent ce système, y compris ses éventuels dispositifs de régulation des écoulements hydrauliques ;

5° Si l'ouvrage est un barrage doté d'un dispositif d'auscultation, le rapport correspondant établi périodiquement par un organisme agréé conformément aux dispositions des articles R. 214-129 à R. 214-132.

Le contenu de ces éléments est précisé par l'arrêté du ministre chargé de l'environnement prévu par l'article R. 214-128.

Le gestionnaire d'un aménagement hydraulique tel que défini à l'article R. 562-18 établit ou fait établir le document d'organisation et le registre mentionnés aux 2° et 3° du I du présent article.

II. — Le propriétaire ou l'exploitant ou le gestionnaire tient à jour les dossier, document et registre prévus par les 1°, 2° et 3° du I et les conserve de façon à ce qu'ils soient accessibles et utilisables en toutes circonstances et tenus à la disposition du service de l'Etat chargé du contrôle.

**Art. R214-123**

Le propriétaire ou l'exploitant de tout barrage ou le gestionnaire des digues organisées en système d'endiguement surveille et entretient ce ou ces ouvrages et ses dépendances.

Il procède notamment à des vérifications du bon fonctionnement des organes de sécurité et à des visites techniques approfondies de l'ouvrage qui sont effectuées au moins une fois dans l'intervalle de deux rapports de surveillance prévu par le tableau de l'article R. 214-126.

La consistance de ces vérifications et visites est précisée par l'arrêté prévu par l'article R. 214-128.

**Art. R214-124**

Tout barrage est doté d'un dispositif d'auscultation permettant d'en assurer une surveillance efficace. Toutefois, un ouvrage peut ne pas être doté de ce dispositif, sur autorisation du préfet, lorsqu'il est démontré que la surveillance de l'ouvrage peut être assurée de façon efficace en l'absence dudit dispositif. L'autorisation prescrit les mesures de surveillance alternatives.

**Art. R214-125**

Tout événement ou évolution concernant un barrage ou un système d'endiguement ou leur exploitation et mettant en cause ou susceptible de mettre en cause, y compris dans des circonstances différentes de celles de leur occurrence, la sécurité des personnes ou des biens est déclaré, dans les meilleurs délais, par le propriétaire ou l'exploitant ou par le gestionnaire du système d'endiguement au préfet.

Un arrêté des ministres chargés de l'environnement, de l'énergie et de la sécurité civile définit l'échelle de gravité des événements ou évolutions mentionnés au premier alinéa. Toute déclaration effectuée en application des dispositions de cet alinéa est accompagnée d'une proposition de classification selon le niveau de gravité. En fonction du niveau de la gravité qu'il constate, le préfet peut demander au propriétaire ou à l'exploitant du barrage ou au gestionnaire du système d'endiguement un rapport sur l'événement constaté.

En outre, une visite technique approfondie est effectuée à l'issue de tout événement ou évolution déclaré en application du premier alinéa et susceptible de provoquer un endommagement de l'ouvrage.

**Art. R214-126**

Le rapport de surveillance et le rapport d'auscultation prévus par l'article R. 214-122sont établis selon la périodicité fixée par le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th colspan="3">BARRAGE</th><th colspan="3">Système d'endiguement</th></tr><tr><td></td><td>Classe A</td><td>Classe B</td><td>Classe C</td><td>Classe A</td><td align="center">Classe B</td><td align="center">Classe C</td></tr><tr><td>Rapport de surveillance</td><td>Une fois par an</td><td>Une fois tous les 3 ans</td><td>Une fois tous les 5 ans</td><td>Une fois tous les 3 ans</td><td align="center">Une fois tous les 5 ans</td><td align="center">Une fois tous les 6 ans</td></tr><tr><td>Rapport d'auscultation</td><td>Une fois tous les 2 ans</td><td>Une fois tous les 5 ans</td><td>Une fois tous les 5 ans</td><td colspan="3"><p>Sans objet </p></td></tr></tbody></table></div>Ces rapports sont transmis au préfet du département dans lequel est situé le barrage ou le système d'endiguement dans le mois suivant leur réalisation.</div>

####### Sous-section 3 : Dispositions diverses

**Art. R214-127**

I. — Si un barrage ne paraît pas remplir des conditions de sûreté suffisantes, le préfet peut prescrire au propriétaire ou à l'exploitant de faire procéder, à ses frais, dans un délai déterminé, et par un organisme agréé conformément aux dispositions des articles R. 214-129 à R. 214-132, à un diagnostic sur les garanties de sûreté de l'ouvrage où sont proposées, le cas échéant, les dispositions pour remédier aux insuffisances de l'ouvrage, de son entretien ou de sa surveillance au regard des impératifs de la sécurité des personnes et des biens. Le propriétaire ou l'exploitant adresse, dans le délai fixé, ce diagnostic au préfet en indiquant les dispositions qu'il propose de retenir. Le préfet arrête les prescriptions qu'il retient

II. — Si un système d'endiguement au sens de l'article R. 562-13 ou un aménagement hydraulique au sens de l'article R. 562-18 paraît ne plus respecter les garanties d'efficacité prévues par les articles R. 214-119-1, R. 214-119-2 et, le cas échéant, R. 214-119-3 sur la base desquelles il a été autorisé, le préfet peut prescrire au gestionnaire du système d'endiguement ou de l'aménagement hydraulique de faire procéder, à ses frais, dans un délai déterminé, et par un organisme agréé conformément aux dispositions des articles R. 214-129 à R. 214-132, à un diagnostic de ce système d'endiguement ou aménagement hydraulique. Ce diagnostic propose les moyens pour rétablir les performances initiales du système d'endiguement ou de l'aménagement hydraulique ou pour fixer pour ceux-ci un niveau de protection inférieur. Le gestionnaire du système d'endiguement ou de l'aménagement hydraulique propose sans délai au préfet les mesures qu'il retient dans les conditions prévues à l'article R. 562-15. Dans le cas où ce gestionnaire propose de diminuer le niveau de protection, il organise préalablement une information du public en publiant une notice exposant ce choix sur son site internet pendant une durée minimum d'un mois.

**Art. R214-128**

Un arrêté du ministre chargé de l'environnement fixe en tant que de besoin les prescriptions techniques relatives à la sécurité et à la sûreté en matière de conception, de construction, d'exploitation et de surveillance des ouvrages hydrauliques. Cet arrêté peut modifier la périodicité des obligations mentionnées aux articles R. 214-117 et R. 214-126.

###### Section 10 : Organismes agréés




**Art. R214-129**

Les organismes visés au 1° du IV de l'article L. 211-3 du code de l'environnement sont agréés pour une durée maximale de huit ans par un arrêté du ministre chargé de l'environnement publié au Journal officiel.

**Art. R214-130**

L'agrément est délivré en prenant en considération les compétences du demandeur ainsi que l'organisation par laquelle il assure le maintien de celles-ci, son expérience, les conditions dans lesquelles il fait appel au concours de spécialistes lorsqu'il estime sa compétence ou ses moyens propres insuffisants, son degré d'indépendance, qui peut n'être que fonctionnelle, par rapport aux maîtres d'ouvrage ou aux propriétaires ou exploitants des ouvrages hydrauliques et ses capacités financières. Un arrêté conjoint des ministres chargés de l'énergie et de l'environnement précise les critères et catégories d'agrément et l'organisation administrative de leur délivrance.

**Art. R214-131**

L'organisme agréé informe l'autorité administrative de toute modification des éléments au vu desquels l'agrément a été délivré.

**Art. R214-132**

L'agrément peut être suspendu pour une durée maximale d'un an par arrêté motivé du ministre chargé de l'environnement, après que le représentant de l'organisme a eu la possibilité d'être entendu, si l'organisme ne respecte pas les obligations qui découlent de son agrément ou cesse de remplir l'une des conditions qui ont conduit à sa délivrance. Avant la fin de la période de suspension, le représentant de l'organisme transmet tout élément de nature à garantir le respect de ces obligations ou conditions au ministre chargé de l'environnement. Celui-ci peut décider de lever la suspension avant son terme s'il estime que les éléments transmis sont suffisants. Si tel n'est pas le cas, il peut retirer l'agrément, par arrêté motivé, à l'issue de la période de suspension. A défaut d'une telle décision ou lorsque le ministre décide de lever la suspension, l'agrément est rétabli pour sa durée résiduelle.

En cas de manquement particulièrement grave de l'organisme aux obligations ou conditions mentionnées à l'alinéa précédent, l'agrément est retiré sans délai par arrêté motivé du ministre chargé de l'environnement après que le représentant de l'organisme a été invité à présenter ses observations.

##### Chapitre V : Dispositions propres aux cours d'eau non domaniaux

###### Section 1 : Droits des riverains

**Art. R215-1**

Les dispositions relatives aux servitudes de passage pour l'exécution de travaux, l'exploitation et l'entretien d'ouvrages figurent aux articles R. 152-29 à R. 152-35 du code rural et de la pêche maritime.

###### Section 2  : Entretien régulier des cours d'eau

**Art. R215-2**

L'entretien régulier du cours d'eau auquel est tenu le propriétaire en vertu de l'article L. 215-14 est assuré par le seul recours à l'une ou plusieurs des opérations prévues par ledit article et au faucardage localisé ainsi qu'aux anciens règlements et usages locaux relatifs à l'entretien des milieux aquatiques qui satisfont aux conditions prévues par l'article L. 215-15-1, et sous réserve que le déplacement ou l'enlèvement localisé de sédiments auquel il est le cas échéant procédé n'ait pas pour effet de modifier sensiblement le profil en long et en travers du lit mineur.

**Art. R215-3**

Les opérations groupées d'entretien régulier prévues par l'article L. 215-15 ont en outre pour objet de maintenir, le cas échéant, l'usage particulier des cours d'eau, canaux ou plans d'eau.

**Art. R215-4**

Toute opération d'entretien régulier à l'échelle d'une unité hydrographique cohérente projetée par l'Etat et ses établissements publics doit être effectuée selon les modalités prévues pour les opérations groupées par l'article L. 215-15.

##### Chapitre VI : Sanctions

###### Section 1 : Constatation des infractions

###### Section 2 : Sanctions pénales

####### Sous-section 1 : Sanctions relatives aux déversements

**Art. R216-7**

Est puni de l'amende prévue pour les contraventions de la 5e classe :

1° Le fait d'épandre des graisses ou des sables, ou des matières de curage sans que celles-ci aient fait l'objet du traitement prévu à l'article R. 211-29 ;

2° Le fait de mélanger des boues provenant d'installations de traitement distinctes ou avec d'autres produits ou déchets en méconnaissance des dispositions de l'article R. 211-29 ;

3° Le fait, pour le producteur de boues, de ne pas respecter l'obligation de traitement ou, à défaut, les précautions d'emploi fixées en vertu de l'article R. 211-32 ;

4° Le fait, pour le producteur de boues ou, à défaut, l'entreprise chargée de la vidange des dispositifs d'assainissement non collectif, de ne pas mettre en place un dispositif de surveillance des épandages, ou de ne pas tenir à jour le registre mentionné à l'article R. 211-34, ou de ne pas fournir régulièrement aux utilisateurs de boues les informations figurant dans celui-ci ou de ne pas effectuer la transmission des informations mentionnée au V de l'article R. 211-34 ;

5° Le fait, pour le producteur de boues, de n'avoir pas élaboré, avant l'épandage, l'étude mentionnée à l'article R. 211-33 ou, le cas échéant, d'avoir réalisé l'épandage sans élaborer les documents prévus à l'article R. 211-39 ;

6° Le fait, pour quiconque, de ne pas respecter les prescriptions techniques applicables aux épandages mentionnés aux articles R. 211-40 à R. 211-45.

**Art. R216-8**

I. — Est puni de l'amende prévue pour les contraventions de la 1re classe l'épandage d'effluents d'exploitations agricoles sur les terrains à forte pente, dans des conditions qui entraîneraient leur ruissellement hors du champ d'épandage.

II. — Est puni de l'amende prévue pour les contraventions de la 4e classe l'épandage des effluents agricoles :

1° Sur les sols pris en masse par le gel ou abondamment enneigés, exception faite des effluents solides, ou pendant les périodes de forte pluviosité ;

2° En dehors des terres agricoles régulièrement travaillées et des forêts et prairies normalement exploitées ;

3° A l'aide de dispositifs d'aérodispersion produisant des brouillards fins ;

4° A des distances des berges des cours d'eau, des lieux de baignade et des plages, des piscicultures et des zones conchylicoles, des points de prélèvement d'eau, des habitations et des établissements recevant du public, inférieures à celles fixées par l'arrêté prévu à l'article R. 211-53.

III. — Est puni de l'amende prévue pour les contraventions de la 5e classe le déversement direct d'effluents agricoles dans les eaux superficielles, souterraines ou de la mer.

**Art. R216-8-1**

Est punie de l'amende prévue pour les contraventions de la 5e classe la mise sur le marché de détergents en méconnaissance de l' annexe VI bis du règlement (CE) n° 259/2012 du Parlement européen et du Conseil du 14 mars 2012 modifiant le règlement (CE) n° 648/2004 en ce qui concerne l'utilisation des phosphates et autres composés du phosphore dans les détergents textiles destinés aux consommateurs et les détergents pour lave-vaisselle automatiques destinés aux consommateurs.

####### Sous-section 2 : Sanctions particulières aux zones soumises à des contraintes environnementales

**Art. R216-9**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de contrevenir aux mesures de limitation ou de suspension provisoire des usages de l'eau prescrites par les arrêtés mentionnés aux articles R. 211-66 à R. 211-69.

**Art. R216-10**

Sans préjudice des dispositions des articles L. 216-6 à L. 216-13, est puni de l'amende prévue pour les contraventions de la 5e classe le fait de ne pas respecter, dans les zones vulnérables, les mesures du programme d'actions national et des programmes d'actions régionaux, respectivement prises en application des articles R. 211-81 et R. 211-81-1, sauf dérogation décidée en application de l'article R. 211-81-5.

**Art. R216-11**

Sans préjudice des sanctions encourues en application des articles L. 480-1 et suivants du code de l'urbanisme, est puni de l'amende prévue pour les contraventions de la 5e classe le fait :

1° De réaliser des travaux ou ouvrages en violation d'une interdiction édictée par l'arrêté préfectoral prévu à l'article R. 211-99 ;

2° De réaliser des travaux ou ouvrages soumis à déclaration sans avoir fait la déclaration préalable mentionnée à l'article R. 211-103.

####### Sous-section 3 : Sanctions relatives aux activités, installations et usages

**Art. R216-12**

I. — Est puni de l'amende prévue pour la contravention de la 5e classe :

1° Le fait, lorsqu'une déclaration est requise pour un ouvrage, une installation, un travail ou une activité, d'exploiter un ouvrage ou une installation ou de participer à sa mise en place, de réaliser un travail, d'exercer une activité, sans détenir le récépissé de déclaration ou avant l'expiration du délai d'opposition indiqué sur ce récépissé ;

2° Le fait de réaliser un ouvrage, une installation, des travaux ou d'exercer une activité soumis à autorisation ou à déclaration sans se conformer au projet figurant dans le dossier déposé par le pétitionnaire ou le déclarant, au vu duquel la demande a été autorisée ou le récépissé délivré ainsi que le fait de ne pas prendre les mesures correctives ou compensatoires prévues par ce projet ;

3° Le fait de réaliser un ouvrage, une installation, des travaux ou d'exercer une activité soumis à autorisation sans satisfaire aux prescriptions édictées par arrêté ministériel ou fixées par le préfet dans l'arrêté d'autorisation et les arrêtés complémentaires ;

4° Le fait de ne pas respecter les prescriptions édictées par arrêté ministériel en application des articles L. 211-2, L. 214-1 et L. 214-3, qui sont attachées à la déclaration de l'ouvrage, de l'installation, des travaux ou de l'activité, ou de ne pas respecter les prescriptions modificatives ou complémentaires édictées par le préfet ;

5° Le fait de ne pas effectuer les travaux de modification ou de suppression des ouvrages, installations ou aménagements ou de remise en état du site prescrits par l'arrêté préfectoral retirant l'autorisation sur le fondement de l'article L. 214-4 ou de l'article L. 181-23 ou de ne pas respecter les conditions dont est assortie, par le même arrêté, la réalisation de ces travaux ;

6° Le fait pour le bénéficiaire de l'autorisation ou le déclarant d'apporter une modification à l'ouvrage, à l'installation, à leur mode d'utilisation, à la réalisation des travaux ou à l'aménagement en résultant ou à l'exercice de l'activité ou à leur voisinage, sans l'avoir préalablement portée à la connaissance du préfet, conformément à l'article R. 181-46 ou à l'article R. 214-40, si cette modification est de nature à entraîner un changement notable des éléments du dossier de demande d'autorisation ou de déclaration ;

7° Le fait d'être substitué au bénéficiaire d'une autorisation ou d'une déclaration sans en faire la déclaration au préfet conformément à l'article R. 181-47 et au premier alinéa de l'article R. 214-40-2 ;

8° Le fait pour l'exploitant ou, à défaut, le propriétaire de ne pas déclarer, en application du dernier alinéa de l'article R. 214-45, la cessation définitive, ou pour une période supérieure à deux ans, soit de l'exploitation d'un ouvrage ou d'une installation, soit de son affectation telle qu'indiquée dans la demande d'autorisation, l'autorisation, ou la déclaration ;

9° Le fait pour l'exploitant, l'utilisateur ou, à défaut, le propriétaire ou le responsable de la conduite des opérations d'omettre de déclarer tout événement mentionné à l'article R. 214-46 ;

10° Le fait pour l'exploitant ou à défaut le propriétaire ou le responsable de l'activité, d'omettre, soit de fournir les informations prévues par le premier alinéa de l'article R. 214-53, lorsque viennent à être inscrits à la nomenclature prévue à l'article L. 214-2, des installations, ouvrages, travaux ou activités jusqu'alors dispensés d'autorisation ou de déclaration, soit de produire les pièces qui peuvent être exigées par le préfet pour l'application du III de l'article L. 214-6 ;

11° Le fait de ne pas respecter les conditions de prélèvements d'eau et les modalités de répartition prescrites par les arrêtés pris en application des articles R. 214-24, R. 214-31-2 ou R. 214-31-3 ;

12° Le fait de conforter, remettre en eau ou en exploitation des installations ou ouvrages existants fondés en titre ou autorisés avant le 16 octobre 1919 pour une puissance hydroélectrique inférieure à 150 kW, sans avoir procédé à l'information préalable du préfet prévue à l'article R. 214-18-1.

II. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des infractions définies au I encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

####### Sous-section 4 : Autres sanctions

**Art. R216-13**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait :

1° De détruire totalement ou partiellement des conduites d'eau ou fossés évacuateurs ;

2° D'apporter volontairement tout obstacle au libre écoulement des eaux.

####### Sous-section 5 : Récidive

**Art. R216-14**

La récidive des contraventions de la 5e classe prévues par les articles R. 216-7, R. 216-8-1, R. 216-10, le I de l'article R. 216-12 et l'article R. 216-13 est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

###### Section 3 : Transaction pénale

##### Chapitre VII : Défense nationale

**Art. R217-1**

Pour les installations, ouvrages, travaux et activités relevant du ministre de la défense, ou situés dans une enceinte placée sous l'autorité de celui-ci, sont exercés par le ministre de la défense les pouvoirs et attributions dévolus au préfet :

– par le chapitre unique du titre VIII du livre Ier, à l'exception de ceux relatifs au certificat de projet, dans les conditions prévues par l'article R. 181-55 ;

– par les sous-sections 1 à 4 de la section 1 du chapitre IV du titre Ier du présent livre, dans les conditions prévues par le présent chapitre.

**Art. R217-6**

Pour les installations, ouvrages, travaux ou activités soumis à déclaration, le ministre de la défense adresse au préfet une copie du récépissé de la déclaration et du texte des prescriptions générales et, dans le cas où il y a application de l'article R. 214-39, une copie de l'arrêté fixant les prescriptions complémentaires, en vue de l'exécution des mesures de publicité prévues à l'article R. 214-37.

**Art. R217-7**

Ne sont pas applicables aux installations, ouvrages, travaux et activités relevant du ministre de la défense, ou situés dans une enceinte placée sous l'autorité de celui-ci, et réalisés dans le cadre d'opérations sensibles intéressant la défense nationale mentionnées à l'article L. 2391-1 du code de la défense ou soumis à des règles de protection du secret de la défense nationale, les dispositions du troisième alinéa de l'article R. 214-23 en tant qu'elles sont relatives à la consultation du conseil départemental de l'environnement et des risques sanitaires et technologiques, des articles R. 214-27, R. 214-28, R. 214-37 et du 4e alinéa de l'article R. 214-39.

**Art. R217-9**

Le ministre de la défense transmet chaque année au ministre chargé de l'environnement un rapport sur les conditions d'application des dispositions du chapitre Ier du titre VIII du livre Ier et des chapitres Ier à VII du présent titre.

Lorsque leur importance le justifie au regard de l'environnement et de la sécurité, les rapports particuliers relatifs aux installations, ouvrages, travaux ou activités établis par les services du ministre de la défense sont adressés aux préfets concernés.

**Art. R217-10**

Dans le cas d'installations, ouvrages, travaux ou activités soumis à des règles de protection du secret de la défense nationale mais ne concernant pas des installations ou enceintes relevant du ministre de la défense :

1° Toute personne, de droit public ou privé, travaillant pour les services du ministère de la défense doit porter à la connaissance du préfet les informations, détenues par les autorités militaires, qui sont soumises à des règles de protection du secret de la défense nationale et qu'il y a lieu de respecter au cours des procédures prévues par le chapitre unique du titre VIII du livre Ier et par les sous-sections 1 à 4 de la section 1 du chapitre IV du titre Ier du présent livre ;

2° L'instruction préalable aux décisions prises en application des articles L. 214-1 à L. 214-6, la surveillance des installations, ouvrages, travaux ou activités et la constatation des infractions, prévue à l'article L. 216-3, sont effectuées par des personnes habilitées au secret de la défense nationale. Les personnels de laboratoires ou organismes appelés à procéder aux analyses et contrôles des prélèvements effectués doivent également être habilités au secret de la défense nationale.

##### Chapitre VIII : Dispositions spéciales aux eaux marines et aux voies ouvertes à la navigation maritime

###### Section 1 : Pollution par les rejets des navires

**Art. R218-1**

Les mesures de prévention de la pollution par les navires sont énoncées au décret n° 84-810 du 30 août 1984 modifié relatif à la sauvegarde de la vie humaine, à l'habitabilité à bord des navires et à la prévention de la pollution.

**Art. R218-2**

Le siège et le ressort des tribunaux judiciaires compétents pour connaître de la poursuite, de l'instruction et du jugement des infractions visées à l'article L. 218-29 sont fixés au tableau IV quater de l'article R. 312-11 du code de l'organisation judiciaire ci-après reproduit :

Tableau IV quater

###### Section 2 : Pollution par les opérations d'immersion

**Art. R218-3**

Les opérations de dragage en milieu marin et les opérations de rejet, dans ce milieu, de sédiments issus d'opérations de dragage sont soumises à autorisation ou à déclaration au titre de la rubrique 4.1.3.0 de la nomenclature annexée à l'article R. 214-1.

###### Section 3 : Mesures de police maritime d'urgence

**Art. D218-4**

Le capitaine de tout navire transportant des hydrocarbures est tenu, dès l'entrée dans les eaux territoriales françaises, d'adresser au préfet maritime par voie radio-électrique un message indiquant :

1° La date et l'heure d'entrée dans les eaux territoriales ;

2° La position, la route et la vitesse du navire ;

3° La nature du chargement.

**Art. D218-5**

Le capitaine de tout navire se portant, aux fins d'assistance ou de remorquage, au secours d'un navire qui, transportant des hydrocarbures et naviguant à moins de 50 milles marins des côtes françaises, est victime d'un accident de mer est tenu, dès réception de la demande d'assistance, de signaler au préfet maritime la position et la nature des avaries du navire en difficulté.

Il le tient informé du déroulement de son intervention.

**Art. R218-6**

I. — Dans les cas d'avarie ou d'accident mentionnés à l'article L. 218-72, l'autorité compétente pour adresser la mise en demeure prévue par ledit article est, selon la localisation du navire, aéronef, engin ou plate-forme en état d'avarie ou accidenté :

1° Le préfet maritime, dans les ports militaires, et, dans le cadre de son autorité de police administrative générale en mer, dans la limite de la région maritime et à partir de la laisse de basse mer, sauf dans les ports à l'intérieur de leurs limites administratives, dans les estuaires en deçà des limites transversales de la mer et dans les baies fermées dont la liste et les limites sont fixées par arrêté du Premier ministre ;

2° Le président du directoire dans les grands ports maritimes ou le directeur, dans les ports autonomes ;

3° Le président du conseil régional, dans les ports régionaux ou le président du conseil départemental, dans les ports départementaux ;

4° Le maire, dans les ports communaux ou le président de l'organe délibérant, dans les ports relevant de la compétence d'un groupement de collectivités territoriales ;

5° Le préfet dans les ports non militaires relevant de la compétence de l'Etat, autres que les ports autonomes, dans les estuaires et les baies fermées dont la liste et les limites sont fixées par arrêté du Premier ministre, et sur le rivage.

II. — Dans le cas où il peut y avoir doute sur la limite de partage des compétences entre l'une de ces autorités et le préfet maritime, cette autorité et le préfet maritime interviennent conjointement.

III. — Le préfet maritime peut déléguer ses pouvoirs de mise en demeure au commandant de la marine dans les ports militaires et dans les autres cas au directeur départemental des territoires et de la mer. Le préfet peut déléguer ses pouvoirs de mise en demeure au directeur départemental des territoires et de la mer.

**Art. R218-7**

Les autorités visées à l'article R. 218-6 et à l'article R. 218-13 apprécient l'opportunité de procéder à la mise en demeure à partir des renseignements obtenus quant à la nature de l'avarie ou de l'accident, la nature, la quantité, le conditionnement, l'emplacement des substances nocives, dangereuses ou des hydrocarbures transportés ou se trouvant à bord, ainsi que tous renseignements ou documents permettant d'organiser la lutte contre le danger ou les conséquences préjudiciables prévisibles.

**Art. R218-8**

Sont habilités à recueillir les renseignements indispensables auprès du capitaine du navire, du commandant de l'aéronef, du responsable de l'engin, de la plate-forme ou de l'installation les personnes ci-après désignées :

1° Administrateurs des affaires maritimes ;

2° Inspecteurs de la navigation et du travail maritimes ;

3° Inspecteurs mécaniciens de la marine marchande ;

4° Officiers du corps technique et administratif des affaires maritimes ;

5° Techniciens experts des services de la sécurité de la navigation maritime ;

6° Contrôleurs des affaires maritimes (branche technique) ;

7° Syndics des gens de mer ;

8° Personnels embarqués d'assistance et de sauvetage des affaires maritimes ;

9° Techniciens de contrôle des établissements des pêches maritimes ;

10° Ingénieurs et techniciens des services maritimes ;

11° Ingénieurs et techniciens des phares et balises ;

12° Officiers de port, officiers de ports adjoints et surveillance de port ;

13° Ingénieurs et techniciens chargés des bases aériennes ;

14° Ingénieurs de l'armement ;

15° Fonctionnaires des corps techniques de l'aviation civile ;

16° Commandants des bâtiments de la marine nationale ;

17° Commandants des navires de l'Etat chargés de la surveillance des eaux maritimes ;

18° Commandants de bord des aéronefs militaires, des aéronefs de la protection civile, des aéronefs de l'Etat affectés à la surveillance des eaux maritimes ;

19° Tous officiers spécialement commissionnés par le préfet maritime ;

20° Guetteurs sémaphoriques ;

21° Agents des douanes ;

22° Officiers et agents de police judiciaire.

**Art. R218-9**

En cas d'urgence, la mise en demeure au propriétaire ou à l'armateur du navire, au propriétaire ou à l'exploitant de l'aéronef, de l'engin ou de la plate-forme peut être faite au capitaine du navire, au commandant de bord de l'aéronef ou au responsable de l'engin ou de la plate-forme.

**Art. R218-10**

L'autorité qui a procédé à la mise en demeure peut, sans préjudice des droits et obligations du propriétaire ou de l'armateur du navire, du propriétaire ou de l'exploitant de l'aéronef, de l'engin ou de la plate-forme, faire exécuter les mesures nécessaires pour mettre fin au danger, dans les conditions prévues au deuxième alinéa de l'article L. 218-72.

**Art. R218-11**

Dans les limites territoriales de compétence définies à l'article R. 218-6, les pouvoirs de réquisition prévus à l'article L. 218-72 sont exercés par le préfet maritime et par le préfet du département en particulier sur demande du président du directoire dans les grands ports maritimes, du directeur du port autonome, du président du conseil régional, du président du conseil départemental du maire concerné ou du président de l'organe délibérant d'un groupement de collectivités territoriales.

**Art. R218-12**

Les dépenses occasionnées par l'exécution des mesures prévues aux articles R. 218-10 et R. 218-11 dont le coût devra être recouvré auprès du propriétaire, de l'armateur ou de l'exploitant, sont prises en charge à titre provisoire par l'autorité administrative compétente en vertu de l'article R. 218-6.

**Art. R218-13**

Dans les départements d'outre-mer, les pouvoirs conférés par la présente section au préfet maritime sont exercés par les délégués du Gouvernement cités à l'article 2 du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer, dans les limites de leurs zones de compétence respectives.

###### Section 4 : Autres dispositions applicables aux rejets nuisibles en mer ou dans les eaux salées

**Art. R218-14**

La sanction prévue à l'article L. 218-75 est prononcée dans les conditions fixées par le décret n° 90-94 du 25 janvier 1990 pris pour l'application de l'article 3 du décret du 9 janvier 1852 sur l'exercice de la pêche maritime.

**Art. R218-14-1**

Le comptable public compétent mentionné au second alinéa de l'article L. 218-76 du code de l'environnement est un comptable de la direction générale des finances publiques.

###### Section 5 : Zone de protection écologique

##### Chapitre IX : Politiques pour les milieux marins 




###### Section 1 : Gestion intégrée de la mer et du littoral 


####### Sous-section 1 : La stratégie nationale pour la mer et le littoral

**Art. R219-1**

La stratégie nationale pour la mer et le littoral définie conformément aux dispositions de l'article L. 219-1 est déclinée par des documents stratégiques de façade en métropole et par des documents stratégiques de bassin outre-mer.

**Art. R219-1-1**

La stratégie nationale pour la mer et le littoral traite, dans une perspective de gestion intégrée, des six thèmes suivants :

– la protection des milieux, des ressources, des équilibres biologiques et écologiques ainsi que la préservation des sites, des paysages et du patrimoine ;

– la prévention des risques et la gestion du trait de côte ;

– la connaissance, la recherche et l'innovation ainsi que l'éducation et la formation aux métiers de la mer ;

– le développement durable des activités économiques, maritimes et littorales et la valorisation des ressources naturelles minérales, biologiques et énergétiques ;

– la participation de la France à l'élaboration et à la mise en œuvre de politiques internationales et européennes intégrées pour la protection et la valorisation des espaces et activités maritimes ;

– la gouvernance associée à cette stratégie, les moyens de sa mise en œuvre et les modalités de son suivi et de son évaluation.

Pour chacun de ces thèmes, la stratégie prévoit des objectifs à long terme et à échéance de six ans. Elle identifie un dispositif et des indicateurs de suivi, afin de permettre l'élaboration du rapport que le Gouvernement dépose, tous les trois ans devant le Parlement, conformément à l'article 41 de la loi n° 86-2 du 3 janvier 1986 relative à l'aménagement, la protection et la mise en valeur du littoral.

Elle intègre également la promotion de la dimension maritime des outre-mer, tant pour leur développement économique endogène que pour leur insertion dans leur environnement régional.

Elle précise les modalités selon lesquelles les documents stratégiques de façade et de bassin traduisent et complètent ses orientations et principes.

**Art. R219-1-2**

La stratégie nationale pour la mer et le littoral est élaborée par le ministre chargé de la mer, conformément aux orientations arrêtées par le comité interministériel de la mer.

La concertation nationale est assurée dans le cadre du Conseil national de la mer et des littoraux, qui peut associer à cette démarche notamment les comités consultatifs et organismes consulaires intéressés aux problématiques maritimes et littorales.

La concertation locale est assurée par les conseils maritimes de façade mentionnés à l'article L. 219-6-1 et par les conseils maritimes ultra-marins mentionnés à l'article L. 219-6.

**Art. R219-1-3**

Le projet de stratégie nationale pour la mer et le littoral, accompagné d'une synthèse de son contenu, est mis à la disposition du public, pour une durée de deux mois, par le ministre chargé de la mer, par voie électronique sur le site internet du ministère. Ce site est accessible par les portails internet du ministère chargé de la mer, du secrétariat général de la mer et de l'Agence nationale de la cohésion des territoires. L'ouverture de cette consultation est annoncée par voie de presse, notamment par la publication, dans au moins deux journaux nationaux, d'un avis indiquant ses dates ainsi que l'adresse des sites internet concernés.

Les observations du public sont présentées, sous forme de synthèse, au Conseil national de la mer et des littoraux, par le ministre chargé de la mer.

**Art. R219-1-4**

La stratégie nationale pour la mer et le littoral est adoptée par décret, après avis du Conseil national de la mer et des littoraux.

**Art. R219-1-5**

Le Conseil national de la mer et des littoraux est associé à l'évaluation de la mise en œuvre de la stratégie nationale pour la mer et le littoral, ainsi qu'à l'élaboration du rapport triennal du Gouvernement au Parlement.

**Art. R219-1-6**

I. – La stratégie nationale pour la mer et le littoral est révisée tous les six ans, selon la même procédure que celle suivie pour son élaboration.

II. – La stratégie peut être modifiée en cours d'application, dès lors que son économie générale n'est pas remise en cause par ces modifications. Celles-ci sont approuvées par décret, après avis du Conseil national de la mer et des littoraux.

####### Sous-section 2 : Le document stratégique de façade

**Art. R219-1-7**

I. – Le document stratégique de façade est élaboré pour chacune des quatre façades métropolitaines ainsi définies :

1° La façade “ Manche Est-mer du Nord ”, correspondant au littoral des régions Hauts-de-France et Normandie et aux espaces maritimes sous souveraineté ou sous juridiction française bordant ces régions ;

2° La façade “ Nord Atlantique-Manche Ouest ”, correspondant au littoral des régions Bretagne et Pays de la Loire et aux espaces maritimes sous souveraineté ou sous juridiction française bordant ces régions ;

3° La façade “ Sud Atlantique ”, correspondant au littoral de la région Nouvelle-Aquitaine et aux espaces maritimes sous souveraineté ou sous juridiction française bordant cette région ;

4° La façade “ Méditerranée ”, correspondant au littoral des régions Occitanie et Provence-Alpes-Côte d'Azur ainsi qu'à celui de la Corse et aux espaces maritimes sous souveraineté ou sous juridiction française bordant ces régions et la Corse.

II. – Le document stratégique de façade décline les orientations de la stratégie nationale pour la mer et le littoral au regard des enjeux économiques, sociaux et écologiques propres à cette façade.

Il est le cadre de l'élaboration de la stratégie marine au sens des articles 3 et 5 de la directive 2008/56/CE du Parlement européen et du Conseil du 17 juin 2008 et contient à ce titre le plan d'action pour le milieu marin dont les éléments sont définis par les articles R. 219-4 à R. 219-9.

Il est également le cadre de la planification de l'espace maritime prévue par la directive 2014/89/UE du Parlement européen et du Conseil du 23 juillet 2014 et contient à ce titre les plans issus du processus de planification.

III. – Le document stratégique comporte les quatre parties suivantes, qui font l'objet d'une élaboration échelonnée et de décisions d'adoption successives :

1° La situation de l'existant dans le périmètre de la façade maritime.

Elle comprend un diagnostic de l'état de l'environnement littoral et marin. Elle présente, y compris de façon cartographique, les usages de l'espace marin et littoral ainsi que les interactions terre-mer, les activités économiques liées à la mer et à la valorisation du littoral, les principales perspectives d'évolution socio-économiques et environnementales et les activités associées. Elle identifie également les principaux enjeux et besoins émergents de la façade, en tenant compte des conflits d'usage existants ou prévisibles. Elle s'appuie sur les meilleures données disponibles ;

2° La définition des objectifs stratégiques et des indicateurs associés.

Ces objectifs sont environnementaux, sociaux et économiques. Ils sont assortis de la définition et de la justification des conditions de coexistence spatiale et temporelle des activités et des usages considérés et de l'identification, dans les espaces maritimes, des zones cohérentes au regard des enjeux et objectifs généraux qui leur sont assignés, tant par le document que par ceux issus d'autres processus. Ils font l'objet de représentations cartographiques ;

3° Les modalités d'évaluation de la mise en œuvre du document stratégique. Cette partie comprend la définition d'un ensemble de critères et d'indicateurs pertinents ;

4° Un plan d'action.

IV. – Chacune des parties du document stratégique de façade comporte un chapitre spécifique qui regroupe ceux des éléments du plan d'action pour le milieu marin prévus par les articles R. 219-5 et R. 219-7 à R. 219-9 qui figurent dans cette partie.

V. – Les plans prévus par l'article L. 219-5-1 peuvent également faire l'objet de chapitres spécifiques des deux premières parties du document stratégique de façade.

VI. – Des arrêtés des ministres chargés de l'environnement et de la mer précisent les critères et méthodes à mettre en œuvre pour élaborer chacune des parties du document stratégique.

**Art. R*219-1-8**

Le document stratégique de façade est élaboré, adopté et mis en œuvre sous l'autorité des préfets coordonnateurs suivants :

– pour la façade " manche Est-mer du Nord ", correspondant aux régions Nord-Pas-de-Calais, Picardie, Haute-Normandie et Basse-Normandie, le préfet maritime de la Manche et de la mer du Nord et le préfet de la région Haute-Normandie ;

– pour la façade " Nord Atlantique-Manche Ouest ", correspondant aux régions Bretagne et Pays de la Loire, le préfet maritime de l'Atlantique et le préfet de la région Pays de la Loire ;

– pour la façade " Sud Atlantique ", correspondant aux régions Poitou-Charentes et Aquitaine, le préfet maritime de l'Atlantique et le préfet de la région Aquitaine ;

– pour la façade " Méditerranée ", correspondant aux régions Languedoc-Roussillon, Provence-Alpes-Côte d'Azur et Corse, le préfet maritime de Méditerranée et le préfet de la région Provence-Alpes-Côte d'Azur.

**Art. R219-1-9**

I. – Pour chaque façade, il est créé une commission administrative de façade qui assure, sous la présidence des préfets coordonnateurs désignés à l'article R. * 219-1-8, l'élaboration et le suivi de la mise en œuvre du document stratégique, en lien avec les préfets coordonnateurs mentionnés à l'article R. * 219-10.

Cette commission administrative de façade comprend :

– les préfets de région, qui associent les préfets de département concernés ;

– les préfets coordonnateurs de bassin concernés ou, en Corse, le président du conseil exécutif de la collectivité de Corse ;

– les directeurs des établissements publics de l'Etat en charge d'une politique de recherche, de gestion ou de protection liée au littoral et aux milieux marins ;

– les chefs des services déconcentrés concernés.

Les membres de la commission peuvent se faire représenter par un membre du service ou de l'organisme auquel ils appartiennent.

Un arrêté des préfets coordonnateurs désignés à l'article R. * 219-1-8 fixe la composition et le fonctionnement de la commission administrative de façade. La direction interrégionale de la mer concernée assure son secrétariat.

II. – La commission administrative de façade peut entendre toute personnalité qualifiée ou tout représentant d'une collectivité territoriale.

III. – En cas d'absence ou d'empêchement, chacun des préfets coordonnateurs désignés à l'article R. * 219-1-8 peut déléguer la présidence de la commission administrative à un préfet de région ou de département de la façade maritime ou au directeur interrégional de la mer compétent.

**Art. R219-1-10**

I. – Les préfets coordonnateurs arrêtent le projet de chacune des parties du document stratégique de façade et le transmettent pour avis :

– au conseil maritime de façade ;

– au Conseil national de la mer et des littoraux ;

– aux conseils régionaux et aux conseils départementaux littoraux, ainsi qu'à la collectivité de Corse ;

– aux établissements publics de coopération intercommunale ou aux syndicats mixtes chargés de l'élaboration de schémas de cohérence territoriale côtiers ;

– aux conférences régionales pour la mer et le littoral, lorsqu'elles existent ;

– aux comités de bassin ;

– aux comités régionaux de la biodiversité ;

– aux comités régionaux des pêches maritimes ;

– au chef d'état-major de la marine nationale ;

– aux préfets coordonnateurs des façades limitrophes.

Le rapport environnemental établi en application de l'article R. 122-17 est transmis avec la quatrième partie du document stratégique.

II. – Les avis sont rendus, au plus tard, dans les trois mois suivant la saisine. A défaut, ils sont réputés favorables.

III. – Les projets de chacune des parties du document stratégique de façade sont transmis par les ministres chargés de la mer et de l'environnement aux autorités compétentes des Etats riverains d'une même région marine pour recueillir leurs observations sur la cohérence du document avec leurs propres stratégie marine et planification de l'espace maritime.

**Art. R219-1-11**

Les ministres chargés de l'environnement et de la mer veillent, à l'occasion des consultations sur les parties du document stratégique de façade, à ce que celui-ci respecte les principes et orientations de la stratégie nationale pour la mer et le littoral, qu'il s'avère compatible avec les autres documents stratégiques de façade et qu'il soit cohérent et coordonné avec les stratégies marines et les planifications de l'espace maritime adoptées par les autres Etats membres, pour la région marine concernée, pour la mise en œuvre de la directive 2008/56/CE du Parlement européen et du Conseil du 17 juin 2008 établissant un cadre d'action communautaire dans le domaine de la politique pour le milieu marin et de la directive 2014/89/UE du Parlement européen et du Conseil du 23 juillet 2014 établissant un cadre pour la planification de l'espace maritime.

**Art. R219-1-12**

Chaque partie du document stratégique, modifiée le cas échéant pour tenir compte des avis rendus et des observations recueillies, est adoptée par arrêté des préfets coordonnateurs.

Après son adoption, chaque partie du document stratégique de façade est publiée, avec la synthèse des observations et propositions du public dont elle a fait l'objet ainsi que le rapport environnemental lorsqu'il est établi, sur un site internet dont l'adresse est précisée par l'arrêté prévu à l'alinéa précédent. Les parties du document stratégique de façade initialement élaboré sont adoptées au plus tard :

— le 15 juillet 2018 pour la situation de l'existant dans le périmètre de la façade maritime et la définition des objectifs stratégiques et des indicateurs associés ;

— le 15 juillet 2020 pour les modalités d'évaluation de la mise en œuvre du document stratégique ;

— le 31 décembre 2021 pour le plan d'action.

En outre, le plan d'action doit être lancé au plus tard le 31 décembre 2022.

**Art. R219-1-13**

Les ministres chargés de l'environnement, de la mer et des affaires étrangères, ainsi que les préfets coordonnateurs veillent à la cohérence de la mise en œuvre du document stratégique avec les autorités compétentes des Etats voisins et s'attachent à la renforcer à l'occasion de la mise à jour de ces éléments.

**Art. R219-1-14**

Les parties du document stratégique de façade sont mises à jour tous les six ans à compter de la date de leur adoption initiale par l'arrêté prévu à l'article R. 219-1-12 selon la procédure applicable à leur élaboration.

####### Sous-section 3 : Les conseils maritimes ultramarins

**Art. R219-1-15**

I. – Il est créé quatre bassins maritimes :

1° Le bassin " Antilles " , correspondant aux littoraux et aux eaux sous souveraineté ou juridiction françaises bordant la Martinique, la Guadeloupe, Saint-Martin et Saint-Barthélemy ;

2° Le bassin " Sud océan Indien ", correspondant aux littoraux et aux eaux sous souveraineté ou juridiction françaises bordant La Réunion, Mayotte et les Terres australes et antarctiques françaises ;

3° Le bassin " Guyane ", correspondant aux littoraux et aux eaux sous souveraineté ou juridiction françaises bordant la Guyane ;

4° Le bassin " Saint-Pierre-et-Miquelon ", correspondant aux littoraux et aux eaux sous souveraineté ou juridiction françaises bordant l'archipel de Saint-Pierre-et-Miquelon.

II. – Un conseil maritime ultramarin est créé dans chaque bassin maritime mentionné au I. Le conseil maritime ultramarin prend en compte les spécificités statutaires et les enjeux propres à chaque territoire qui le compose.

**Art. R219-1-16**

Le conseil maritime ultramarin émet des recommandations sur tous les sujets relevant de la mer et du littoral.

Il peut être saisi pour avis de toute question intéressant ces sujets par le ou les préfets concernés, une collectivité ou un groupement appartenant au bassin concerné, ainsi que par un tiers des membres du conseil maritime ultramarin.

Dans chaque bassin maritime, le conseil maritime ultramarin exerce ses compétences sous réserve de celles reconnues aux collectivités.

Il élabore, sous la présidence des préfets mentionnés à l'article R. 219-1-17, le document stratégique de bassin prévu à l'article L. 219-6.

**Art. R219-1-17**

La présidence du conseil maritime ultramarin est assurée selon les modalités suivantes :

1° Pour le bassin " Antilles ", conjointement par les préfets de la Martinique et de la Guadeloupe, ou leurs représentants. Le préfet délégué pour Saint-Martin et pour Saint-Barthélemy, ou son représentant, est de droit vice-président du conseil ;

2° Pour le bassin " Sud océan Indien ", conjointement par le préfet de La Réunion, le préfet de Mayotte et l'administrateur supérieur des Terres australes et antarctiques françaises ou leurs représentants ;

3° Pour le bassin " Guyane ", par le préfet de la Guyane ou son représentant ;

4° Pour le bassin " Saint-Pierre-et-Miquelon ", conjointement par le préfet et le président du conseil territorial, ou leurs représentants.

**Art. R219-1-18**

Le conseil maritime ultramarin comporte quatre-vingts membres au plus.

Il est composé de six collèges :

1° Le collège des représentants de l'Etat et de ses établissements publics ;

2° Le collège des représentants des collectivités territoriales et de leurs groupements ;

3° Le collège des représentants des entreprises présentes dans le bassin concerné, dont l'activité se rapporte à l'exploitation ou à l'usage direct de la mer ou du littoral ;

4° Le collège des représentants des organisations syndicales de salariés dont les activités ont un lien direct avec l'exploitation ou l'usage de la mer ou du littoral ;

5° Le collège des représentants des associations et fondations de protection de l'environnement littoral ou marin, ou d'usagers de la mer et du littoral ;

6° Le collège des personnalités qualifiées représentatives notamment du monde scientifique.

Au sein des conseils maritimes ultramarins, les collèges mentionnés aux 1° et 2° ont le même nombre de membres. Par rapport à l'effectif global du conseil, le total des membres de ces deux collèges ne peut excéder 65 % et celui des personnalités qualifiées 12 %.

Un arrêté conjoint des préfets mentionnés à l'article R. 219-1-17 nomme les membres du conseil maritime ultramarin.

Le mandat des membres du conseil maritime ultramarin est d'une durée de trois ans renouvelable. Le membre du conseil qui, au cours de son mandat, cesse d'exercer les fonctions au titre desquelles il a été désigné pour quelque cause que ce soit est remplacé, pour la durée restant à courir, par une personne désignée dans les mêmes conditions.

**Art. R219-1-19**

Le conseil maritime ultramarin se réunit en tant que de besoin et au moins une fois par an, sur convocation des présidents. Il est également réuni par les présidents, à la demande d'un tiers de ses membres.

L'ordre du jour du conseil maritime ultramarin est fixé par sa présidence.

Une commission, dite " du document stratégique de bassin maritime ", est chargée de son élaboration. Elle est constituée par la réunion des collèges du conseil mentionnés aux 1° et 2° de l'article R. 219-1-18.

Le conseil peut créer, à la majorité de ses membres, des commissions spécialisées, des commissions géographiques ou des groupes de travail temporaires. Les commissions spécialisées, les commissions géographiques et les groupes de travail sont constitués de membres du conseil, de représentants de l'Etat ou de ses établissements publics et de personnalités choisies en raison de leur compétence. Ils peuvent entendre toute personne ou recueillir tout avis dans les domaines dont ils sont chargés.

**Art. R219-1-20**

Le conseil maritime ultramarin adopte son règlement intérieur à la majorité de ses membres. Il peut se doter d'une commission permanente.

Dans chaque bassin, un arrêté conjoint des préfets mentionnés à l'article R. 219-1-17 détermine la composition et le fonctionnement du secrétariat du conseil maritime.

**Art. R219-1-21**

Les membres du conseil maritime ultramarin peuvent se faire suppléer dans les conditions prévues à l'article R. 133-3 du code des relations entre le public et l'administration.

**Art. R219-1-22**

Les fonctions de membre du conseil maritime ultramarin sont exercées à titre gratuit.

####### Sous-section 4 : Le document stratégique de bassin maritime

**Art. R219-1-23**

Le document stratégique de bassin maritime précise et complète les orientations de la stratégie nationale pour la mer et le littoral au regard de ses enjeux économiques, sociaux et écologiques propres.

Sous réserve des compétences reconnues aux collectivités, il traite des quatre premiers thèmes de la stratégie nationale mentionnés à l'article R. 219-1-1. Il peut en outre préciser l'application des éléments propres à la gouvernance prévue par les conventions et accords internationaux, en fonction des spécificités du bassin.

Le document stratégique de bassin maritime décrit la situation de l'existant dans le périmètre du bassin, notamment l'état de l'environnement tant en mer que sur le littoral. Il expose également les conditions d'utilisation de l'espace marin et littoral, les activités économiques liées à la mer et à la valorisation du littoral, ainsi que les principales perspectives d'évolution socio-économiques et environnementales et les activités associées.

Il définit et justifie les orientations retenues en matière de développement des activités maritimes, de protection des milieux, de surveillance et de contrôle, d'équipement et d'affectation des espaces aux différents usages, en mer comme sur le littoral, ainsi que les mesures destinées à les mettre en œuvre. Il peut dans ce cadre définir la vocation particulière de zones déterminées.

Le document stratégique de bassin maritime peut comporter des dispositions spécifiques par sous-ensemble géographique.

Le document stratégique de bassin maritime comporte un rapport et des annexes, auxquels peuvent être joints des documents graphiques.

**Art. R219-1-24**

Le projet de document stratégique de bassin maritime élaboré par la commission mentionnée au troisième alinéa de l'article R. 219-1-19 est soumis à l'avis du conseil maritime ultramarin réuni en séance plénière.

Avant son adoption, la présidence du conseil transmet le projet de document stratégique de bassin maritime pour avis aux organismes suivants :

— les conseils généraux et les conseils régionaux ;

— les conseils économiques, sociaux et environnementaux régionaux ;

— le Conseil national de la mer et des littoraux ;

— les comités régionaux des pêches maritimes et des élevages marins ou à défaut le Comité national de la pêche et des élevages marins ;

— les comités de bassin et les offices de l'eau ;

— les commissions nautiques locales prévues à l'article 5 du décret n° 86-606 du 14 mars 1986 relatif aux commissions nautiques ;

— les chambres consulaires, les agences régionales de santé, les comités régionaux de la conchyliculture, les conseils de coordination interportuaires, les établissements publics de l'Etat chargés d'une politique de recherche, de gestion ou de protection liée au littoral et aux milieux marins, les syndicats mixtes d'aménagement et de gestion des parcs naturels régionaux et les associations agréées de protection de la nature dont les statuts prévoient qu'elles agissent pour la protection du milieu littoral et marin sur la base des listes établies par les préfets de département.

Ces avis sont rendus au plus tard dans les trois mois suivant la saisine. A défaut, ils sont réputés favorables.

**Art. R219-1-25**

En complément du projet de document stratégique de bassin maritime, une synthèse de son contenu est mise à la disposition du public pendant une durée de deux mois sur les sites internet du ministère chargé de la mer, du ministère chargé des outre-mer et de chaque préfecture de région et de département concernés.

Cette consultation est annoncée, avec l'objectif d'assurer l'information sur l'ensemble de la zone géographique concernée, par la publication dans deux journaux locaux d'un avis indiquant les dates de consultation et l'adresse des sites internet, ainsi que par un communiqué de presse.

Les observations du public font l'objet d'un compte rendu de synthèse à l'intention de la commission du document stratégique de bassin maritime du conseil maritime ultramarin.

**Art. R219-1-26**

A l'issue des consultations mentionnées aux articles R. 219-1-24 et R. 219-1-25, le projet de document stratégique de bassin maritime et les avis rendus sont transmis par la présidence du conseil maritime ultramarin au ministre chargé des outre-mer et au ministre chargé de la mer. Le cas échéant, celui-ci lui fait connaître les observations justifiées par la mise en compatibilité et en cohérence du document avec la stratégie nationale pour la mer et le littoral.

Eclairée par l'ensemble des avis recueillis, la commission du document stratégique de bassin maritime mentionnée au troisième alinéa de l'article R. 219-1-19 valide son projet. Celui-ci, accompagné d'une synthèse des procédures consultatives intervenues, est soumis pour avis final au conseil maritime ultramarin réuni en séance plénière.

Le document stratégique de bassin maritime est alors adopté par arrêté conjoint des préfets mentionnés à l'article R. 219-1-17.

**Art. R219-1-27**

Sous réserve des compétences conférées à d'autres autorités administratives, les préfets du bassin maritime concerné veillent à la mise en œuvre des documents stratégiques de bassin, le cas échéant avec les autorités compétentes des Etats voisins. Pour l'accomplissement de cette mission, ils animent et coordonnent l'action des représentants de l'Etat intéressés.

**Art. R219-1-28**

Toute modification du document stratégique de bassin maritime ne remettant pas en cause son économie générale est effectuée par arrêté conjoint des préfets mentionnés à l'article R. 219-1-17 après avis favorable de la majorité des membres de la commission mentionnée au troisième alinéa de l'article R. 219-1-19 et communication au conseil maritime ultramarin réuni en séance plénière.

Le document stratégique de bassin maritime fait l'objet, tous les six ans, d'une révision dans les mêmes conditions que son élaboration.

###### Section 2 : Plan d'action pour le milieu marin


**Art. R219-2**

Le plan d'action pour le milieu marin prévu par les articles L. 219-9 à L. 219-11 constitue la stratégie marine au sens des articles 3 et 5 de la directive n° 2008/56/CE du Parlement européen et du Conseil du 17 juin 2008 établissant un cadre d'action communautaire dans le domaine de la politique pour le milieu marin.

**Art. R219-3**

Le plan d'action pour le milieu marin est élaboré dans le cadre du document stratégique de façade, selon la procédure et les modalités prévues pour celui-ci par les articles R. 219-1-7 à R. 219-1-14.

**Art. R219-4**

Le plan d'action pour le milieu marin est constitué des chapitres spécifiques des quatre parties du document stratégique de façade prévus par le IV de l'article R. 219-1-7 qui regroupent les éléments énumérés par les 1° et 3° à 5° du I de l'article L. 219-9, ainsi que par l'arrêté du ministre chargé de l'environnement définissant le bon état écologique des eaux marines prévue par le 2° du même I pour tous les plans d'action pour le milieu marin.

**Art. R219-5**

Pour l'évaluation initiale de l'état écologique des eaux marines et de l'impact environnemental des activités humaines sur ces eaux prévue par le 1° du I de l'article L. 219-9 :

1° L'analyse des spécificités et caractéristiques essentielles des eaux marines et de leur état écologique est fondée sur les listes indicatives d'éléments figurant dans le tableau 1 de l'annexe III de la directive n° 2008/56/CE du Parlement européen et du Conseil du 17 juin 2008 mentionnée à l'article R. 219-2, telle que modifiée par la directive (UE) 2017/845 de la Commission du 17 mai 2017 et comporte les caractéristiques physiques chimiques et biologiques, les types d'habitat et l'hydromorphologie ;

2° L'analyse des principales pressions et des principaux impacts, notamment dus à l'activité humaine, sur l'état écologique des eaux est fondée sur la liste indicative d'éléments figurant dans le tableau 2 de l'annexe III de la directive n° 2008/56/CE du Parlement européen et du Conseil du 17 juin 2008 mentionnée à l'article R. 219-2, telle que modifiée par la directive (UE) 2017/845 de la Commission du 17 mai 2017, comporte les éléments qualitatifs et quantitatifs des diverses pressions physiques, chimiques et biologiques et de leurs impacts ainsi que les tendances perceptibles et inclut les effets cumulatifs et synergiques.

Ces analyses ainsi que l'analyse économique et sociale de l'utilisation des eaux marines et du coût de la dégradation du milieu tiennent également compte de tous autres éléments pertinents d'évaluation des eaux marines issus de la mise en œuvre de la législation européenne, notamment dans les domaines de l'eau, de la conservation des habitats naturels, de la faune et de la flore sauvages, des oiseaux sauvages, ainsi que des accords internationaux et de la politique commune de la pêche.

**Art. R219-6**

La définition du bon état écologique des eaux marines prévue par le 2° du I de l'article L. 219-9 est arrêtée par le ministre chargé de l'environnement pour tous les plans d'action pour le milieu marin.

Elle permet d'apprécier et de comparer, d'une sous-région marine à l'autre, dans quelle mesure le bon état écologique est maintenu ou atteint.

Elle se réfère aux éléments utilisés dans l'évaluation initiale prévus par l'article R. 219-5.

Elle identifie un ensemble de critères et d'indicateurs pertinents caractérisant un bon état écologique pour chaque sous-région marine fondés sur :

– les descripteurs qualitatifs mentionnés à l'annexe 1 de la directive 2008/56/ CE du Parlement européen et du Conseil du 17 juin 2008 mentionnée à l'article R. 219-2 ;

– les critères et normes méthodologiques mentionnés dans la décision 2010/477/ UE de la Commission du 1er septembre 2010 relative aux critères et aux normes méthodologiques concernant le bon état écologique des eaux marines ;

– les spécificités des sous-régions marines.

**Art. R219-7**

Les objectifs environnementaux et les indicateurs associés en vue d'atteindre ou de maintenir un bon état écologique du milieu marin mentionnés au 3° du I de l'article L. 219-9 sont définis en se référant aux éléments utilisés dans l'évaluation initiale prévus par l'article R. 219-5 et en tenant compte des caractéristiques figurant sur la liste de l'annexe IV de la directive n° 2008/56/ CE du Parlement européen et du Conseil du 17 juin 2008 mentionnée à l'article R. 219-2.

Ces objectifs environnementaux sont cohérents avec ceux applicables aux mêmes eaux et approuvés dans un cadre européen ou international, notamment en matière de conservation des ressources biologiques de la mer dans le cadre de la politique commune de la pêche, ainsi qu'avec ceux fixés au niveau national, sous réserve des dispositions plus contraignantes de l'article R. 219-4.

**Art. R219-8**

Le programme de surveillance mentionné au 4° du I de l'article L. 219-9 est élaboré et mis en œuvre en se référant aux éléments utilisés dans l'évaluation initiale prévus par l'article R. 219-5 et en se fondant sur la liste figurant à l'annexe V de la directive n° 2008/56/CE du Parlement européen et du Conseil du 17 juin 2008 mentionnée à l'article R. 219-2.

Il s'appuie sur les dispositifs d'évaluation et de surveillance issus de la mise en œuvre de la législation européenne et d'accords internationaux, notamment dans les domaines de l'eau, de la conservation des habitats naturels, de la faune et de la flore sauvages, des oiseaux sauvages, ainsi que de la conservation des ressources biologiques de la mer, notamment dans le cadre de la politique commune de la pêche.

Le ministre chargé de l'environnement et les préfets coordonnateurs s'assurent pour, respectivement, les régions et les sous-régions marines :

– que les programmes de surveillance au sein d'une sous-région ou d'une région marine sont cohérents ;

– que les méthodes de surveillance sont homogènes, afin de faciliter la comparaison entre les résultats de la surveillance d'une sous-région ou d'une région marine à l'autre ;

– que les impacts transfrontières significatifs et des spécificités transfrontières sont pris en compte.

**Art. R219-9**

Le programme de mesures mentionné au 5° du I de l'article L. 219-9, destiné à atteindre ou à maintenir un bon état écologique des eaux marines, est élaboré et mis en œuvre sur la base de l'évaluation initiale, en se référant aux objectifs environnementaux prévus par l'article R. 219-7 et en tenant compte des types de mesures énumérés à l'annexe VI de la directive n° 2008/56/CE du Parlement européen et du Conseil du 17 juin 2008 mentionnée à l'article R. 219-2.

Le programme tient compte des mesures pertinentes requises au titre de la législation européenne, en particulier au titre des directives n° 91/271/CEE du Conseil du 21 mai 1991 relative au traitement des eaux urbaines résiduaires, n° 2000/60/CE du Parlement européen et du Conseil du 23 octobre 2000 établissant un cadre pour une politique communautaire dans le domaine de l'eau et n° 2006/7/CE du Parlement européen et du Conseil du 15 février 2006 concernant la gestion de la qualité des eaux de baignade et abrogeant la directive 76/160/CEE, ainsi que des normes de qualité environnementale dans le domaine de l'eau ou des accords internationaux pertinents. Il tient également compte des mesures prises pour la conservation des ressources biologiques de la mer, notamment dans le cadre de la politique commune de la pêche.

Le programme comprend des mesures de protection particulières pour les zones marines susceptibles de constituer des zones spéciales de conservation au titre de la directive n° 92/43/CEE Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages, des zones de protection spéciale au titre de la directive n° 2009/147/CE du Parlement européen et du Conseil du 30 novembre 2009 concernant la conservation des oiseaux sauvages ou des aires marines protégées au sens de l'article L. 334-1.

Il est tenu compte des incidences que ce programme de mesures pourrait avoir sur les eaux situées au-delà des eaux marines sous juridiction, afin de réduire au minimum le risque de dégradation de ces eaux et, si possible, de produire un effet positif sur celles-ci.

Les mesures propres au programme sont assorties de la précision de leur périmètre, de l'autorité à laquelle incombe leur application, des modalités de leur mise en œuvre et de leur contribution à la réalisation des objectifs environnementaux du plan d'action.

Le programme de mesures est assorti du rapport environnemental établi en application des articles L. 122-4 et L. 122-6. L'évaluation préalable des mesures propres au plan d'action pour le milieu marin, et notamment l'évaluation de leur efficacité au regard de leur coût, figure dans le rapport environnemental.

Les mesures, informations et justifications ainsi que les recommandations qui peuvent, dans les cas prévus par le paragraphe 5 de l'article 13 et par l'article 15 de la directive 2008/56/CE du Parlement européen et du Conseil du 17 juin 2008 mentionnée à l'article R. 219-2, être adressées à la Commission européenne sont jointes à la notification qui est faite du programme de mesures dans les trois mois suivant son élaboration.

**Art. R*219-10**

Sous réserve des compétences conférées à d'autres autorités administratives par la présente section, les préfets coordonnateurs conjointement chargés d'organiser l'élaboration du plan d'action pour le milieu marin, de l'approuver et de coordonner sa mise en œuvre sont :

1° Pour la sous-région marine Manche-mer du Nord, le préfet maritime de la Manche et de la mer du Nord et le préfet de la région Haute-Normandie ;

2° Pour la sous-région marine des mers celtiques, le préfet maritime de l'Atlantique et le préfet de la région Pays de la Loire ;

3° Pour la sous-région marine du golfe de Gascogne, le préfet maritime de l'Atlantique et le préfet de la région Pays de la Loire ;

4° Pour la sous-région marine de la Méditerranée occidentale, le préfet maritime de la Méditerranée et le préfet de la région Provence-Alpes-Côte d'Azur.

Les préfets coordonnateurs des sous-régions marines Manche mer du Nord, mers celtiques et golfe de Gascogne s'assurent de la cohérence des éléments des plans d'action dont ils ont respectivement la charge.

#### Titre II : Air et atmosphère

##### Chapitre Ier : Surveillance de la qualité de l'air et information du public

###### Section 1 : Surveillance de la qualité de l'air ambiant

**Art. R221-1**

I. — Au sens du présent titre, on entend par :

1° Air ambiant, l'air extérieur de la troposphère, à l'exclusion des lieux de travail tels que définis à l'article R. 4211-2 du code du travail et auxquels le public n'a normalement pas accès ;

2° Polluant, toute substance présente dans l'air ambiant et pouvant avoir des effets nocifs sur la santé humaine ou sur l'environnement dans son ensemble ;

3° Niveau de polluant atmosphérique, la concentration d'un polluant dans l'air ambiant ou la masse de son dépôt sur les surfaces en un temps donné ;

4° Dépassement de norme de qualité de l'air, un niveau supérieur à une norme de qualité de l'air ;

5° Objectif de qualité, un niveau à atteindre à long terme et à maintenir, sauf lorsque cela n'est pas réalisable par des mesures proportionnées, afin d'assurer une protection efficace de la santé humaine et de l'environnement dans son ensemble ;

6° Valeur cible, un niveau à atteindre, dans la mesure du possible, dans un délai donné, et fixé afin d'éviter, de prévenir ou de réduire les effets nocifs sur la santé humaine ou l'environnement dans son ensemble ;

7° Valeur limite, un niveau à atteindre dans un délai donné et à ne pas dépasser, et fixé sur la base des connaissances scientifiques afin d'éviter, de prévenir ou de réduire les effets nocifs sur la santé humaine ou sur l'environnement dans son ensemble ;

8° Marge de dépassement, l'excédent par rapport à la valeur limite qui peut être admis dans les conditions fixées par le présent code ;

9° Niveau critique, un niveau fixé sur la base des connaissances scientifiques, au-delà duquel des effets nocifs directs peuvent se produire sur certains récepteurs, tels que les arbres, les autres plantes ou écosystèmes naturels, à l'exclusion des êtres humains ;

10° Seuil d'information et de recommandation, un niveau au-delà duquel une exposition de courte durée présente un risque pour la santé humaine de groupes particulièrement sensibles au sein de la population et qui rend nécessaires l'émission d'informations immédiates et adéquates à destination de ces groupes et des recommandations pour réduire certaines émissions ;

11° Seuil d'alerte, un niveau au-delà duquel une exposition de courte durée présente un risque pour la santé de l'ensemble de la population ou de dégradation de l'environnement, justifiant l'intervention de mesures d'urgence ;

12° Indicateur d'exposition moyenne (IEM), une concentration moyenne à laquelle est exposée la population et qui est calculée pour une année donnée à partir des mesures effectuées sur trois années civiles consécutives dans des lieux caractéristiques de la pollution de fond urbaine répartis sur l'ensemble du territoire ;

13° Obligation en matière de concentration relative à l'exposition, le niveau fixé sur la base de l'indicateur d'exposition moyenne et devant être atteint dans un délai donné, afin de réduire les effets nocifs sur la santé humaine ;

14° Objectif de réduction de l'exposition, un pourcentage de réduction de l'indicateur d'exposition moyenne de la population, fixé pour l'année de référence, dans le but de réduire les effets nocifs sur la santé humaine, et devant être atteint dans la mesure du possible sur une période donnée ;

15° " PM10 ", les particules passant dans un orifice d'entrée calibré dans les conditions prévues par arrêté du ministre chargé de l'environnement, avec un rendement de séparation de 50 % pour un diamètre aérodynamique de 10 µm ;

16° " PM2, 5 ", les particules passant dans un orifice d'entrée calibré dans les conditions prévues par arrêté du ministre chargé de l'environnement, avec un rendement de séparation de 50 % pour un diamètre aérodynamique de 2,5 µm ;

17° Oxydes d'azote, la somme du rapport de mélange en volume (ppbv) de monoxyde d'azote (oxyde nitrique) et de dioxyde d'azote, exprimé en unités de concentration massique de dioxyde d'azote (µg/ m ³) ;

18° Composés organiques volatils (COV), les composés organiques provenant de sources anthropiques et biogènes, autres que le méthane, capables de produire des oxydants photochimiques par réaction avec des oxydes d'azote sous l'effet du rayonnement solaire ;

19° Contribution des sources naturelles à la pollution atmosphérique, les émissions de polluants qui ne résultent pas directement ou indirectement des activités humaines, mais qui sont dues à des événements naturels, tels que les éruptions volcaniques, les activités sismiques, les activités géothermiques, les feux de terres non cultivées, les vents violents, les embruns marins, la resuspension atmosphérique ou le transport de particules naturelles provenant de régions désertiques.

II. — Les normes de qualité de l'air, déterminées selon des méthodes définies par arrêté du ministre chargé de l'environnement, sont établies par polluant comme suit :

1. Oxydes d'azote :

1.1. Dioxyde d'azote :

a) Objectif de qualité : 40 µg/ m ³ en moyenne annuelle civile ;

b) Seuil d'information et de recommandation : 200 µg/ m ³ en moyenne horaire ;

c) Seuils d'alerte :

400 µg/ m ³ en moyenne horaire, dépassé pendant trois heures consécutives ;

200 µg/ m ³ en moyenne horaire si la procédure d'information et de recommandation pour le dioxyde d'azote a été déclenchée la veille et le jour même et que les prévisions font craindre un nouveau risque de déclenchement pour le lendemain ;

d) Valeur limite horaire pour la protection de la santé humaine : 200 µg/ m ³ en moyenne horaire à ne pas dépasser plus de dix-huit fois par année civile, cette valeur limite étant applicable à compter du 1er janvier 2010 ;

e) Valeur limite annuelle pour la protection de la santé humaine : 40 µg/ m ³ en moyenne annuelle civile, cette valeur étant applicable à compter du 1er janvier 2010.

1.2. Oxydes d'azote : Niveau critique annuel pour la protection de la végétation : 30 µg/ m ³ en moyenne annuelle civile.

2. Particules " PM10 " et " PM2, 5 " :

2.1. Particules " PM10 " :

a) Objectif de qualité : 30 µg/ m ³ en moyenne annuelle civile ;

b) Seuil d'information et de recommandation : 50 µg/ m ³ en moyenne journalière selon des modalités de déclenchement définies par arrêté du ministre chargé de l'environnement ;

c) Seuil d'alerte : 80 µg/ m ³ en moyenne journalière selon des modalités de déclenchement définies par arrêté du ministre chargé de l'environnement ;

d) Valeurs limites pour la protection de la santé :

50 µg/ m ³ en moyenne journalière à ne pas dépasser plus de trente-cinq fois par année civile ;

40 µg/ m ³ en moyenne annuelle civile.

2.2. Particules " PM2, 5 " :

a) Objectif national de réduction de l'exposition : fixé dans le tableau ci-dessous, en pourcentage de l'IEM 2011, indicateur d'exposition moyenne de référence correspondant à la concentration moyenne annuelle en µg/ m ³ sur les années 2009,2010 et 2011 :

<div class="dqtable"><div class="ali-table"><table border="1" width="800"><tbody><tr><td colspan="2"><p align="center">OBJECTIF DE RÉDUCTION DE L'EXPOSITION <br/>par rapport à l'indicateur d'exposition moyenne de 2011 </p></td><td><p align="center">ANNÉE AU COURS DE LAQUELLE L'OBJECTIF <br/>de réduction de l'exposition <br/>devrait être atteint </p></td></tr><tr><td align="center"><p>" IEM 2011 " en µg/ m ³ </p></td><td align="center"><p>Objectif de réduction en pourcentage </p></td><td align="center"><p align="center"><br/>2020 </p></td></tr><tr><td align="center"><p>≤ 8,5 </p></td><td align="center"><p>0 % </p></td><td align="center"></td></tr><tr><td align="center"><p align="left"» 8,5-< 13 </p></td><td align="center"><p align="left">10 % </p></td><td align="center"></td></tr><tr><td align="center"><p align="left">= 13-< 18 </p></td><td align="center"><p align="left">15 % </p></td><td align="center"></td></tr><tr><td align="center"><p align="left">= 18-< 22 </p></td><td align="center"><p align="left">20 % </p></td><td align="center"></td></tr><tr><td align="center"><p align="left">≥ 22 </p></td><td align="center"><p align="left">Toutes mesures appropriées pour atteindre 18 µg/ m ³ </p></td><td align="center"></td></tr></tbody></table></div>b) Obligation en matière de concentration relative à l'exposition : 20 µg/ m ³ à atteindre en 2015 ;</div>

c) Objectif de qualité : 10 µg/ m ³ en moyenne annuelle civile ;

d) Valeur cible : 20 µg/ m ³ en moyenne annuelle civile ;

e) Valeur limite : 25 µg/ m ³ en moyenne annuelle civile, augmentés des marges de dépassement suivantes pour les années antérieures au 1er janvier 2015 :

<div class="dqtable"><div class="ali-table"><table border="1" width="800"><tbody><tr><td><p align="center">ANNÉE </p></td><td><p align="center">2010 </p></td><td><p align="center">2011 </p></td><td><p align="center">2012 </p></td><td><p align="center">2013 </p></td><td>2014</td></tr><tr><td align="center">Marge de dépassement (en µg/ m ³) </td><td align="center">4 </td><td align="center">3 </td><td align="center">2 </td><td align="center">1 </td><td align="center">1 </td></tr></tbody></table></div>3. Plomb :</div>

a) Objectif de qualité : 0,25 µg/ m ³ en concentration moyenne annuelle civile ;

b) Valeur limite : 0,5 µg/ m ³ en moyenne annuelle civile.

4. Dioxyde de soufre :

a) Objectif de qualité : 50 µg/ m ³ en moyenne annuelle civile ;

b) Seuil d'information et de recommandation : 300 µg/ m ³ en moyenne horaire ;

c) Seuil d'alerte : 500 µg/ m ³ en moyenne horaire, dépassé pendant trois heures consécutives ;

d) Valeurs limites pour la protection de la santé humaine :

350 µg/ m ³ en moyenne horaire à ne pas dépasser plus de vingt-quatre fois par année civile ;

125 µg/ m ³ en moyenne journalière à ne pas dépasser plus de trois fois par année civile ;

e) Niveau critique pour la protection de la végétation : 20 µg/ m ³ en moyenne annuelle civile et 20 µg/ m ³ en moyenne sur la période du 1er octobre au 31 mars.

5. Ozone :

a) Objectif de qualité pour la protection de la santé humaine : 120 µg/ m ³ pour le maximum journalier de la moyenne sur huit heures, pendant une année civile ;

b) Objectif de qualité pour la protection de la végétation : 6 000 µg/ m ³. h en AOT40, calculé à partir des valeurs enregistrées sur une heure de mai à juillet ;

c) Valeur cible pour la protection de la santé humaine : 120 µg/ m ³ pour le maximum journalier de la moyenne sur huit heures, seuil à ne pas dépasser plus de vingt-cinq jours par année civile en moyenne calculée sur trois ans ou, à défaut d'une série complète et continue de données annuelles sur cette période, calculée sur des données valides relevées pendant un an ;

d) Valeur cible pour la protection de la végétation : 18 000 µg/ m ³. h en AOT40, calculées à partir des valeurs sur une heure de mai à juillet en moyenne calculée sur cinq ans ou, à défaut d'une série complète et continue de données annuelles sur cette période, calculée sur des données valides relevées pendant trois ans ;

e) Seuil de recommandation et d'information : 180 µg/ m ³ en moyenne horaire ;

f) Seuil d'alerte pour une protection sanitaire pour toute la population : 240 µg/ m ³ en moyenne horaire ;

g) Seuils d'alerte pour la mise en œuvre progressive de mesures d'urgence :

— 1er seuil : 240 µg/ m ³ en moyenne horaire, dépassé pendant trois heures consécutives ;

— 2e seuil : 300 µg/ m ³ en moyenne horaire, dépassé pendant trois heures consécutives ;

— 3e seuil : 360 µg/ m ³ en moyenne horaire.

6. Monoxyde de carbone :

Valeur limite pour la protection de la santé humaine : 10 mg/ m ³ pour le maximum journalier de la moyenne glissante sur huit heures.

7. Benzène :

a) Objectif de qualité : 2 µg/ m ³ en moyenne annuelle civile ;

b) Valeur limite pour la protection de la santé humaine : 5 µg/ m ³ en moyenne annuelle civile.

8. Métaux lourds et hydrocarbures aromatiques polycycliques :

a) Pour l'application du présent article, le benzo (a) pyrène est utilisé comme traceur du risque cancérogène lié aux hydrocarbures aromatiques polycycliques dans l'air ambiant. Les hydrocarbures aromatiques polycycliques correspondent aux composés organiques formés d'au moins deux anneaux aromatiques fusionnés entièrement constitués de carbone et d'hydrogène ;

b) Les concentrations en arsenic, cadmium, nickel et benzo (a) pyrène correspondent à la teneur totale de ces éléments et composés dans la fraction " PM10 " ;

c) Valeurs cibles applicables à compter du 31 décembre 2012 :

<div class="dqtable"><div class="ali-table"><table border="1" width="800"><tbody><tr><td><p align="center">POLLUANT </p></td><td><p align="center">ARSENIC </p></td><td><p align="center">CADMIUM </p></td><td><p align="center">NICKEL </p></td><td><p align="center">BENZO (A) PYRÈNE </p></td></tr><tr><td align="center">Valeur cible (1) </td><td align="center">6 ng/ m ³ </td><td align="center">5 ng/ m ³ </td><td align="center">20 ng/ m ³ </td><td align="center">1 ng/ m ³ </td></tr><tr><td colspan="5">(1) Moyenne, calculée sur une année civile, du contenu total de la fraction " PM10 ". Le volume d'échantillonnage est mesuré dans les conditions ambiantes.</td></tr></tbody></table></div>III. — Un arrêté du ministre chargé de l'environnement précise les modalités d'application du présent article. Il définit notamment les méthodes pour déterminer le maximum journalier de la moyenne sur huit heures, l'AOT40 et l'indicateur d'exposition moyenne (IEM).</div>

**Art. R221-2**

Au sens des articles L. 221-2 et L. 222-4, une agglomération est une unité urbaine telle que définie par l'Institut national de la statistique et des études économiques.

**Art. R221-3**

Un arrêté du ministre chargé de l'environnement fixe les modalités et les techniques de surveillance de la qualité de l'air.

Ces modalités et ces techniques de surveillance sont définies, pour chacun des polluants ou groupes de polluants mentionnés à l'article R. 221-1, en tenant compte notamment de l'importance des populations concernées et des niveaux de concentration des polluants.

###### Section 2 : Information sur la qualité de l'air

**Art. R221-4**

Les organismes agréés de surveillance de la qualité de l'air mentionnés à l'article L. 221-3 informent la population sur la qualité de l'air constatée et prévisible dans leur zone de compétence et diffusent éventuellement les recommandations sanitaires établies par le ministre chargé de la santé ou l'agence régionale de santé.

**Art. R221-5**

L'information comprend :

1° Les derniers niveaux de concentration de polluants dans l'atmosphère mesurés et validés ;

2° Pour chaque polluant surveillé, une comparaison du niveau de concentration constaté avec les seuils de recommandation et d'information et les seuils d'alerte, s'ils existent, avec les niveaux de concentration constatés dans le passé ainsi qu'avec les valeurs limites et les valeurs cibles relatives aux périodes figurant à l'article R. 221-1 ;

3° Des résultats agrégés sous la forme d'un indice de qualité de l'air ; un arrêté du ministre chargé de l'environnement précise les modalités de calcul de cet indice.

**Art. R221-6**

Les organismes de surveillance de la qualité de l'air diffusent l'information définie à l'article R. 221-5 en permanence et la mettent à jour de façon régulière.

Un arrêté du ministre chargé de l'environnement précise les modalités de diffusion et de mise à jour de cette information.

**Art. R221-7**

Le préfet ou, à Paris, le préfet de police, présente au conseil départemental de l'environnement et des risques sanitaires et technologiques un rapport annuel sur la qualité de l'air dans les zones surveillées de son département sans préjudice d'autres présentations éventuellement réalisées au public ou aux collectivités territoriales.

**Art. R221-8**

Un arrêté conjoint des ministres chargés, respectivement, de l'environnement, de la santé et de l'intérieur précise le contenu de l'information donnée au public par le préfet ou, à Paris, par le préfet de police, lorsqu'un seuil de recommandation et d'information ou un seuil d'alerte est atteint ou risque de l'être.

###### Section 3 : Organismes agréés de surveillance de la qualité de l'air

####### Sous-section 1 : Conditions d'agrément

**Art. R221-9**

Les organismes de surveillance de la qualité de l'air prévus à l'article L. 221-3 sont constitués sous forme d'associations régulièrement déclarées conformément à l'article 5 de la loi du 1er juillet 1901 relative au contrat d'association ou, dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, à la législation locale sur les associations inscrites.

**Art. R221-10**

Les organismes de surveillance de la qualité de l'air sont agréés s'ils remplissent les conditions suivantes :

1° L'organe délibérant de l'organisme doit associer au sein de quatre collèges :

a) Des représentants des services de l'Etat, notamment de la direction chargée de l'environnement, un représentant de l'agence régionale de santé et un représentant de l'Agence de l'environnement et de la maîtrise de l'énergie ;

b) Des représentants de la région, des départements, des communes et des groupements de communes adhérant à l'organisme ;

c) Des représentants des activités contribuant à l'émission des substances surveillées ;

d) Des associations agréées de protection de l'environnement, des associations agréées de consommateurs, un ou plusieurs représentants des professions de santé et, éventuellement, d'autres personnalités qualifiées.

Chaque collège dispose d'au moins un cinquième du total des voix ;

2° Son financement doit être assuré principalement par des subventions de l'Etat et des collectivités ou des contributions des personnes morales membres de l'organisme ;

3° Les statuts de l'organisme doivent prévoir que le préfet de région, notamment pour assurer le respect des conditions d'agrément, peut provoquer une nouvelle délibération de l'organe délibérant. Dans ce cas, celle-ci doit intervenir dans les quinze jours suivant cette demande ;

4° L'organisme doit désigner un commissaire aux comptes et son suppléant, choisis sur la liste mentionnée au I de l'article L. 821-13 du code de commerce ; ceux-ci exercent leurs fonctions dans les conditions prévues à ce code, sous réserve des règles propres à la forme juridique de cet organisme.

####### Sous-section 2 : Obligations des organismes agréés

**Art. R221-11**

Les organismes de surveillance de la qualité de l'air, lorsqu'ils exercent leur surveillance sur un des polluants mentionnés à l'article R. 221-1, se conforment aux modalités et techniques prévues à l'article R. 221-3.

En outre, ils adoptent des dispositions propres à garantir la qualité des mesures qu'ils effectuent pour l'ensemble des polluants qu'ils surveillent. Ces dispositions sont définies par arrêté du ministre chargé de l'environnement.

**Art. R221-12**

I. — Les organismes de surveillance de la qualité de l'air :

1° Informent la population conformément aux dispositions des articles R. 221-4 à R. 221-7 ;

2° Tiennent informés le préfet concerné et l'Agence de l'environnement et de la maîtrise de l'énergie des résultats de leur surveillance.

II. — Un arrêté du ministre chargé de l'environnement peut préciser les modalités d'élaboration de l'information prévue aux 1° et 2° du I et les conditions de diffusion de celle-ci.

III. — Les organismes de surveillance de la qualité de l'air établissent chaque année un budget, un bilan et un compte de résultat.

####### Sous-section 3 : Délivrance et retrait de l'agrément des organismes

**Art. R221-13**

L'agrément des organismes de surveillance de la qualité de l'air mentionnés à l'article R. 221-9 est délivré par arrêté du préfet de région pour une durée maximale de trois ans renouvelable. S'il souhaite obtenir le renouvellement de son agrément, le titulaire en adresse la demande au moins trois mois avant la date de fin de validité de l'agrément en cours, en justifiant du respect des conditions prévues dans les sous-sections 1 et 2 de la présente section.

Si l'organisme ne respecte pas les obligations qui lui incombent ou ne remplit plus l'une des conditions définies à l'article R. 221-10, l'agrément peut être suspendu ou retiré par arrêté motivé du préfet de région, après que l'organisme a été invité à présenter ses observations.

**Art. R221-14**

Les organismes candidats déposent un dossier de demande d'agrément comprenant notamment leurs statuts, la composition de l'organe délibérant et le budget de l'année en cours.

L'arrêté d'agrément définit la zone de compétence de chaque organisme agréé.

L'arrêté d'agrément, de suspension ou de retrait d'agrément est publié au recueil régional des actes administratifs de l'Etat.

####### Sous-section 4 : Dispositions diverses

**Art. R221-15**

Le ministre chargé de l'environnement désigne par arrêté un ou plusieurs organismes chargés :

1° De coordonner les programmes destinés à assurer la qualité des mesures, organisés par la Commission européenne en application de l'article 3 de la directive 96/62/CE du 27 septembre 1996 concernant l'évaluation et la gestion de la qualité de l'air ambiant ;

2° De lui soumettre des recommandations en vue de garantir la qualité des mesures et des modélisations effectuées par les organismes de surveillance régis par la présente sous-section ; ces recommandations portent sur le choix et l'utilisation des techniques de mesure ou de modélisation.

###### Section 4 : Conseil national de l'air

**Art. D221-16**

Le Conseil national de l'air est placé auprès du ministre chargé de l'environnement.

Le ministre chargé de l'environnement peut saisir pour avis le Conseil national de l'air de toutes les questions relatives à la lutte contre la pollution de l'air et à l'amélioration de la qualité de l'air. Ce conseil peut être consulté sur les projets de textes législatifs et réglementaires et sur les politiques publiques ayant une incidence dans ce domaine.

Il peut, à son initiative et après accord du ministère de l'environnement, examiner toute question relative à la surveillance et à l'amélioration de la qualité de l'air.

**Art. D221-17**

I. — Le Conseil national de l'air comprend, outre le député et le sénateur prévus à l'article L. 221-6-1, cinquante-cinq membres nommés par arrêté du ministre chargé de l'environnement et répartis en six collèges :

1° Un collège de représentants de l'Etat et de ses établissements publics comprenant douze membres ainsi répartis :

a) Deux représentants du ministre chargé de l'environnement ;

b) Cinq représentants désignés, respectivement, sur proposition des ministres chargés de la santé, de l'agriculture, de l'industrie, du logement et des transports ;

c) Deux représentants, dont un préfet, désignés sur proposition du ministre de l'intérieur ;

d) Un agent des directions régionales de l'environnement, de l'aménagement et du logement ;

e) Un représentant de l'Agence de l'environnement et de la maîtrise de l'énergie ;

f) Un représentant du Laboratoire central de surveillance de la qualité de l'air ;

2° Un collège de représentants des collectivités territoriales comprenant douze membres ainsi répartis :

a) Trois représentants désignés par l'Association des régions de France ;

b) Trois représentants désignés par l'Assemblée des départements de France ;

c) Trois représentants désignés par l'Association des maires de France ;

d) Un représentant des autorités organisatrices des transports désigné par une association représentative ;

e) Deux représentants désignés par France urbaine ;

3° Un collège de représentants des professionnels comprenant huit membres ainsi répartis :

a) Six représentants d'organisations professionnelles ou d'entreprises, respectivement, des secteurs de l'industrie, de l'agriculture, des transports, du logement et de l'énergie ;

b) Un représentant d'organisations professionnelles ou d'entreprises du secteur de la prévention, de la réduction ou de la mesure de la pollution de l'air ;

c) Un représentant du corps médical désigné par le Conseil national de l'ordre des médecins ;

4° Un collège de représentants des salariés comprenant trois membres d'organisations syndicales de salariés représentatives au niveau national ;

5° Un collège de représentants des associations, fondations et autres organismes comprenant sept membres ainsi répartis :

a) Quatre représentants d'associations, d'organismes ou de fondations mentionnés à l'article L. 141-3 du code de l'environnement ;

b) Deux représentants d'associations de consommateurs ;

c) Un représentant d'associations de personnes souffrant de pathologies respiratoires et cardio-vasculaires ;

6° Un collège de représentants de personnalités qualifiées comprenant treize membres ainsi répartis :

a) Deux représentants d'organismes agréés de surveillance de la qualité de l'air mentionnés à l'article L. 221-3 du code de l'environnement ;

b) Un représentant de l'Agence nationale de santé publique ;

c) Un représentant de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

d) Un représentant de l'Institut national de l'environnement industriel et des risques ;

e) Un représentant de l'organisme certifié chargé par le ministère chargé de l'environnement de la réalisation technique des inventaires d'émissions dans l'air mentionné à l'article 2 de l'arrêté du 29 décembre 2006 relatif au système national d'inventaires des émissions de polluants atmosphériques ;

f) Un représentant de l'Observatoire de la qualité de l'air intérieur ;

g) Six personnalités désignées en raison de leur compétence dans les domaines de la lutte contre la pollution de l'air et à l'amélioration de la qualité de l'air.

II. — Le président et deux vice-présidents du Conseil national de l'air sont désignés parmi ses membres par arrêté du ministre chargé de l'environnement.

**Art. D221-18**

Le secrétariat du Conseil national de l'air est assuré par le ministère chargé de l'environnement.

**Art. D221-19**

Le Conseil national de l'air arrête son règlement intérieur.

Il peut constituer des groupes de travail, présidés par l'un des vice-présidents ou tout autre membre désigné par le président, auxquels peuvent être associées des personnalités autres que ses membres.

**Art. D221-20**

Le Conseil national de l'air se réunit sur convocation de son président, en tant que de besoin, et au moins deux fois par an.

**Art. D221-21**

La durée des mandats des membres du Conseil national de l'air est de trois années.

Lorsqu'un membre cesse ses fonctions, notamment pour avoir perdu la qualité en raison de laquelle il avait été nommé, son remplacement s'effectue dans les mêmes conditions que la nomination et pour la durée du mandat restant à accomplir.

**Art. D221-22**

Les fonctions de membre du Conseil national de l'air sont exercées à titre gratuit.

###### Section 5 : Qualité de l'air intérieur 


####### Sous-section 1 : Etiquetage des produits de construction ou de revêtement de mur ou de sol et des peintures et vernis sur leurs émissions de polluants volatils


**Art. R221-22**

Au sens de la présente sous-section, on entend par :

— produits de construction : les produits définis à l'article 2 du règlement (UE) n° 305/2011 du Parlement européen et du Conseil du 9 mars 2011 établissant des conditions harmonisées de commercialisation pour les produits de construction et abrogeant la directive 89/106/CEE du Conseil ;

– " Polluant volatil ” : substance susceptible d'avoir des effets nocifs sur la santé humaine et qui se trouve en phase gazeuse dans l'air intérieur dans des conditions normales de température et de pression atmosphérique ;

– " mise à disposition sur le marché ” : fourniture d'un produit destiné à être distribué sur le marché dans le cadre d'une activité commerciale à titre onéreux ou gratuit. Ne sont pas mis à disposition sur le marché les produits fabriqués sur chantier ainsi que les produits incorporés directement par le fabricant.

**Art. R221-23**

Les dispositions de la présente sous-section s'appliquent aux produits suivants lorsqu'ils sont destinés, exclusivement ou non, à un usage intérieur :

revêtements de sol, mur ou plafond ;

cloisons et faux plafonds ;

produits d'isolation ;

portes et fenêtres ;

produits destinés à la pose ou à la préparation des produits mentionnés au présent article.

Elles ne s'appliquent pas aux produits composés exclusivement de verre non traité ou de métal non traité, ni aux produits de serrure, ferrure ou de visserie.

**Art. R221-24**

Les produits mentionnés à l'article R. 221-23 ne peuvent être mis à disposition sur le marché que s'ils sont accompagnés d'une étiquette, placée sur le produit ou son emballage, indiquant les caractéristiques d'émission en polluants volatils du produit une fois incorporé dans l'ouvrage ou appliqué sur une surface.

Les mentions de l'étiquette sont rédigées de manière facilement compréhensible, en langue française et sans autres abréviations que celles prévues par la réglementation ou les conventions internationales. Elles peuvent figurer dans une ou plusieurs autres langues.

**Art. R221-25**

Les dispositions de la présente sous-section ne font pas obstacle à la commercialisation des produits légalement fabriqués ou commercialisés dans un autre Etat membre de l'Union européenne ou en Turquie, ou légalement fabriqués dans un Etat partie à l'accord instituant l'Espace économique européen, dans la mesure où ceux-ci sont accompagnés d'une information équivalente à celle exigée par le présent décret concernant les caractéristiques d'émissions en polluants volatils du produit une fois incorporé dans l'ouvrage ou appliqué sur une surface.

**Art. R221-26**

Un arrêté des ministres chargés de la construction, du logement, de l'environnement, de la santé et de l'industrie précise les modalités de présentation de l'étiquette. Il définit notamment des classes en fonction des niveaux d'émission en polluants volatils du produit.

**Art. R221-27**

L'arrêté mentionné à l'article 221-26 établit la liste des polluants volatils devant être pris en compte pour caractériser l'émission du produit.

Cette liste est déterminée, parmi les polluants visés par l'Organisation mondiale de la santé, sur la base de leurs risques de toxicité par inhalation et de leur fréquence d'occurrence dans les bâtiments.

L'arrêté définit pour chaque polluant volatil les seuils correspondants à la définition des classes.

**Art. R221-28**

La personne physique ou morale responsable de la mise à disposition sur le marché est responsable des informations figurant sur les étiquettes.

Elle tient à la disposition des agents chargés du contrôle une description générale du produit, des méthodes ainsi que les documents par lesquels il justifie les performances déclarées.

####### Sous-section 2 : Valeurs-guides pour l'air intérieur

**Art. R221-29**

I. — Les valeurs-guides pour l'air intérieur et le niveau de référence pour le radon sont définis, en application de l'article L. 221-7, par les tableaux annexés au présent article.

II. — Au sens du présent titre, on entend par :

1° Valeur-guide pour l'air intérieur, un niveau de concentration de polluants dans l'air intérieur fixé, pour un espace clos donné, dans le but d'éviter, de prévenir ou de réduire les effets nocifs sur la santé humaine, à atteindre, dans la mesure du possible, dans un délai donné ;

2° Niveau de référence pour le radon, un niveau d'activité volumique en radon dans l'air intérieur, pour un espace clos donné, au-dessus duquel il est jugé inapproprié de permettre l'exposition des personnes, même s'il ne s'agit pas d'une limite ne pouvant pas être dépassée.

####### Sous-section 3 : Surveillance de la qualité de l'air intérieur dans certains établissements recevant du public

**Art. R221-30**

I. — Le propriétaire ou, si une convention le prévoit, l'exploitant d'un établissement public ou privé appartenant à l'une des catégories mentionnées au II est tenu de faire procéder, à ses frais, à une surveillance de la qualité de l'air à l'intérieur des locaux de son établissement.

Cette surveillance comporte :

1° Une évaluation annuelle des moyens d'aération des bâtiments incluant notamment la mesure à lecture directe de la concentration en dioxyde de carbone de l'air intérieur. La première évaluation annuelle des moyens d'aération est réalisée au plus tard en 2024 ;

2° Un autodiagnostic de la qualité de l'air intérieur, réalisé au moins tous les quatre ans, dans les conditions fixées par arrêté des ministres chargés de l'environnement, de la santé et de la construction. Cet autodiagnostic porte notamment sur :

a) L'identification et la réduction des sources d'émission de substances polluantes au regard notamment des matériaux et de l'équipement du site ainsi que des activités qui sont exercées dans les locaux ;

b) L'entretien des systèmes de ventilation et des moyens d'aération de l'établissement ;

c) La diminution de l'exposition des occupants aux polluants résultant, en particulier, des travaux et des activités de nettoyage ;

3° Une campagne de mesures des polluants réglementés par la présente sous-section, réalisée à chaque étape clé de la vie du bâtiment pouvant impacter la qualité de l'air intérieur ;

4° Un plan d'actions, prenant en compte l'évaluation annuelle des moyens d'aération, l'autodiagnostic et la campagne de mesures précités, dans les conditions fixées par arrêté des ministres chargés de l'environnement, de la santé et de la construction. Ce plan d'actions vise à améliorer la qualité de l'air intérieur. Il est réalisé au plus tard dans les quatre ans suivant l'entrée en vigueur du présent décret et actualisé, en tant que de besoin, pour proposer des actions correctives.

L'évaluation des moyens d'aération, l'autodiagnostic de la qualité de l'air intérieur, les résultats des campagnes de mesures des polluants réglementés et le plan d'actions associé sont tenus à la disposition du préfet du département du lieu d'implantation de l'établissement, qui peut, le cas échéant, prescrire des mesures correctives.

Si aucun propriétaire n'a pu être identifié, l'obligation de procéder à la surveillance de la qualité de l'air est à la charge de l'exploitant des locaux.

II. — Les catégories d'établissements concernées par cette obligation sont :

1° Les établissements d'accueil collectif d'enfants de moins de six ans ;

2° Les accueils de loisirs mentionnés au 1° du II de l'article R. 227-1 du code de l'action sociale et des familles ;

3° Les établissements d'enseignement ou de formation professionnelle du premier et du second degré ;

4° Les structures sociales et médico-sociales rattachées aux établissements de santé mentionnés à l'article L. 6111-1 du code de la santé publique ainsi que les structures de soins de longue durée de ces établissements ;

5° Les établissements mentionnés aux 1°, 2°, 4°, 6°, 7° et 12° du I de l'article L. 312-1 du code de l'action sociale et des familles ;

6° Les établissements pour mineurs mentionnés à l'article R. 124-9 du code de la justice pénale pour mineurs.

Sont exclus les locaux à pollution spécifique mentionnés à l'article R. 4222-3 du code du travail.

III. — Un décret fixe, pour chaque catégorie d'établissement :

1° Le contenu de l'évaluation des moyens d'aération et ses modalités de réalisation ;

2° Les étapes clés de la vie du bâtiment pouvant impacter la qualité de l'air intérieur et impliquant la réalisation de campagnes de mesures de polluants, en application du I, le seuil éventuel de déclenchement des campagnes ainsi que leurs délais de réalisation ;

3° Pour la réalisation des campagnes de mesures de polluants en application du I, les valeurs au-delà desquelles des investigations complémentaires doivent être menées par le propriétaire ou, le cas échéant, l'exploitant de l'établissement et les valeurs au-delà desquelles le préfet du département du lieu d'implantation de l'établissement doit être informé des résultats.

**Art. R221-31**

Pour la réalisation des campagnes de mesures de polluants en application du I de l'article R. 221-30, les prélèvements, les mesures in situ et les analyses en laboratoire sont réalisés par des organismes accrédités répondant aux exigences définies par un arrêté des ministres chargés de l'environnement, de la santé et de la construction.

**Art. R221-32**

Le rapport d'évaluation des moyens d'aération des bâtiments est transmis dans un délai de trente jours après la dernière visite au propriétaire ou, le cas échéant, à l'exploitant de l'établissement.

Le rapport d'analyse des polluants est transmis dans un délai de soixante jours après les derniers prélèvements de la campagne de mesures considérée au propriétaire ou, le cas échéant, à l'exploitant de l'établissement. Ce rapport est assorti d'une information sur les valeurs-guides mentionnées à l'article R. 221-29 et sur les valeurs fixées par le décret prévu au III de l'article R. 221-30.

**Art. R221-33**

Le propriétaire ou, le cas échéant, l'exploitant d'un établissement mentionné à l'article R. 221-30 informe les personnes qui fréquentent l'établissement, dans un délai de trente jours après la réception du dernier document, des résultats de l'évaluation des moyens d'aération et, pour les établissements réalisant une campagne de mesures de polluants en application du I de l'article R. 221-30, des résultats des mesures réalisées à l'intérieur de l'établissement, mises en regard des valeurs-guides mentionnées à l'article R. 221-29 et des valeurs fixées par le décret prévu au III de l'article R. 221-30.

Un arrêté des ministres chargés de l'environnement, de la santé et de la construction précise les modalités de diffusion de cette information.

**Art. R221-34**

Les deux derniers rapports d'évaluation des moyens d'aération et d'analyse des mesures de polluants mentionnés à l'article R. 221-32 doivent être conservés par le propriétaire ou, le cas échéant, l'exploitant de l'établissement et tenus à la disposition des agents mentionnés à l'article L. 226-2 du présent code et à l'article L. 1312-1 du code de la santé publique.

**Art. R221-35**

Outre la communication du rapport d'analyse des polluants prévue à l'article R. 221-32, les organismes accrédités mentionnés à l'article R. 221-31 communiquent les résultats des mesures réalisées en application de l'article R. 221-30 à un organisme national désigné par un arrêté des ministres chargés de l'environnement, de la santé et de la construction. Cet arrêté fixe également le délai de cette communication. Lorsqu'au moins pour un polluant mesuré le résultat des analyses effectuées dépasse les valeurs fixées par le décret prévu au III de l'article R. 221-30, les organismes ayant effectué les prélèvements informent le préfet du département du lieu d'implantation de l'établissement dans un délai de quinze jours après réception des résultats d'analyse.

**Art. R221-36**

Lorsqu'au moins pour un polluant mesuré le résultat des analyses effectuées dépasse les valeurs fixées par le décret prévu au III de l'article R. 221-30, le propriétaire ou, le cas échéant, l'exploitant de l'établissement concerné engage à ses frais et dans un délai de deux mois après réception des résultats d'analyse, toute expertise nécessaire pour identifier les causes de présence de pollution dans l'établissement et fournir les éléments nécessaires au choix de mesures correctives pérennes et adaptées à la pollution.

En cas de non-réalisation de cette expertise, le préfet peut en prescrire la réalisation aux frais du propriétaire ou, le cas échéant, de l'exploitant.

**Art. R221-37**

Pour les établissements mentionnés aux 4°, 5° et 6° du II de l'article R. 221-30, la surveillance définie au I du même article s'applique à compter du 1er janvier 2025.

**Art. D221-38**

La surveillance de la qualité de l'air dans les établissements mentionnés aux 1°, 2° et 3° du II de l'article R. 221-30 est réalisée selon les modalités prévues par le décret n° 2012-14 du 5 janvier 2012 relatif à l'évaluation des moyens d'aération et à la mesure des polluants effectuées au titre de la surveillance de la qualité de l'air intérieur de certains établissements recevant du public.

##### Chapitre II : Planification

###### Section 1 : Schéma régional du climat, de l'air et de l'énergie et schéma régional biomasse

**Art. R222-1**

Le schéma régional du climat, de l'air et de l'énergie prévu à l'article L. 222-1 comprend un rapport, un document d'orientations assorti de documents cartographiques indicatifs et un volet annexé intitulé " schéma régional éolien ".

**Art. R222-2**

I. — Le rapport du schéma régional présente et analyse, dans la région, et en tant que de besoin dans des parties de son territoire, la situation et les politiques dans les domaines du climat, de l'air et de l'énergie et les perspectives de leur évolution aux horizons 2020 et 2050. A ce titre, il comprend :

1° Un inventaire des émissions directes de gaz à effet de serre pour les secteurs résidentiel, tertiaire, industriel, agricole, du transport et des déchets ;

2° Une analyse de la vulnérabilité de la région aux effets des changements climatiques, qui identifie les territoires et les secteurs d'activités les plus vulnérables et définit les enjeux d'adaptation auxquels ils devront faire face ;

3° Un inventaire des principales émissions des polluants atmosphériques, distinguant pour chaque polluant considéré les différentes catégories de sources, ainsi qu'une estimation de l'évolution de ces émissions ;

4° Une évaluation de la qualité de l'air au regard notamment des objectifs de qualité de l'air mentionnés à l'article L. 221-1 et fixés par le tableau annexé à l'article R. 221-1, de ses effets sur la santé, sur les conditions de vie, sur les milieux naturels et agricoles et sur le patrimoine ainsi qu'une estimation de l'évolution de cette qualité ;

5° Un bilan énergétique présentant la consommation énergétique finale des secteurs résidentiel, tertiaire, industriel, agricole, du transport et de la branche énergétique et l'état de la production des énergies renouvelables terrestres et de récupération ;

6° Une évaluation, pour les secteurs résidentiel, tertiaire, industriel, agricole, du transport et des déchets, des potentiels d'économie d'énergie, d'amélioration de l'efficacité énergétique et de maîtrise de la demande énergétique ainsi que des gains d'émissions de gaz à effet de serre correspondants ;

7° Une évaluation du potentiel de développement de chaque filière d'énergie renouvelable terrestre et de récupération, compte tenu de la disponibilité et des priorités d'affectation des ressources, des exigences techniques et physiques propres à chaque filière et des impératifs de préservation de l'environnement et du patrimoine.

II. — Sur la base de ce rapport, un document d'orientations définit, compte tenu des objectifs nationaux résultant des engagements internationaux de la France, des directives et décisions de l'Union européenne ainsi que de la législation et de la réglementation nationales, en les assortissant d'indicateurs et en s'assurant de leur cohérence :

1° Des orientations ayant pour objet la réduction des émissions de gaz à effet de serre portant sur l'amélioration de l'efficacité énergétique et la maîtrise de la demande énergétique dans les secteurs résidentiel, tertiaire, industriel, agricole, du transport et des déchets ainsi que des orientations visant à adapter les territoires et les activités socio-économiques aux effets du changement climatique ;

2° Des orientations destinées à prévenir ou à réduire la pollution atmosphérique afin d'atteindre les objectifs de qualité de l'air mentionnés aux articles L. 221-1 et R. 221-1. Le cas échéant, ces orientations reprennent ou tiennent compte de celles du plan régional pour la qualité de l'air auquel le schéma régional du climat, de l'air et de l'énergie se substitue.

Ces orientations sont renforcées dans les zones où les valeurs limites de la qualité de l'air sont ou risquent d'être dépassées et dites sensibles en raison de l'existence de circonstances particulières locales liées à la protection des intérêts définis à l'article L. 220-2, pour lesquelles il définit des normes de qualité de l'air lorsque les nécessités de cette protection le justifient ;

3° Des objectifs quantitatifs de développement de la production d'énergie renouvelable, à l'échelle de la région et par zones infrarégionales favorables à ce développement, exprimés en puissance installée ou en tonne équivalent pétrole et assortis d'objectifs qualitatifs visant à prendre en compte la préservation de l'environnement et du patrimoine ainsi qu'à limiter les conflits d'usage.

Le schéma identifie les orientations et objectifs qui peuvent avoir un impact sur les régions limitrophes et les mesures de coordination nécessaires.

Il formule toute recommandation, notamment en matière de transport, d'urbanisme et d'information du public, de nature à contribuer aux orientations et objectifs qu'il définit.

III. — Le rapport et les orientations sont assortis, en tant que de besoin, de documents graphiques ainsi que de documents cartographiques dont la valeur est indicative.

Les documents cartographiques sont établis, pour les régions métropolitaines, à l'échelle de 1/500 000.

IV. — Le volet annexé au schéma régional du climat, de l'air et de l'énergie, intitulé " schéma régional éolien ", identifie les parties du territoire régional favorables au développement de l'énergie éolienne compte tenu d'une part du potentiel éolien et d'autre part des servitudes, des règles de protection des espaces naturels ainsi que du patrimoine naturel et culturel, des ensembles paysagers, des contraintes techniques et des orientations régionales.

Il établit la liste des communes dans lesquelles sont situées ces zones. Les territoires de ces communes constituent les délimitations territoriales du schéma régional éolien au sens de l'article L. 314-9 du code de l'énergie.

Il peut comporter des documents cartographiques, dont la valeur est indicative, établis à l'échelle prévue au III.

**Art. R222-3**

I. – Le préfet de région et le président du conseil régional s'appuient pour l'élaboration du schéma régional du climat, de l'air et de l'énergie sur un comité de pilotage, qu'ils président conjointement, auprès duquel est placé un comité technique. Ils en arrêtent ensemble la composition, l'organisation et le fonctionnement.

II. – Au sein du comité de pilotage, les membres représentant le conseil régional et ceux représentant l'Etat et ses établissements publics sont en nombre égal.

La liste des membres du comité de pilotage est publiée simultanément au recueil des actes administratifs de la préfecture de région et au recueil des actes administratifs du conseil régional.

Le comité de pilotage propose le projet de schéma au président du conseil régional et au préfet de région. A ce titre, il suit et coordonne la réalisation des études nécessaires à l'état des lieux et aux évaluations définies à l'article R. 222-2 et propose les orientations, les objectifs. Après l'adoption du schéma, il est chargé du suivi de son avancement et de sa mise en œuvre.

III. – Les membres du comité technique sont nommés par le préfet de région et le président du conseil régional.

A la demande du comité de pilotage, le comité technique prépare les éléments nécessaires à la définition des orientations et des objectifs du schéma.

IV. – Le préfet de région tient régulièrement informés les gestionnaires des réseaux de transport et de distribution d'électricité et de gaz de l'avancement de la procédure d'élaboration du schéma régional du climat, de l'air et de l'énergie.

**Art. R222-4**

I. — Le préfet de région et le président du conseil régional, après avoir validé le projet de schéma, déterminent, la durée de sa mise à disposition au public et publient conjointement, au moins sept jours avant le début de cette mise à disposition, dans deux journaux régionaux ou locaux diffusés dans la région concernée, un avis faisant connaître la date d'ouverture de cette consultation et ses modalités. Cet avis est également publié sur les sites internet du conseil régional et de la préfecture de région.

Le projet de schéma est mis à la disposition du public aux sièges du conseil régional, de la préfecture de région, des préfectures de départements et des sous-préfectures. Les observations du public sur le projet de schéma sont consignées sur des registres ouverts à cet effet.

Le projet de schéma est également mis à la disposition du public par voie électronique sur les sites internet de la préfecture de région et du conseil régional. Le public dispose de la possibilité de faire part de ses observations par voie électronique.

II. — Dès le début de la mise à disposition au public, le préfet de région et le président du conseil régional soumettent le projet de schéma pour avis :

1° Aux conseils départementaux des départements de la région ;

2° Aux conseils municipaux des communes de la région ;

3° Aux organes délibérants des établissements publics de coopération intercommunale participant à l'élaboration d'un plan climat-énergie territorial ou ayant approuvé un Agenda 21 ;

4° Aux organes délibérants des établissements publics de coopération intercommunale compétents pour l'élaboration d'un schéma de cohérence territoriale ;

5° Au conseil économique et social environnemental régional ;

6° Aux autorités organisatrices de réseau public de distribution d'électricité et de gaz ;

7° Aux gestionnaires des réseaux de transport et de distribution d'électricité et de gaz concernés ;

8° Aux autorités organisatrices des transports urbains concernées ;

9° A l'Autorité de contrôle des nuisances aéroportuaires ;

10° Aux conseils départementaux compétents en matière d'environnement, de risques sanitaires et technologiques ;

11° Aux commissions départementales de la consommation des espaces agricoles ;

12° A la commission régionale de la forêt et des produits forestiers ;

13° A la chambre régionale d'agriculture ;

14° A la chambre régionale du commerce et de l'industrie ;

15° A la chambre régionale des métiers et de l'artisanat ;

16° A la commission régionale du patrimoine et de l'architecture ;

17° Aux commissions départementales de la nature, des paysages et des sites ;

18° A l'agence régionale de santé ;

19° Au commandant de zone terre compétent ;

20° A la direction de l'aviation civile territorialement compétente ;

21° A la direction interrégionale de la météorologie territorialement compétente ;

22° Aux comités de bassins territorialement compétents ;

23° A la commission régionale de l'économie agricole et du monde rural ;

24° S'il y a lieu, au comité de massif, à l'établissement public du parc national, au syndicat mixte chargé de l'aménagement et de la gestion du parc naturel régional.

La transmission du projet de schéma est faite par voie électronique, sauf opposition expresse de la collectivité ou de l'organisme consulté. L'avis peut être transmis par voie électronique. A défaut de réponse dans le délai de deux mois à compter de la réception de la demande d'avis, celui-ci est réputé favorable.

**Art. R222-5**

Le projet de schéma régional du climat, de l'air et de l'énergie est, le cas échéant, modifié conjointement par le préfet de région et le président du conseil régional pour tenir compte des observations et des avis recueillis.

Le schéma arrêté par le préfet de région après l'approbation par l'organe de délibération du conseil régional est publié au recueil des actes administratifs de la préfecture de région. Un avis de publication est inséré conjointement par le préfet de région et le président du conseil régional dans deux journaux régionaux ou locaux diffusés dans les départements concernés.

Le schéma régional du climat, de l'air et de l'énergie est mis à la disposition du public par voie électronique sur les sites internet de la préfecture de région et du conseil régional.

**Art. R222-6**

L'évaluation de la mise en œuvre du schéma régional du climat, de l'air et de l'énergie au terme d'une période de cinq années après la publication de l'arrêté du préfet de région prévu à l'article R. 222-5 est réalisée par le comité de pilotage à la demande conjointe du préfet de région et du président du conseil régional.

La synthèse de cette évaluation fait l'objet d'un rapport publié sur les sites internet de la préfecture de région et du conseil régional.

A l'issue de cette évaluation, le préfet de région et le président du conseil régional peuvent décider de mettre le schéma régional du climat, de l'air et de l'énergie en révision, selon une procédure identique à celle suivie pour son élaboration. Lorsque les indicateurs de suivi de la mise en œuvre des orientations font apparaître que tout ou partie des objectifs ne pourra être raisonnablement atteint à l'horizon retenu, le préfet de région et le président du conseil régional engagent la révision du schéma, sur tout ou partie de celui-ci.

**Art. R222-7**

I. – En Corse, le schéma régional du climat, de l'air et de l'énergie est élaboré, adopté, suivi et révisé selon la procédure prévue par le III de l'article L. 222-1, les deuxième et quatrième alinéas de l'article L. 222-2 et les articles R. 222-1 à R. 222-6, sous réserve des dispositions suivantes :

1° Le président du conseil exécutif de Corse exerce les attributions dévolues au préfet de région et au président du conseil régional aux articles R. 222-2 à R. 222-6 ;

2° Le comité de pilotage associe les services déconcentrés de l'Etat et ses établissements publics intéressés par les domaines de compétence du schéma régional du climat, de l'air et de l'énergie ;

3° Les formalités de publication prévues sont effectuées sur les seuls recueil des actes administratifs de la collectivité de Corse et site internet de cette collectivité ;

4° La mise à disposition du projet de schéma est faite au siège de l'Assemblée de Corse ;

5° Le projet de schéma est transmis pour avis au préfet de région, dans les conditions prévues par le II de l'article R. 222-4.

II. – Si, dans les deux ans à compter de l'entrée en vigueur de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement, l'Assemblée de Corse n'a pas adopté le schéma régional du climat, de l'air et de l'énergie, le préfet de région l'invite à y procéder dans un délai qu'il fixe et qui ne peut être supérieur à six mois.

Si l'Assemblée de Corse n'a pas adopté le schéma dans ce dernier délai, le préfet de région est substitué au président du conseil exécutif de Corse dans les attributions qui lui sont confiées par le I pour poursuivre la procédure d'élaboration engagée par celui-ci. Les études et documents réalisés et l'ensemble des informations nécessaires lui sont transmis à cet effet.

**Art. D222-8**

Le schéma régional biomasse porte sur les échéances des périodes définies par la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 du code de l'énergie et sur celles assignées à la politique énergétique nationale à l'article L. 100-4 du même code.

Il détermine les orientations et actions à mettre en œuvre à l'échelle régionale ou infra-régionale pour favoriser le développement des filières de production et de valorisation de la biomasse susceptible d'avoir un usage énergétique, en veillant au respect de la multifonctionnalité des espaces naturels, notamment les espaces agricoles et forestiers.

Il prend en compte les objectifs, orientations et indicateurs fixés par la stratégie nationale de mobilisation de la biomasse mentionnée à l'article L. 211-8 du code de l'énergie.

**Art. D222-9**

Le schéma régional biomasse comprend :

1° Un rapport analysant la situation de la production, de la mobilisation et de la consommation de biomasse, les politiques publiques ayant un impact sur cette situation, et leurs perspectives d'évolution ;

2° Un document d'orientation.

**Art. D222-10**

Le rapport mentionné au 1° de l'article D. 222-9 comprend :

1° Une estimation, à la date de son établissement, de la production régionale des catégories de biomasse susceptible d'avoir un usage énergétique, de leur mobilisation et de l'utilisation qui en est faite pour des usages énergétiques et non énergétiques, ainsi qu'un récapitulatif des éléments portant sur la biomasse figurant dans les diagnostics et objectifs des plans climat-air-énergie territoriaux prévus à l'article L. 229-26 ;

2° Un rappel des objectifs mentionnés au 6° de l'article D. 211-3 du code de l'énergie et de leur déclinaison au niveau de la région ;

3° Un récapitulatif des politiques et mesures sectorielles régionales ou infrarégionales ayant un impact sur l'évolution des ressources de biomasse non alimentaire, sur leur mobilisation et sur la demande en biomasse non alimentaire ;

4° Une évaluation des volumes de biomasse susceptible d'avoir un usage énergétique mobilisables aux échéances considérées par le schéma, tenant compte des leviers et contraintes technico-économiques, environnementales et sociales, notamment celles liées au transport. La répartition de ces volumes est figurée sur des cartes permettant de distinguer les territoires des établissements publics de coopération intercommunale à fiscalité propre.

**Art. D222-11**

Le document d'orientation mentionné au 2° de l'article D. 222-9 définit :

1° Des objectifs quantitatifs de développement et de mobilisation des ressources de biomasse susceptible d'avoir un usage énergétique pour satisfaire les besoins des filières énergétiques et non énergétiques, comprenant des trajectoires indicatives pour les échéances considérées ;

Pour le secteur forestier, aux échéances considérées par le programme régional de la forêt et du bois mentionné à l'article L. 122-1 du code forestier, les objectifs mentionnés au précédent alinéa sont ceux fixés par ce programme ; pour la filière biomasse issue de déchets à usage énergétique, aux échéances considérées par le plan régional de prévention et de gestion des déchets mentionné aux articles L. 541-13 et L. 541-14 du code de l'environnement, ils sont ceux fixés par ce plan ;

2° Les mesures régionales ou infra-régionales nécessaires pour atteindre les objectifs définis au 1°, en tenant compte des orientations et actions fixées par le programme régional de la forêt et du bois mentionné à l'article L. 121-2-2 du code forestier ;

3° Les modalités d'évaluation et de suivi de sa mise en œuvre, comprenant la mise en place d'indicateurs.

**Art. D222-12**

Pour chaque catégorie de biomasse, les quantités figurant dans le schéma régional biomasse sont indiquées dans les unités définies par la stratégie nationale de mobilisation de la biomasse prévue à l'article L. 211-8 du code de l'énergie.

**Art. D222-13**

Pour élaborer le schéma régional biomasse, le représentant de l'Etat dans la région et le président du conseil régional s'appuient sur un comité associant des représentants des élus régionaux, des acteurs économiques et des associations de protection de l'environnement.

Pour l'application en Corse du premier alinéa du présent article, les mots : “ le représentant de l'Etat dans la région et le président du conseil régional ” sont remplacés par les mots : “ le représentant de l'Etat en Corse et le président du conseil exécutif de Corse ”.

**Art. D222-14**

Le schéma régional biomasse est publié sur les sites internet de la préfecture de région et de la région.

Pour l'application en Corse du précédent alinéa, les mots : “ de la préfecture de région et du conseil régional ” sont remplacés par les mots : “ de la préfecture et du conseil exécutif de Corse ”.

###### Section 1 A : Budgets carbone et stratégie nationale bas-carbone

**Art. D222-1-A**

I. – Les émissions de gaz à effet de serre comptabilisées au titre des budgets carbone fixés en application de l'article L. 222-1 A sont celles que la France notifie à la Commission européenne et dans le cadre de la convention-cadre des Nations unies sur les changements climatiques.

II. – Sont comptabilisées les émissions en métropole, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Martin et à Mayotte ainsi que les émissions associées au transport entre ces zones géographiques. Sont exclues les émissions associées aux liaisons internationales aériennes et maritimes.

III. – Lors de la fixation initiale des budgets carbone pour les périodes 2015-2018, 2019-2023 et 2024-2028, les émissions associées à l'usage des terres et à la foresterie sont exclues du périmètre retenu ; elles sont incluses dans le périmètre retenu à partir de la période 2029-2033. Lors de la fixation du budget carbone pour la période 2029-2033, les budgets carbone des périodes 2019-2023 et 2024-2028 sont révisés afin de prendre en compte ces émissions.

**Art. D222-1-B**

I. – Le respect des budgets carbone est évalué sur la base des inventaires annuels transmis à la Commission européenne ou dans le cadre de la convention-cadre des Nations unies sur les changements climatiques les plus à jour. Pour la dernière année de chaque période, il est fait recours aux inventaires par approximation que la France communique à la Commission européenne en application de l'article 8 du règlement (UE) n° 525/2013 du Parlement européen et du Conseil du 21 mai 2013 relatif à un mécanisme pour la surveillance et la déclaration des émissions de gaz à effet de serre et pour la déclaration, au niveau national et au niveau de l'Union, d'autres informations ayant trait au changement climatique.

II. – En cas d'évolution de la comptabilité des émissions de gaz à effet de serre conduisant à une correction de plus de 1 % des émissions pour les années de référence précisées par décret, le solde du budget carbone est ajusté afin d'assurer la cohérence de la méthodologie retenue avec celle qui prévaut dans l'évaluation de son respect, en conservant les mêmes réductions sectorielles et par gaz en valeur relative par rapport à l'année 2005.

**Art. R222-1-B-1**

La stratégie nationale bas-carbone fait l'objet d'une concertation préalable, organisée sous l'égide d'un garant selon les modalités définies aux articles L. 121-16 et L. 121-16-1. L'information du public prévue à l'article L. 121-16 précise, le cas échéant, si cette concertation préalable est commune avec celle relative à la programmation pluriannuelle de l'énergie.

**Art. D222-1-C**

La stratégie bas-carbone peut faire l'objet d'une révision simplifiée n'en modifiant pas l'économie générale afin de :

– corriger des erreurs factuelles ou incohérences ;

– mettre en compatibilité la répartition sectorielle indicative des budgets carbone et les orientations avec les engagements européens et internationaux de la France ;

– mettre à jour les indicateurs de suivi de la mise en œuvre de la stratégie.

Le projet de stratégie révisée est adopté par décret après transmission du projet, pour information, aux commissions permanentes de l'Assemblée nationale et du Sénat chargées de l'énergie et de l'environnement et au Conseil national de la transition écologique.

**Art. D222-1-D**

Au sens des articles D. 222-1-E à D. 222-1-I, on entend par :

1° “ projet public ” : travaux ouvrages ou aménagements résultant d'un investissement réalisé sous maîtrise d'ouvrage publique (Etat, collectivité territoriale, établissement public, entreprise publique) ou par une entreprise privée dans le cadre d'un marché de partenariat, d'un contrat de concession de service public ou d'un contrat de concession de travaux publics.

2° “ maître d'ouvrage ” : l'entité publique ou privée qui a l'initiative du projet.

3° “ source d'énergie ” : carburant, combustible, électricité ou toute autre énergie utilisée lors de la phase de réalisation d'un projet public, durant sa phase de fonctionnement ou lors de sa phase de fin de vie.

4° La “ phase de réalisation ” d'un projet public intègre les phases du projet depuis la phase d'études jusqu'à la mise en service.

Lorsque le projet public conduit à l'artificialisation d'un terrain agricole, forestier ou d'un espace naturel, les émissions de la phase de réalisation intègrent les émissions de dioxyde de carbone résultant de la diminution du stock de carbone du sol.

5° La “ phase de fonctionnement ” comprend les opérations d'exploitation, d'entretien, de maintenance, de réhabilitation et d'utilisation du projet public. Pour le calcul des gaz à effet de serre émis lors de la phase de fonctionnement des projets de zones d'aménagement concerté et des projets de construction de bâtiments susceptibles d'accueillir du public sont intégrées les émissions liées aux déplacements des personnes résidant et/ ou se rendant dans la zone d'aménagement concerté ou le bâtiment ainsi que les émissions liées au transport de marchandises ayant pour origine ou destination les entreprises présentes dans la zone d'aménagement concerté.

6° La “ phase de fin de vie ” comprend les opérations de transformation effectuées à l'issue de la phase de fonctionnement, telles que la déconstruction, le transport et le traitement des déchets des matériaux et équipements du projet.

**Art. D222-1-E**

Les principes et modalités de calcul des émissions de gaz à effet de serre spécifiés aux articles D. 222-1-F. à D. 222-1-I s'appliquent aux projets suivants :

– tout projet public soumis, en application de l'article L. 122-1 du code de l'environnement, à une étude d'impact,

– tout projet public de construction ou de rénovation de bâtiments d'un montant d'investissement supérieur à 20 000 000 euros hors taxes ou d'une surface de plancher supérieure à 10 000 m 2.

Les seuils d'investissement de 20 000 000 euros hors taxes et de surface de plancher de 10 000 m 2 mentionnés ci-dessus peuvent être modifiés par arrêté du ministre chargé de l'environnement.

Pour les projets qui ne seraient pas soumis à une étude d'impact en application de l'article L. 122-1 ou qui se situeraient en deçà des seuils mentionnés au précédent alinéa, le maître d'ouvrage propose des modalités de calcul simplifiées permettant au financeur de porter une appréciation sur la contribution du projet à la réduction des émissions de gaz à effet de serre.

**Art. D222-1-F**

L'information requise pour répondre au critère de contribution à la réduction des émissions de gaz à effet de serre est apportée en appliquant les modalités de calcul prévues aux articles D. 222-1-G. à D. 222-1-I, ou sur la base de l'analyse relative aux incidences du projet sur le climat fournie dans l'étude d'impact en application de l'article L. 122-1 du code de l'environnement, en précisant la méthodologie employée et l'origine des données utilisées.

**Art. D222-1-G**

I. – Le calcul des émissions de gaz à effet de serre mentionné au deuxième alinéa du III de l'article L. 222-1 B porte sur les quantités de gaz à effet de serre dont la liste est fixée par l'arrêté pris en application de l'article R. 229-45, émises pour un ensemble comprenant au moins les phases de réalisation et de fonctionnement du projet public ainsi que la phase amont de production des sources d'énergie et des matériaux et équipements nécessaires à chaque phase lorsque les données sur les facteurs d'émissions de la phase amont sont disponibles. Le maître d'ouvrage peut inclure dans le calcul mentionné au deuxième alinéa du III de l'article L. 222-1 B, les quantités de gaz à effet de serre émises lors de la phase de fin de vie du projet public s'il le juge pertinent au vu des données disponibles.

II. – L'évaluation mentionne les émissions pour chacune des différentes phases susmentionnées, en précisant, s'il y a lieu, les émissions liées à l'artificialisation du sol et les émissions liées aux déplacements de personnes et de marchandises.

III. – La personne publique accordant le soutien financier peut demander que les dispositions de l'article D. 222-1-F soient appliquées à des variantes et alternatives du projet public, en comparaison avec la situation sans projet public.

**Art. D222-1-H**

Pour évaluer la contribution à la réduction des émissions de gaz à effet de serre d'un projet public, le maître d'ouvrage identifie les différentes opérations afférentes aux phases de réalisation, de fonctionnement et de fin de vie du projet public, évalue les quantités de gaz à effet de serre pour chaque opération et agrège les valeurs ainsi obtenues.

**Art. D222-1-I**

La quantité de gaz à effet de serre d'une opération est obtenue par le produit de la quantité d'énergie, de gaz consommés, de matériaux ou d'équipements mis en œuvre d'une part et du facteur d'émission de la source d'énergie, du gaz, du matériau ou de l'équipement considéré d'autre part. Pour les projets publics de traitement ou d'élimination des déchets, la quantité de gaz à effet de serre d'une opération est obtenue par le produit de la quantité de déchets traités d'une part et du facteur d'émission correspondant au procédé de traitement ou d'élimination utilisé d'autre part.

L'établissement des facteurs d'émission répond aux principes suivants :

Pour chaque source d'énergie, le facteur d'émission opère la conversion d'une quantité de source d'énergie en émissions de gaz à effet de serre relatives à un ensemble comprenant a minima les phases d'utilisation et la phase amont de production de la source d'énergie. La phase amont comprend l'extraction, le raffinage, la transformation, le transport et la distribution des sources d'énergie. L'ensemble de ces émissions, y compris celles de la phase amont, sont supposées intervenir au cours de l'année d'utilisation de la source d'énergie.

Pour les matériaux et équipements, les facteurs d'émissions intègrent les émissions de gaz à effet de serre liées aux consommations d'énergie intervenant dans le processus de production de ces matériaux et équipements (émissions directes et afférentes à la phase amont), ainsi que les émissions liées aux procédés industriels éventuellement mis en œuvre. L'ensemble de ces émissions y compris les émissions de la phase amont, sont supposées intervenir au cours des années de réalisation ou de fonctionnement du projet public.

Pour l'établissement des facteurs d'émissions, le maître d'ouvrage recourt aux facteurs d'émissions déterminés par le “ pôle de la coordination nationale sur les bilans d'émissions de gaz à effet de serre ” mentionné à l'article R. 229-49 du code de l'environnement.

Pour les matériaux et équipements de construction nécessaires à un projet public de construction ou de rénovation de bâtiments les données à utiliser sont les valeurs de l'indicateur “ changement climatique ” disponible dans chaque déclaration environnementale et sanitaire des produits de construction et chaque “ Projet Environnemental Produit écopassport ” pour les équipements de constructions, réalisées selon les dispositions du décret n° 2013-1264 du 23 décembre 2013 relatif à la déclaration environnementale de certains produits de construction destinés à un usage dans les ouvrages de bâtiment et des arrêtés pris pour son application. A défaut, le maître d'ouvrage utilise les valeurs mises à disposition dans la base de données française INIES (Informations sur les impacts environnementaux et sanitaires).

En l'absence de données disponibles sur un ou plusieurs facteurs d'émissions de la phase amont dans les sources susmentionnées, le maître d'ouvrage procède, dans la mesure du possible, à une évaluation des valeurs de ces facteurs d'émissions manquants en précisant la méthodologie employée et l'origine des données utilisées. A défaut, il procède à un calcul des émissions de gaz à effet de serre du projet public en omettant les sources pour lesquelles les facteurs d'émissions ne sont pas disponibles et informe le “ pôle de la coordination nationale sur les bilans d'émissions de gaz à effet de serre ” que ces facteurs d'émissions ne sont pas disponibles.

###### Section 2 : Plans de protection de l'atmosphère

####### Sous-section 1 : Champ d'application des plans de protection de l'atmosphère

**Art. R222-13**

Doivent être couvertes par un plan de protection de l'atmosphère :

1° Les agglomérations de plus de 250 000 habitants ; dont la liste résulte de l'arrêté prévu au V de l'article L. 222-4.

2° Les zones dans lesquelles le niveau dans l'air ambiant de l'un au moins des polluants, évalué conformément aux dispositions des articles R. 221-1 à R. 221-3, dépasse ou risque de dépasser une valeur limite ou une valeur cible mentionnée à l'article R. 221-1. Ces zones sont délimitées en tenant compte notamment de l'importance et de la localisation de la population, des niveaux de polluants, des niveaux d'émissions des polluants et des natures des sources émettrices, y compris s'ils sont d'origine extérieure à la zone concernée, de leur évolution prévisible, ainsi que des conditions météorologiques qui prévalent dans chacune de ces zones.

**Art. R222-13-1**

I. — Le recours à un plan de protection de l'atmosphère n'est pas nécessaire dans une des zones mentionnées au 2° de l'article R. 222-13, lorsqu'il est démontré :

1° Que, compte tenu de la nature, du nombre ou de la localisation des émetteurs de substances à l'origine du non-respect d'une valeur limite ou d'une valeur cible, les niveaux de concentration dans l'air ambiant d'un polluant seront réduits de manière plus efficace par des mesures prises dans un autre cadre. Dans un tel cas, le préfet recueille l'avis du conseil départemental de l'environnement et des risques sanitaires et technologiques et veille à ce que le suivi annuel de ces mesures soit assuré ;

2° Ou que le dépassement de norme est imputable à des sources naturelles ou à la remise en suspension de particules provoquée par le sablage ou le salage hivernal des routes. Dans un tel cas, le préfet réunit des informations sur les concentrations et les sources en cause, ainsi que les éléments prouvant que le dépassement est imputable à ces sources.

II. — Dans les cas prévus au I, le préfet élabore et met à la disposition du public un document simplifié d'information qui identifie et décrit les émetteurs de substances à l'origine du non-respect d'une valeur limite ou d'une valeur cible dans l'air ambiant ou du dépassement de niveau, ainsi que les mesures prises et leur effet attendu sur la qualité de l'air dans un délai donné.

III. — Un arrêté du ministre chargé de l'environnement précise les modalités d'application du présent article. Il précise notamment celles des informations énumérées à l'article R. 222-15 qui doivent au moins figurer dans le document simplifié mentionné au II.

####### Sous-section 2 : Contenu des plans de protection de l'atmosphère

**Art. R222-14**

Les plans de protection de l'atmosphère rassemblent les informations nécessaires à leur établissement, fixent les objectifs à atteindre et énumèrent les mesures préventives et correctives, d'application temporaire ou permanente, pouvant être prises en vue de réduire les émissions des sources de pollution atmosphérique, d'utiliser l'énergie de manière rationnelle et d'atteindre les objectifs fixés dans le respect des normes de qualité de l'air.

Ils recensent et définissent les actions prévues localement pour se conformer aux normes de la qualité de l'air dans le périmètre du plan, afin que la période de dépassement soit la plus courte possible, ou pour maintenir ou améliorer la qualité de l'air existante.

Ils organisent le suivi de l'ensemble des actions mises en œuvre dans leur périmètre par les personnes et organismes locaux pour améliorer ou maintenir la qualité de l'air, grâce notamment aux informations que ces personnes ou organismes fournissent chaque année au préfet en charge du plan sur les actions engagées et, si possible, sur leur effet sur la qualité de l'air.

**Art. R222-15**

Les plans de protection de l'atmosphère comprennent les documents et informations suivants :

1° Des informations générales relatives à la superficie et à la topographie de l'agglomération ou de la zone concernée, à l'occupation des sols, à la population exposée à la pollution, aux activités exercées, au climat et aux phénomènes météorologiques, aux milieux naturels, aux groupes de personnes particulièrement sensibles à la pollution et autres cibles qui doivent être protégées, ainsi qu'aux effets de la qualité de l'air sur la santé ;

2° Une carte de l'agglomération ou de la zone concernée indiquant la localisation des stations de surveillance de la qualité de l'air pour chacun des polluants surveillés et des dépassements de valeurs cibles et de valeurs limites ;

3° Des informations relatives au dispositif de surveillance de la qualité de l'air, aux techniques utilisées pour l'évaluation de la pollution, à l'évolution des concentrations mesurées, notamment au regard des valeurs cibles et des valeurs limites, avant la mise en œuvre des mesures et depuis la mise en œuvre des mesures ;

4° Un inventaire des principales sources ou catégories de sources d'émission des polluants avec une représentation cartographique, une quantification des émissions provenant de ces sources ou catégories de sources d'émission, des renseignements sur la pollution en provenance d'autres zones ou d'autres régions, l'évolution constatée de toutes ces émissions ;

5° Une analyse des phénomènes de diffusion et de transformation de la pollution comportant des précisions sur les facteurs responsables du non-respect des valeurs limites ou des valeurs cibles ;

6° Des informations sur toutes les actions engagées ou prévues tendant à réduire la pollution atmosphérique avec l'évaluation prévisible de leur effet sur la qualité de l'air, en distinguant celles qui sont élaborées avant et après l'adoption du plan de protection de l'atmosphère ; ces informations comportent notamment un bilan des actions engagées ou prévues avant le 11 juin 2008 et de leurs effets observés ; pour les actions engagées ou prévues à compter du 11 juin 2010, les informations précisent en outre les indicateurs de moyens notamment financiers nécessaires à leur réalisation, le calendrier de leur mise en œuvre assorti des indicateurs de suivi à mettre à jour chaque année, l'estimation de l'amélioration de la qualité de l'air qui en est attendue et du délai de réalisation de ces objectifs ;

7° Les responsables de la mise en œuvre des mesures ;

8° Des informations sur les documents d'urbanisme, les projets d'aménagement, d'infrastructures ou d'installations pouvant avoir une incidence significative sur la qualité de l'air ;

9° La liste des publications, documents et travaux relatifs au plan de protection de l'atmosphère et complétant les informations précédentes.

**Art. R222-16**

Pour chaque polluant mentionné à l'article R. 221-1, le plan de protection de l'atmosphère définit les objectifs permettant de ramener, à l'intérieur de l'agglomération ou de la zone concernée, les niveaux globaux de concentration en polluants dans l'atmosphère à un niveau conforme aux valeurs limites ou, lorsque cela est possible, par des mesures proportionnées au regard du rapport entre leur coût et leur efficacité dans un délai donné, à un niveau conforme aux valeurs cibles.

Les objectifs globaux à atteindre sont fixés sous forme soit de réduction des émissions globales d'un ou plusieurs polluants dans l'agglomération ou la zone considérée, soit de niveaux de concentration de polluants tels qu'ils seront mesurés par des stations fixes implantées dans l'agglomération ou la zone considérée. Les objectifs de réduction des émissions d'un ou plusieurs polluants sont proposés pour chaque action lorsque cela est possible.

A chacun de ces objectifs est associé un délai de réalisation le plus court possible.

**Art. R222-17**

Lorsque des circonstances particulières locales liées à l'amélioration ou à la préservation de la qualité de l'air et à l'utilisation rationnelle de l'énergie le justifient, le plan de protection de l'atmosphère peut renforcer les objectifs de qualité de l'air définis à l'article R. 221-1. Dans ce cas, il précise les circonstances particulières qui justifient le renforcement de ces objectifs ainsi que les orientations permettant de les atteindre.

**Art. R222-18**

Le plan de protection de l'atmosphère établit la liste des mesures pouvant être prises en application de la présente section par les autorités administratives en fonction de leurs compétences respectives et précise les textes sur le fondement desquels elles interviennent.

Il recense également les mesures qui ne relèvent pas des autorités administratives mais qui ont un effet sur la qualité de l'air.

**Art. R222-19**

Le plan de protection de l'atmosphère définit, conformément aux dispositions des articles R. 223-1 à R. 223-4, les modalités de déclenchement de la procédure d'alerte prévue à l'article L. 223-1. Il inclut notamment les indications suivantes :

1° Les principales mesures d'urgence concernant les sources fixes et mobiles susceptibles d'être prises et l'estimation de leur impact prévisible ;

2° La fréquence prévisible des déclenchements de la procédure d'alerte ;

3° Les conditions dans lesquelles les exploitants des sources fixes sont informés, le cas échéant par voie de notification, du début et de la fin de la mise en application des mesures d'alerte ;

4° Les conditions d'information du public sur le début et la fin de la mise en application des mesures qui lui sont directement applicables.

####### Sous-section 3 : Elaboration et modification des plans de protection de l'atmosphère

**Art. R222-20**

Le préfet élabore le plan de protection de l'atmosphère et définit le périmètre à l'intérieur duquel s'appliquent les mesures mentionnées à l'article R. 222-18.

Lorsque ce plan a pour objet l'une des zones mentionnées au 2° de l'article R. 222-13, le préfet délimite le périmètre pertinent, en tenant compte, notamment, de l'inventaire des sources d'émission des substances polluantes et de leur localisation, des phénomènes de diffusion et de déplacement des substances polluantes et des conditions topographiques.

Lorsque l'agglomération ou la zone concernée s'étend sur plus d'un département, le plan est élaboré et le périmètre délimité par arrêté conjoint des préfets des départements concernés et, pour l'agglomération de Paris, par l'ensemble des préfets de département de l'agglomération, par le préfet de police et par le préfet de la région Ile-de-France.

**Art. R222-20-1**

Dans les zones où le niveau de concentration d'un polluant dépasse une valeur limite ou une valeur cible, un plan de protection de l'atmosphère ou les mesures mentionnées au second alinéa du I de l'article L. 222-4 sont arrêtés ou modifiés, pour prendre en compte ce polluant, dans un délai de dix-huit mois à compter du constat du dépassement.

**Art. R222-21**

Le projet de plan est soumis pour avis au conseil départemental de l'environnement et des risques sanitaires et technologiques de chacun des départements dont le territoire est inclus, en tout ou partie, dans le périmètre du plan. Il est ensuite soumis pour avis aux organes délibérants des communes, des établissements publics de coopération intercommunale lorsqu'ils existent, des départements et des régions dont le territoire est inclus en tout ou partie dans ce périmètre.

Ces avis sont réputés favorables s'ils ne sont pas donnés dans un délai de trois mois suivant la transmission du projet de plan.

**Art. R222-22**

Le projet de plan, éventuellement modifié pour tenir compte des avis exprimés, est soumis à enquête publique par le ou les préfets mentionnés à l'article R. 222-20. Le préfet du département dans lequel se trouve la plus grande partie de l'agglomération ou de la zone couverte par le plan et, pour l'agglomération de Paris, le préfet de la région d'Ile-de-France sont chargés de coordonner l'organisation de l'enquête et d'en centraliser les résultats.

**Art. R222-23**

Sous réserve des dispositions mentionnées aux articles R. 222-24, R. 222-25, R. 222-26 et R. 222-27, la procédure d'enquête est régie par le deuxième alinéa de l'article R. 123-8, les articles R. 123-9 à R. 123-13, R. 123-16, R. 123-17 et R. 123-19 à R. 123-22.

**Art. R222-24**

Le dossier soumis à enquête comprend au moins les pièces suivantes :

1° Une notice explicative indiquant l'objet de l'enquête ;

2° La mention des textes qui régissent l'enquête publique et le plan de protection de l'atmosphère ;

3° Un résumé non technique de présentation du projet ;

4° Le projet de plan, tel que défini aux articles R. 222-14 à R. 222-19, ainsi qu'un résumé non technique du plan régional pour la qualité de l'air, s'il existe, et du schéma régional du climat, de l'air et de l'énergie prévu à l'article L. 222-1 et suivants.

**Art. R222-25**

Le préfet saisit, en vue de la désignation d'un commissaire enquêteur ou d'une commission d'enquête, le président du tribunal administratif dans le ressort duquel se trouve l'agglomération ou la zone couverte par le plan ou la plus grande partie de celle-ci, et, pour l'agglomération de Paris, le président du tribunal administratif de Paris.

**Art. R222-26**

Un avis portant à la connaissance du public les indications figurant, en application de l'article R. 123-13, dans l'arrêté préfectoral prescrivant l'enquête est publié, par les soins du préfet, en caractères apparents quinze jours au moins avant le début de l'enquête et rappelé dans les huit premiers jours de celle-ci dans deux journaux nationaux, régionaux ou locaux diffusés dans le ou les départements concernés.

Un exemplaire du projet de plan est consultable par le public dans chaque préfecture concernée et dans le ou les autres lieux mentionnés, le cas échéant, dans l'arrêté organisant l'enquête.

**Art. R222-27**

Une fois l'enquête publique close, le préfet adresse, dès leur réception, copie du rapport et des conclusions du commissaire enquêteur ou de la commission d'enquête au président du tribunal administratif.

Le rapport et les conclusions de l'enquête sont consultables dans les préfectures concernées pendant un an à compter de la date de clôture de l'enquête ainsi que dans les conditions prévues par les articles L. 124-1 à L. 124-8.

En cas de prorogation de la durée de l'enquête, il n'est pas fait application des dispositions relatives à l'affichage prévues au deuxième alinéa de l'article R. 123-21.

**Art. R222-28**

I. — Eventuellement modifié pour tenir compte des résultats de l'enquête publique, le plan est arrêté par le préfet. Dans le cas où l'agglomération ou la zone concernée s'étend sur plus d'un département, il est arrêté conjointement par les préfets concernés et, pour l'agglomération de Paris, par l'ensemble des préfets de département, par le préfet de police et le préfet de la région d'Ile-de-France.

II. — L'arrêté mentionné au I ci-dessus est publié au recueil des actes administratifs de chacune des préfectures concernées. Un avis de publication est inséré, par les soins du ou des préfets, dans deux journaux nationaux, régionaux ou locaux diffusés dans les départements en cause.

Les organismes de surveillance de la qualité de l'air mentionnés à l'article L. 221-3 peuvent participer, à la demande des préfets, à l'information des populations sur le contenu du plan.

**Art. R222-29**

Le ou les préfets concernés présentent, chaque année, aux conseils départementaux de l'environnement et des risques sanitaires et technologiques un bilan de la mise en oeuvre du plan de protection de l'atmosphère.

**Art. R222-30**

Lorsqu'il n'est pas porté atteinte à son économie générale, le plan de protection de l'atmosphère peut être modifié par arrêté du préfet ou par arrêté conjoint des préfets concernés, après avis du ou des conseils départementaux de l'environnement et des risques sanitaires et technologiques. Dans le cas contraire, il est modifié selon la procédure prévue aux articles R. 222-20 à R. 222-28.

Au moins tous les cinq ans, la mise en oeuvre du plan fait l'objet d'une évaluation par le ou les préfets concernés.

A l'issue de cette évaluation, le ou les préfets concernés peuvent mettre le plan en révision selon la procédure prévue aux articles R. 222-20 à R. 222-28.

**Art. R222-31**

Lorsqu'un plan de mobilité est élaboré dans un ressort territorial lui-même inclus, partiellement ou totalement, à l'intérieur d'une agglomération ou d'une zone faisant l'objet d'un plan de protection de l'atmosphère, le ou les préfets concernés s'assurent de la compatibilité du plan de mobilité avec les objectifs fixés, pour chaque polluant, par le plan de protection de l'atmosphère et par le schéma régional du climat, de l'air et de l'énergie prévu aux articles L. 222-1 et suivants et, s'il existe, avec le plan régional pour la qualité de l'air.

Le ou les préfets concernés se prononcent sur cette compatibilité dans l'avis qu'ils rendent, en application de l'article L. 1214-15 du code des transports.

####### Sous-section 4 : Mesures susceptibles d'être mises en oeuvre

**Art. R222-32**

L'autorité administrative compétente arrête les mesures, applicables à l'intérieur du périmètre délimité par le plan de protection de l'atmosphère, qui sont de nature à permettre d'atteindre les objectifs fixés par celui-ci, notamment de ramener, à l'intérieur de ce périmètre, la concentration en polluants dans l'atmosphère à un niveau inférieur aux valeurs limites ou, lorsque des mesures proportionnées au regard du rapport entre leur coût et leur efficacité dans un délai donné, le permettent, aux valeurs cibles définies à l'article R. 221-1.

Ces mesures sont prises sur le fondement du titre Ier du livre V du présent code relatif aux installations classées pour la protection de l'environnement dans le cas où l'établissement à l'origine de la pollution relève de cette catégorie.

Dans les autres cas, sans préjudice des dispositions pouvant être prises par les autorités compétentes en matière de police, notamment sur le fondement du deuxième alinéa de l'article L. 222-6, le préfet de chaque département concerné et, pour l'agglomération de Paris, le préfet de police, met en oeuvre, par arrêté pris après avis du ou des conseils départementaux de l'environnement et des risques sanitaires et technologiques et dans les conditions fixées aux articles R. 222-33 à R. 222-35, les mesures applicables à l'intérieur de ce périmètre en vertu du dernier alinéa de l'article L. 222-5.

Pour les polluants mentionnés au point 8 à l'article R. 221-1, l'autorité compétente doit démontrer qu'elle applique toutes les mesures nécessaires, n'entraînant pas des coûts disproportionnés, visant en particulier les sources d'émissions prédominantes, de façon à atteindre les valeurs cibles. Pour les installations industrielles relevant du titre Ier du livre V, le recours aux meilleures techniques disponibles équivaut à cette démonstration.

**Art. R222-33**

Les installations fixes de combustion, définies au tableau annexé au présent article, peuvent être soumises à des prescriptions ayant pour objet :

1° De limiter pour chacun des polluants énumérés à l'article R. 221-1 les concentrations de ceux-ci dans les gaz de combustion, cette limitation pouvant être différenciée en fonction des caractéristiques de l'installation, notamment en fonction de sa puissance, telle que définie au tableau annexé au présent article, de son usage, de son entretien, du combustible utilisé et des conditions de diffusion des gaz de combustion ;

2° D'obliger l'exploitant à conserver pendant trois ans les factures de combustible ainsi que tous documents permettant aux agents habilités à cet effet en vertu de l'article L. 226-2 d'identifier la composition du combustible utilisé ;

3° D'imposer aux exploitants des installations fixes de combustion d'une puissance supérieure à 400 kW :

a) De recourir à un personnel de chauffe qualifié. Cette qualification pourra être justifiée par un diplôme sanctionnant une formation dans ce domaine ou par une expérience professionnelle acquise sur le territoire de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen en qualité de travailleur indépendant ou de salarié ;

b) De surveiller les émissions de sources de pollution atmosphérique ;

c) De réaliser des analyses et des mesures ;

d) De reporter sur le livret de chaufferie les éléments nécessaires à l'appréciation des émissions polluantes ;

4° De limiter l'usage des groupes électrogènes, qui ne fonctionnent pas comme installation de cogénération au sens du tableau annexé au présent article, à certaines situations exceptionnelles, telles que l'alimentation des dispositifs de sécurité, l'alimentation de remplacement, lorsque la source d'électricité habituelle a disparu ou lorsque le réseau ne peut subvenir aux besoins en électricité dans les conditions de sécurité suffisantes ou l'alimentation nécessaire aux essais exigés par la réglementation ou à l'entretien du matériel.

Tableau de l'article R. 222-33

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="1" cellspacing="1"><tbody><tr><td><p>Aux fins de la présente section, on entend par :</p><p>" Installations fixes de combustion " : tout dispositif non mobile dans lequel les combustibles suivants : gaz naturel, gaz de pétrole liquéfié, fioul domestique, charbon, fiouls lourds ou biomasse sont brûlés seuls ou en mélange, à l'exclusion des torchères et des panneaux radiants ;</p><p>" Puissance d'une installation de combustion " : la puissance d'une installation de combustion est définie comme la puissance thermique maximale fixée et garantie par le constructeur comme pouvant être délivrée en marche continue. Elle est exprimée en kilowatts (kW) ;</p><p>" Installation de cogénération " : installation permettant une production combinée de deux énergies utiles, mécanique et thermique, telles que définies en application de l'article 3 du décret n° 2000-1196 du 6 décembre 2000 fixant par catégorie d'installation les limites de puissance des installations pouvant bénéficier de l'obligation d'achat d'électricité.</p></td></tr></tbody></table></div></div>

**Art. R222-34**

L'usage de certains combustibles peut être interdit ou rendu obligatoire dans les installations fixes de combustion ne relevant pas du régime des installations classées ou être limité à certaines installations en considération de leur puissance, de leurs caractéristiques techniques ou des conditions de diffusion des gaz de combustion.

Le préfet peut prendre toutes les mesures pour favoriser l'usage de carburants peu polluants pour certaines catégories ou flottes de véhicules.

**Art. R222-35**

La gamme des substances contrôlées à l'occasion des visites techniques imposées aux véhicules dont le poids total autorisé en charge n'excède pas 3,5 tonnes par les articles R. 323-1 à R. 323-26 du code de la route peut, pour les véhicules immatriculés dans un département inclus dans le périmètre du plan, être élargie, compte tenu de l'évolution, d'une part, de l'état des connaissances concernant les substances polluantes, d'autre part, des techniques de contrôle.

Des contrôles techniques périodiques visant exclusivement les émissions polluantes peuvent être imposés aux détenteurs d'autres objets mobiliers.

**Art. R222-36**

L'arrêté prescrivant les mesures mentionnées aux articles R. 222-32 à R. 222-35 est publié au Recueil des actes administratifs de la préfecture ou des préfectures intéressées. Un avis de publication est inséré, par les soins du ou des préfets, dans deux journaux nationaux, régionaux ou locaux diffusés dans les départements concernés.

**Art. D222-36-1**

I. — Pour l'application de l'article L. 222-6-2 du code de l'environnement, les informations fournies par les distributeurs de combustibles solides issus de la biomasse et destinés au chauffage, aux utilisateurs non professionnels, comportent a minima les éléments suivants :

1° La mention apparente de la nature du combustible proposé à la vente : essences vendues, longueur du combustible, quantité vendue.

Cette mention est complétée par les mots suivants :

— “ prêt à l'emploi ” lorsque le taux d'humidité moyen du combustible, mesuré conformément aux dispositions de l'annexe 1, est inférieur ou égal à 23 % sur masse brute (correspondant à 30 % sur masse sèche), ou

— “ à sécher avant emploi ” lorsque ce taux d'humidité moyen est supérieur à 23 %, ou qu'il n'est pas connu du distributeur.

Dans le second cas, la durée recommandée de stockage supplémentaire sous abri surélevé et ventilé avant utilisation du combustible est également mentionnée. Par défaut, une durée minimale de séchage de 18 mois sera proposée.

2° La mention apparente du taux d'humidité moyen sur masse brute du combustible, mesuré conformément aux dispositions annexées au présent article. Dans le cas où le taux d'humidité moyen n'est pas mesuré conformément aux dispositions de l'annexe 1, la mention indiquée est la suivante : “ inconnu, taux d'humidité supérieur à 23 % ” ;

3° Lorsque le combustible se présente sous forme de bûche, des recommandations de bonnes pratiques visant à limiter les émissions de polluants, notamment les particules, les composés organiques volatiles, et les hydrocarbures aromatiques polycycliques, dans l'air lors de leur combustion. Ces recommandations portent notamment sur le dimensionnement de la bûche par rapport à la taille du foyer, sur la présence d'écorce lorsque les bûches non-compactées ne sont ni fendues ni écorcées, sur la technique d'allumage du feu, et sur le choix d'un lieu de stockage à l'écart des sources d'humidité.

4° Lorsque le taux d'humidité moyen sur masse brute du combustible est supérieur à 23 %, une information relative à la nécessité de stocker ce combustible sous un abri ventilé, à la durée nécessaire de stockage du combustible avant emploi en cas de séchage naturel sous un abri surélevé et ventilé pour atteindre un taux d'humidité moyen sur masse brute inférieur ou égal à 23 %, et aux conséquences sur les émissions de polluants et l'efficacité énergétique qu'aurait une combustion sans avoir atteint ce taux d'humidité moyen. Cette information est assortie de recommandations relatives aux bonnes pratiques de séchage, telles que la ventilation.

5° Lorsque le combustible se présente sous forme de granulés, des recommandations portant sur les conditions de stockage du combustible. Pour ces combustibles, les alinéas 1°, 2°, 3°, 4° ci-dessus ne s'appliquent pas.

II. — Les informations énoncées au 1° et au 2° du I sont mentionnées directement sur la facture, ainsi que sur le lieu ou le site internet de vente.

III. — Les informations et recommandations mentionnées au 3°, au 4°, ou au 5° du I sont transmises à l'acquéreur sur un support papier ou dématérialisé au plus tard à la réception du combustible par celui-ci. Ces informations et recommandations respectent et précisent, le cas échéant, les recommandations pertinentes relatives au stockage et à l'emploi du combustible émanant de l'Agence de l'environnement et de la maitrise de l'énergie et publiées sur son site internet.

###### Section 3 : Objectifs nationaux de réduction des émissions de polluants atmosphériques 

**Art. D222-37**

Au titre de la présente section, on entend par :

1° Emission : le rejet d'une substance dans l'atmosphère à partir d'une source ponctuelle ou diffuse ;

2° Emissions anthropiques : les émissions de polluants dans l'atmosphère liées à l'activité humaine ;

3° Dioxyde de soufre (SO2) : tous les composés soufrés exprimés en dioxyde de soufre, y compris le trioxyde de soufre (SO3), l'acide sulfurique (H2SO4), et les composés soufrés réduits, tels que l'hydrogène sulfuré (H2S), les mercaptans et le sulfure de diméthyle ;

4° Cycle d'atterrissage et de décollage : le cycle comprenant la phase de roulage au sol au départ et à l'arrivée, le décollage, la montée, l'approche, l'atterrissage et toutes les autres opérations de l'aéronef ayant lieu à une altitude inférieure à 3 000 pieds ;

5° Trafic maritime international : les déplacements en mer et dans les eaux côtières de navires, quel que soit leur pavillon, à l'exception des navires de pêche, qui quittent le territoire d'un pays et arrivent sur le territoire d'un autre pays ;

6° Zone maritime de lutte contre la pollution : une zone maritime ne s'étendant pas au-delà de 200 milles marins des lignes de base à partir desquelles est mesurée la largeur de la mer territoriale, établie pour la prévention, la réduction et la lutte contre la pollution provenant des navires conformément aux règles et normes internationales en vigueur.

**Art. D222-38**

En application de l'article L. 222-9 du code de l'environnement, sont fixés les objectifs suivants de réduction des émissions anthropiques de polluants atmosphériques pour les années 2020 à 2024, 2025 à 2029, et à partir de 2030 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> ANNÉES 2020 à 2024</th><th> ANNÉES 2025 à 2029</th><th> À PARTIR DE 2030</th></tr><tr><td align="left"> Dioxyde de soufre (SO2)</td><td align="center"> -55 %</td><td align="center"> -66 %</td><td align="center"> -77 %</td></tr><tr><td align="left"> Oxydes d'azote (NOx)</td><td align="center"> -50 %</td><td align="center"> -60 %</td><td align="center"> -69 %</td></tr><tr><td align="left"> Composés organiques volatils autres que le méthane (COVNM)</td><td align="center"> -43 %</td><td align="center"> -47 %</td><td align="center"> -52 %</td></tr><tr><td align="left"> Ammoniac (NH3)</td><td align="center"> -4 %</td><td align="center"> -8 %</td><td align="center"> -13 %</td></tr><tr><td align="left"> Particules fines (PM2, 5)</td><td align="center"> -27 %</td><td align="center"> -42 %</td><td align="center"> -57 %</td></tr></tbody></table></div>Un inventaire national des émissions, un inventaire national des émissions réparties dans l'espace, un inventaire des grandes sources ponctuelles, et des projections nationales des émissions sont élaborés et mis à jour périodiquement. Un rapport d'inventaire est joint aux inventaires nationaux et aux projections nationales. Un arrêté du ministre chargé de l'environnement précise les polluants pris en compte par ces documents, leur contenu minimal ainsi que la périodicité de leur mise à jour.</div>

Les émissions sont évaluées conformément à l'article 8 de la directive (EU) 2016/2284 du Parlement européen et du Conseil du 14 décembre 2016 concernant la réduction des émissions nationales de certains polluants atmosphériques.

**Art. D222-39**

Aux fins de l'application de l'article D. 222-38 du code de l'environnement, les émissions prises en compte sont celles provenant de toutes les sources anthropiques présentes sur le territoire national, dans la zone économique exclusive française et dans les zones maritimes de lutte contre la pollution, à l'exception des émissions suivantes :

1° Les émissions des aéronefs autres que celles liées aux cycles d'atterrissage et de décollage ;

2° Les émissions dans les départements d'outre-mer ;

3° Les émissions provenant du trafic maritime national au départ et à destination des départements d'outre-mer ;

4° Les émissions provenant du trafic maritime international ;

5° Les émissions d'oxydes d'azote et de composés organiques volatils non méthaniques provenant de la gestion des effluents d'élevage et des sols agricoles.

**Art. D222-40**

Un bilan de la mise en œuvre du plan national de réduction des émissions de polluants atmosphériques prévu à l'article L. 222-9 est présenté chaque année devant le Conseil national de l'air mentionné à l'article D. 221-16.

**Art. D222-41**

La mise à jour au moins tous les quatre ans du plan national de réduction des émissions de polluants atmosphériques, établi en application de l'article L. 222-9, porte notamment sur :

1° L'évaluation des progrès accomplis dans la mise en œuvre du plan, ainsi qu'en matière de réduction des émissions et de diminution des concentrations ;

2° Toute modification importante du contexte politique, des analyses, du plan ou de son calendrier de mise en œuvre.

##### Chapitre III : Mesures d'urgence

**Art. R223-1**

Un arrêté conjoint des ministres chargés de l'environnement, de la santé, de l'industrie et des transports précise les conditions de déclenchement des différentes mesures applicables aux sources fixes et mobiles de pollution lorsque les seuils d'alerte sont dépassés ou risquent de l'être, en fonction des niveaux de pollution mesurés, des évolutions prévisibles et de l'exposition de la population.

**Art. R223-2**

Dans chaque agglomération ou zone surveillée, un arrêté du préfet, compatible avec le plan de protection de l'atmosphère, s'il existe, définit des mesures d'urgence susceptibles d'être prises en application de l'article L. 223-1. Ces mesures sont adaptées à la nature et à l'ampleur de l'épisode de pollution et peuvent être progressives.

Cet arrêté indique les conditions dans lesquelles le début et la fin de la mise en application des mesures qu'il prévoit sont notifiés aux exploitants des sources fixes et portés à la connaissance du public.

Il est pris après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques délibérant sur le rapport du directeur régional de l'industrie, de la recherche et de l'environnement. Si l'agglomération ou la zone surveillée s'étend sur plus d'un département, l'arrêté est pris par les préfets concernés. En Ile-de-France, l'arrêté est pris par l'ensemble des préfets de département, par le préfet de police et par le préfet de région.

Il est publié au Recueil des actes administratifs de la préfecture ou des préfectures intéressées. Un avis de publication est inséré, par les soins du ou des préfets compétents, dans deux journaux quotidiens, dont un au moins régional ou local, diffusés dans le ou les départements concernés. En outre, il est notifié aux exploitants des sources fixes concernées ainsi qu'aux maires des communes intéressées.

**Art. R223-3**

I. — En ce qui concerne l'ozone, l'arrêté préfectoral mentionné à l'article R. 223-2 prévoit la zone et la durée d'application éventuelles de chacune des mesures suivantes en cas de dépassement ou de risque de dépassement des seuils d'alerte fixés au point 5 de l'article R. 221-1 :

1° Réduction des vitesses maximales autorisées des véhicules à moteur dans un périmètre pouvant augmenter en cas de passage du premier au deuxième seuil d'alerte, puis du deuxième au troisième ;

2° Actions visant à la réduction des émissions d'oxydes d'azote et de composés organiques volatils des installations industrielles.

II. — En cas de dépassement ou de risque de dépassement du deuxième seuil d'alerte, l'arrêté prévoit, en outre, la zone et la durée d'application éventuelles de la mesure de limitation des transports routiers de transit dans l'agglomération.

III. — En cas de dépassement ou de risque de dépassement du troisième seuil d'alerte, l'arrêté prévoit également la zone et la durée d'application éventuelles de mesures de restriction de la circulation automobile : interdiction de circulation de certaines catégories de véhicules, notamment en fonction de leur numéro d'immatriculation ou de l'identification prévue à l'article L. 318-1 du code de la route.

**Art. R223-4**

Le début et la fin de la mise en application des mesures d'urgence sont décidés par le préfet ou, à Paris, par le préfet de police, après information des maires.

**Art. R223-5**

Sans préjudice de l'article R. 514-4 du présent code et de l'article R. 411-19 du code de la route, est puni de l'amende prévue pour les contraventions de la troisième classe le fait de ne pas respecter les prescriptions prises en application de l'article L. 223-1.

##### Chapitre IV : Mesures techniques nationales de prévention de la pollution atmosphérique et d'utilisation rationnelle de l'énergie

###### Section 1 : Véhicules automobiles

####### Sous-section 1 : Dispositions relatives aux stations-service et à la réduction des émissions de composés organiques volatils

**Art. R224-1**

Sans préjudice de l'application des mesures prévues par le titre Ier du livre V du présent code, la présente sous-section fixe les conditions dans lesquelles sont limitées les émissions de composés organiques volatils lors du ravitaillement en essence des véhicules à moteur dans les stations-service d'un débit d'essence supérieur à 3 000 mètres cubes par an.

Pour l'application de la présente sous-section, on entend par " essence " tout dérivé du pétrole, avec ou sans additif, d'une tension de vapeur " méthode Reid " de 27,6 kilopascals ou plus, destiné à être utilisé comme carburant pour les véhicules à moteur à combustion, à l'exception du gaz de pétrole liquéfié (GPL) et des carburants destinés à l'aviation et à la navigation.

On entend par " débit " le volume annuel total d'essence distribué par les stations-service dans les réservoirs des véhicules à moteur.

**Art. R224-2**

Les stations-service d'un débit supérieur à 3 000 mètres cubes doivent être équipées de systèmes actifs de récupération des vapeurs afin de permettre le retour d'au moins 80 % des composés organiques volatils dans les réservoirs fixes des stations-service.

**Art. R224-3**

Tout exploitant d'une station-service d'un débit d'essence inférieur à 3 000 mètres cubes par an est tenu de déclarer au préfet l'augmentation de ce débit si celui-ci dépasse au cours d'une année civile 3 000 mètres cubes, au plus tard le 31 mars de l'année suivant celle où le dépassement a été constaté.

L'équipement prévu à l'article R. 224-2 doit être réalisé au plus tard le 30 septembre de l'année suivant celle durant laquelle le débit d'essence a dépassé 3 000 mètres cubes.

**Art. R224-4**

Les systèmes de récupération des vapeurs doivent être conformes aux dispositions de l'arrêté prévu à l'article R. 224-6.

Tout système de récupération des vapeurs, en provenance de la Communauté européenne ou originaire des pays parties à l'accord sur l'espace économique européen qui est conforme à une réglementation, norme nationale ou procédé de fabrication dont l'application est permise dans l'un de ces Etats, est également reconnu, pour autant que soit assuré un niveau de sécurité et d'efficacité équivalent à celui défini dans l'arrêté prévu à l'article R. 224-6.

**Art. R224-5**

L'exploitant est tenu de prendre toutes dispositions nécessaires pour assurer la maintenance et le bon fonctionnement du système de récupération des vapeurs. Il fait réaliser un contrôle de ce système avant sa mise en service, après toute réparation et au moins une fois tous les deux ans.

Les dépenses correspondant à l'exécution de ces contrôles sont à la charge de l'exploitant de la station-service.

**Art. R224-6**

Un arrêté du ministre chargé de l'environnement précise les modalités d'application de la présente sous-section.

####### Sous-section 2 : Moteurs des engins mobiles non routiers

**Art. R224-7**

Les moteurs à combustion interne destinés à être installés sur des engins mobiles non routiers ainsi que les moteurs secondaires des véhicules destinés au transport routier de personnes ou de marchandises, ci-après dénommés les " moteurs ", doivent, préalablement à leur mise sur le marché, faire l'objet d'une réception européenne, dite “réception UE” par type au titre des émissions polluantes, conforme au règlement (UE) 2016/1628 du Parlement européen et du Conseil du 14 septembre 2016 relatif aux exigences concernant les limites d'émission pour les gaz polluants et les particules polluantes et la réception par type pour les moteurs à combustion interne destinés aux engins mobiles non routiers.

On entend par " engin mobile non routier " au sens de la présente sous-section toute machine mobile, tout équipement transportable ou tout véhicule, pourvu ou non d'une carrosserie ou de roues, non destiné au transport routier de passagers ou de marchandises, y compris tout engin installé sur le châssis de véhicules destinés au transport routier de passagers ou de marchandises.

Les catégories et puissances des moteurs relevant de la présente sous-section ainsi que les prescriptions techniques auxquelles ils sont soumis en fonction des catégories auxquelles ils appartiennent sont celles définies par le règlement (UE) 2016/1628 du Parlement européen et du Conseil du 14 septembre 2016.

**Art. R224-8**

Aucun engin mobile non routier ne peut faire l'objet, au titre des réglementations auxquelles il est soumis, d'une réception UE par type, d'une mise sur le marché ou d'une immatriculation s'il est équipé d'un moteur qui ne satisfait pas aux prescriptions du règlement (UE) 2016/1628 du Parlement européen et du Conseil du 14 septembre 2016.

**Art. R224-9**

La demande de réception UE par type est présentée par le constructeur du moteur à l'autorité compétente désignée à l'article R. 224-12, accompagnée d'un dossier dénommé dossier du constructeur, dont le contenu est fixé par le règlement (UE) 2016/1628 du Parlement européen et du Conseil du 14 septembre 2016.

L'autorité compétente prononce la réception UE par type de tous les moteurs conformes aux informations techniques contenues dans le dossier du constructeur et satisfaisant aux exigences fixées par le règlement (UE) 2016/1628 du Parlement européen et du Conseil du 14 septembre 2016. Elle établit un certificat de réception UE par type qu'elle remet au constructeur.

**Art. R224-10**

Tout moteur relevant de la présente sous-section est accompagné d'une déclaration de conformité et fait l'objet d'un marquage réglementaire, conformes aux prescriptions du règlement (UE) 2016/1628 du Parlement européen et du Conseil du 14 septembre 2016.

**Art. R224-11**

Si des moteurs accompagnés de la déclaration de conformité et portant le marquage réglementaire prévu à l'article R. 224-10 n'apparaissent pas conformes au type réceptionné, l'autorité compétente, si elle a délivré le certificat de réception, procède aux vérifications appropriées, impose les mesures nécessaires et peut, le cas échéant, retirer le certificat.

**Art. R224-12**

L'autorité compétente pour la délivrance et le retrait des certificats de réception UE par type pour les moteurs destinés à être installés sur des engins mobiles non routiers est le ministre chargé des transports.

###### Section 1 bis : Achat et utilisation de véhicules automobiles routiers à faibles émissions

**Art. R224-15**

I. — Les dispositions de la présente section précisent les modalités d'application de l'obligation d'achat et d'utilisation d'une proportion minimale de véhicules à faibles ou très faibles émissions prévue par les articles L. 224-7 à L. 224-8-2, ainsi que par l'article L. 224-10.

II. — Pour rendre compte du respect de cette obligation au regard des objectifs fixés aux Etats membres par la directive (UE) 2019/1161 du Parlement européen et du Conseil du 20 juin 2019, les pouvoirs adjudicateurs et entités adjudicatrices comptabilisent les véhicules acquis ou utilisés dans le cadre des marchés publics et des contrats de concession mentionnés au II de l'article L. 224-7 dont les montants sont égaux ou supérieurs aux seuils européens mentionnés dans l'avis relatif aux seuils de procédure et à la liste des autorités publiques centrales en droit de la commande publique figurant en annexe 2 du code de la commande publique, et qu'ils ont signés au cours d'une année calendaire.

III. — Lorsque la procédure de passation d'un marché public ou d'un contrat de concession entrant dans le champ d'application de cette obligation ou comptabilisé sur le fondement du IV de l'article L. 224-7 donne lieu à la publication d'un avis d'attribution en application des articles R. 2183-1, R. 2383-1 ou R. 3125-6 du code de la commande publique, celui-ci comporte les informations relatives au nombre total de véhicules couverts par le contrat, au nombre de véhicules à faibles émissions et à celui de véhicules à très faibles émissions acquis ou utilisés dans le cadre de ce contrat.

####### Sous-section 1 : Autobus et autocars

**Art. R224-15-1**

Les véhicules concernés pour l'application de la présente sous-section sont les véhicules des catégories M2 et M3, mentionnées au 1.2 et 1.3 de l' article R. 311-1 du code de la route , utilisés pour assurer des services de transport public de personnes réguliers ou à la demande.

Pour ces véhicules, les contrats qui entrent dans le champ d'application de l'obligation d'achat ou d'utilisation de véhicules à faibles et très faibles émissions mentionnés au 3° du II de l'article L. 224-7 sont ceux qui portent sur les services suivants, au sens du vocabulaire commun pour les marchés publics (CPV) résultant du règlement (CE) n° 213/2008 de la Commission du 28 novembre 2007 :

1° Services de transport routier public ;

2° Services spécialisés de transport routier de passagers ;

3° Transport non régulier de passagers.

**Art. D224-15-2**

Au sens de la présente sous-section, on entend par :

1° Motorisation électrique hybride : la motorisation définie à l'article 3 de la directive 2007/46/ CE ;

1° bis Motorisation électrique-hybride rechargeable : un système de propulsion partiellement alimenté par l'électricité, à condition que le moteur électrique servant à la propulsion soit équipé d'un système de stockage de l'énergie électrique rechargeable à partir d'une source extérieure ;

2° Transport public routier urbain : tout service public de transport routier de personnes, régulier ou à la demande, organisé dans le cadre des dispositions des articles L. 1231-1 et L. 1241-1 du code des transports et défini au sens du II de l'article L. 1231-2 du même code ;

3° Transport public routier non urbain : tout service public de transport routier de personnes, régulier ou à la demande, organisé dans le cadre des dispositions des articles L. 3111-1 à L. 3111-6, L. 3111-11 et du premier alinéa de l'article L. 3111-14 du code des transports et défini au sens du II de l'article L. 1231-2 du même code ;

4° Itinéraire inscrit majoritairement dans des territoires : un itinéraire dont plus de la moitié de la longueur est contenue dans ces territoires.

5° Groupes de véhicules : les véhicules des catégories M2 et M3 suivants :

Groupe 1 : véhicules dont la motorisation est électrique, y compris les véhicules alimentés par une pile à combustible à hydrogène et les trolleybus uniquement mus électriquement, ou véhicules électriques-hybrides utilisant l'hydrogène comme source d'énergie complémentaire à l'électricité.

Groupe 1 bis : véhicules utilisant un carburant gazeux si une fraction du gaz consommé est d'origine renouvelable, ou véhicules à motorisation électrique-hybride utilisant un carburant gazeux dont une fraction du gaz consommé est d'origine renouvelable comme source d'énergie complémentaire à l'électricité, ou véhicules à motorisation électrique-hybride utilisant exclusivement un carburant très majoritairement d'origine renouvelable non produit à partir de matières premières présentant un risque élevé d'induire des changements indirects dans l'affectation des sols, dont la zone de production gagne nettement sur les terres présentant un important stock de carbone, conformément à l'article 26 de la directive (UE) 2018/2001 du Parlement européen et du Conseil, et non mélangé à des combustibles fossiles traditionnels.

La fraction de gaz renouvelable précitée est au minimum de 20 % à partir du 1er janvier 2020 et de 30 % à partir du 1er janvier 2025.

Groupe 2 : véhicules utilisant un carburant gazeux ou véhicules dont la motorisation est électrique-hybride utilisant un carburant gazeux comme source d'énergie complémentaire à l'électricité et ne relevant pas des groupes 1 et 1 bis, ou véhicules à motorisation électrique-hybride rechargeable utilisant des carburants fossiles traditionnels, ou véhicules utilisant exclusivement un carburant très majoritairement d'origine renouvelable non produit à partir de matières premières présentant un risque élevé d'induire des changements indirects dans l'affectation des sols, dont la zone de production gagne nettement sur les terres présentant un important stock de carbone, conformément à l'article 26 de la directive (UE) 2018/2001 du Parlement européen et du Conseil, ou un carburant de synthèse ou un carburant paraffinique. Dans les trois derniers cas, ces carburants ne doivent pas être mélangés à des combustibles fossiles traditionnels.

Groupe 3 : véhicules dont la motorisation est hybride ne relevant pas des groupes 1,1 bis ou 2, ou satisfaisant au moins à la norme Euro VI.

**Art. D224-15-3**

I. – Pour l'exécution d'un transport public routier urbain dont l'itinéraire s'inscrit majoritairement dans les territoires de zone A précisés au II, sont considérés comme des véhicules à faibles émissions :

— les véhicules de catégories M2 et M3 du groupe 1 ;

— les véhicules de catégorie M3 du groupe 1 bis ;

— les véhicules de catégorie M3 dont la motorisation est électrique-hybride du groupe 2 fonctionnant uniquement en mode électrique sur cet itinéraire ;

— les véhicules de catégorie M3 utilisant un carburant gazeux, quelle que soit l'origine du gaz qu'ils consomment, si le réseau électrique ne peut pas être rendu compatible avec le besoin énergétique d'une flotte de véhicules à des coûts économiquement acceptables.

Sont également considérés comme des véhicules à faibles émissions à titre transitoire jusqu'au 31 décembre 2024 les véhicules de catégorie M3 à motorisation électrique-hybride rechargeable utilisant des carburants fossiles traditionnels du groupe 2 si le réseau électrique et le réseau gazier ne peuvent être rendus compatibles avec le besoin énergétique d'une flotte de véhicules à des coûts économiquement acceptables.

II. – Les territoires de zone A concernés pour l'application du I sont :

1° En Ile-de-France : les communes de Paris, Montrouge, Malakoff, Vanves, Issy-les-Moulineaux, Boulogne-Billancourt, Neuilly-sur-Seine, Levallois-Perret, Clichy, Saint-Ouen, Pantin, Le Pré-Saint-Gervais, Les Lilas, Bagnolet, Montreuil, Aubervilliers, Saint-Denis, Vincennes, Saint-Mandé, Charenton-le-Pont, Ivry-sur-Seine, Le Kremlin-Bicêtre et Gentilly.

2° Dans les agglomérations de plus de 250 000 habitants et situées hors Ile-de-France : le territoire des communes dont la liste est fixée par arrêté du préfet de département.

3° Les communes dont tout ou partie du territoire est couvert par une zone à faibles émissions mobilité telle que définie à l'article L. 2213-4-1 du code général des collectivités territoriales.

**Art. D224-15-4**

I. – Pour l'exécution d'un transport public routier urbain dont l'itinéraire s'inscrit majoritairement dans les territoires de zone B précisés au II, sont considérés comme des véhicules à faibles émissions :

— les véhicules de catégories M2 et M3 du groupe 1 ;

— les véhicules de catégorie M3 des groupes 1 bis et 2.

A compter du 1er janvier 2020, lorsque l'itinéraire s'inscrit pour partie dans les territoires de zone A mentionnés au II de l'article D. 224-15-3, dans le cas d'un autobus électrique-hybride rechargeable utilisant des carburants fossiles traditionnels, le mode électrique assure l'autonomie routière pour la portion de l'itinéraire concerné.

II. – Les territoires de zone B concernés pour l'application du I sont :

1° En Ile-de-France :

Les communes qui ne sont pas situées en zone A définie au II de l'article D. 224-15-3.

2° Dans les agglomérations de plus de 250 000 habitants et situées hors Ile-de-France : le territoire des communes qui ne sont pas situées en zone A définie au II de l'article D. 224-15-3.

3° Dans les autres agglomérations concernées par un plan de protection de l'atmosphère mentionné à l'article L. 222-4, situées hors Île-de-France, et qui ne sont pas situées en zone A, les communes dont la liste est fixée par arrêté du préfet de département.

4° Les communes non concernées par les 1° et 2° du II de l'article D. 224-15-3, dont tout ou partie du territoire est couvert par une zone à faibles émissions mobilité telle que définie à l'article L. 2213-4-1 du code général des collectivités territoriales sous réserve que l'instauration de cette zone ne soit pas obligatoire en application du deuxième alinéa du I de ce même article, qui demandent, par dérogation au 3° du II de l'article D. 224-15-3, à ne pas figurer en zone A et dont la demande a été acceptée par arrêté du préfet de département.

**Art. D224-15-5**

Les arrêtés préfectoraux mentionnés à l'article D. 224-15-3 et à l'article D. 224-15-4 sont pris, après avis des autorités organisatrices des transports publics concernées et motivés notamment en fonction des niveaux d'exposition de la population à la pollution atmosphérique et des enjeux de financement des transports publics par les autorités organisatrices.

**Art. D224-15-5-1**

Pour l'exécution d'un transport public routier urbain dont l'itinéraire s'inscrit majoritairement dans les territoires de plus de 250 000 habitants des zones A et B, respectivement précisés au II de l'article D. 224-15-3 et aux 1°, 2° et 4° du II de l'article D. 224-15-4, sont considérés comme des autobus à très faibles émissions les véhicules du groupe 1 de catégorie M3 de classe I ou A. Dans ces territoires, la part d'autobus à très faibles émissions parmi les autobus à faibles émissions permettant l'atteinte des objectifs prévus à l'article L. 224-8-2 est d'au minimum 50 %.

Sont également considérés comme véhicules à très faibles émissions les véhicules de catégories M2 et M3 dont la motorisation thermique d'origine a été transformée en motorisation électrique à batterie ou à pile à combustible dans les conditions ayant abouti à la délivrance de l'agrément prévu aux articles R. 321-21 et R. 321-24 du code de la route.

**Art. D224-15-6**

Pour l'exécution d'un transport public routier urbain dont l'itinéraire s'inscrit en zone C, c'est-à-dire dans les territoires autres que ceux des zones A et B mentionnées respectivement dans les articles D. 224-15-3 et D. 224-15-4, ou pour l'exécution d'un transport public routier non urbain, sont considérés comme des véhicules à faibles émissions les véhicules des groupes 1,1 bis, 2 et 3.

Dans le cas du transport public routier urbain, sont considérés comme des autobus à très faibles émissions les véhicules du groupe 1 de catégorie M3 de classe I ou A.

Sont également considérés comme véhicules à très faibles émissions les véhicules de catégorie M2 ou M3 dont la motorisation thermique d'origine a été transformée en motorisation électrique à batterie ou à pile à combustible dans les conditions ayant abouti à la délivrance de l'agrément prévu aux articles R. 321-21 et R. 321-24 du code de la route.

**Art. D224-15-7**

Par arrêté motivé, le préfet de département peut autoriser pour un service de transport une dérogation d'une durée maximale de cinq ans aux types de motorisations exigées pour les véhicules à faibles émissions mentionnés par les articles D. 224-15-3 et D. 224-15-4 pour tenir compte des caractéristiques particulières du territoire telles que la topographie et le climat ou du réseau routier emprunté. Dans ce cas, sont admis les véhicules neufs.

####### Sous-section 2 : Véhicules de plus de 3,5 tonnes

**Art. R224-15-8**

Les véhicules concernés pour l'application de la présente sous-section sont les véhicules automobiles dont le poids total autorisé en charge excède 3,5 tonnes.

Pour ces véhicules, les contrats qui entrent dans le champ d'application de l'obligation d'achat ou d'utilisation de véhicules à faibles et très faibles émissions mentionnés au 3° du II de l'article L. 224-7 sont ceux qui portent sur les services suivants, au sens du vocabulaire commun pour les marchés publics (CPV) résultant du règlement (CE) n° 213/2008 de la Commission du 28 novembre 2007 :

1° Services de collecte des ordures ;

2° Transport routier postal ;

3° Services de transport de colis ;

4° Services de distribution de courrier ;

5° Services de livraison de colis.

**Art. D224-15-9**

I. — Pour les véhicules de catégorie N2 ou N3 au sens de l' article R. 311-1 du code de la route , sont considérés comme véhicules à faibles émissions au sens du III de l'article L. 224-7 du présent code, les véhicules dont le système de propulsion est alimenté comme suit :

a) Exclusivement ou partiellement par au moins l'une des sources d'énergie suivantes :

— l'électricité, à condition que le moteur électrique servant à la propulsion soit équipé d'un système de stockage de l'énergie électrique rechargeable à partir d'une source extérieure ;

— l'hydrogène ;

— le gaz naturel, y compris le biométhane, sous forme gazeuse (gaz naturel comprimé-GNC) ou sous forme liquéfiée (gaz naturel liquéfié-GNL) ;

— le gaz de pétrole liquéfié (GPL) ;

— l'énergie mécanique provenant d'un stockage embarqué ou d'une source embarquée.

b) Exclusivement par un biocarburant non produit à partir de matières premières présentant un risque élevé d'induire des changements indirects dans l'affectation des sols, dont la zone de production gagne nettement sur les terres présentant un important stock de carbone, conformément à l'article 26 de la directive (UE) 2018/2001 du Parlement européen et du Conseil, ou par un carburant de synthèse ou un carburant paraffinique. Dans le cas des biocarburants liquides, des carburants de synthèse et des carburants paraffiniques, ces carburants ne doivent pas être mélangés à des combustibles fossiles traditionnels.

II. — Sont également considérés comme véhicules à faibles émissions au sens du III de l'article L. 224-7 les véhicules de catégorie N2 ou N3 dont la motorisation thermique d'origine a été transformée en motorisation électrique à batterie ou à pile à combustible dans les conditions ayant abouti à la délivrance de l'agrément prévu aux articles R. 321-21 et R. 321-24 du code de la route.

####### Sous-section 3 : Véhicules de moins de 3,5 tonnes 

**Art. R224-15-10**

Les véhicules concernés pour l'application de la présente sous-section sont les véhicules automobiles dont le poids total autorisé en charge est inférieur ou égal à 3,5 tonnes, ainsi que les véhicules à moteur à deux ou trois roues ou les quadricycles à moteur.

Les véhicules mentionnés à l'article L. 224-8 et au premier alinéa de l'article L. 224-10 sont les véhicules définis aux 1.4 et 2.4 de l'article R. 311-1 du code de la route.

Les véhicules mentionnés au sixième alinéa de l'article L. 224-10 sont les véhicules à moteur à deux ou trois roues définis respectivement aux 4.1.2,4.2.1,4.2.2 et 4.3.1 de l'article R. 311-1 du code de la route.

Pour ces véhicules, les contrats qui entrent dans le champ d'application de l'obligation d'achat ou d'utilisation de véhicules à faibles et très faibles émissions mentionnés au 3° du II de l'article L. 224-7 sont ceux qui portent sur les services suivants, au sens vocabulaire commun pour les marchés publics (CPV) résultant du règlement (CE) n° 213/2008 de la Commission du 28 novembre 2007 :

1° Services de transport routier public ;

2° Services spécialisés de transport routier de passagers ;

3° Transport non régulier de passagers ;

4° Services de collecte des ordures ;

5° Transport routier postal ;

6° Services de transport de colis ;

7° Services de distribution de courrier ;

8° Services de livraison de colis.

**Art. D224-15-11**

Une voiture particulière ou une camionnette, au sens de l' article R. 311-1 du code de la route , est un véhicule à faibles niveaux d'émissions au sens de l' article L. 224-7 du code de l'environnement si :

i) Ses émissions de gaz à effet de serre mesurées à l'échappement conformément au règlement (UE) 2017/1151 modifié ne dépassent pas 50 gCO2/ km ; et

ii) Ses émissions maximales en conditions de conduite réelle (RDE) de particules et d'oxydes d'azote respectivement exprimées en nombre par kilomètre et en milligramme par km, déclarées au point 48.2 du certificat de conformité, comme décrit dans l'annexe VIII du règlement d'exécution (UE) 2020/683 de la Commission ou l'annexe IX de la directive 2007/46/ CE du Parlement européen et du Conseil pour les trajets complets et urbains, sont inférieures ou égales à 0,8 fois la limite d'émission applicable figurant à l'annexe I du règlement (CE) n° 715/2007 du Parlement européen et du Conseil ou dans les versions ultérieures.

**Art. D224-15-12**

I. — Une voiture particulière, une camionnette, un véhicule à moteur à deux ou trois roues ou un quadricycle à moteur, au sens de l' article R. 311-1 du code de la route , est un véhicule à très faibles émissions au sens de l'article L. 318-1 du code de la route si sa source d'énergie est l'une des sources d'énergie suivantes :

– EL (électricité) ;

– H2 (hydrogène) ;

– HE (hydrogène-électricité [hybride rechargeable]) ;

– HH (hydrogène-électricité [hybride non rechargeable]) ; AC (air comprimé).

II. — Sont également considérés comme véhicules à très faibles émissions au sens de l'article L. 318-1 du code de la route les véhicules visés au I dont la motorisation thermique d'origine a été transformée en motorisation électrique à batterie ou à pile à combustible dans les conditions ayant abouti à la délivrance de l'agrément prévu aux articles R. 321-21 et R. 321-24 du code de la route.

**Art. R224-15-12 A**

I. — Pour l'application de l'article L. 224-10, sont pris en compte les véhicules acquis par une entreprise ou utilisés par elle dans le cadre d'une formule locative de longue durée, au sens du 7° de l'article 1007 du code général des impôts.

Toutefois, pour les entreprises de construction de véhicules automobiles ou de motocycles, seuls sont pris en compte les véhicules mentionnés à l'alinéa précédent et utilisés par l'entreprise en vue de son activité.

Pour les entreprises de location, de location-vente ou de crédit-bail, sont pris en compte les véhicules que l'entreprise détient et met à disposition de preneurs dans le cadre de formules locatives, ou dont la gestion lui incombe.

II. — Sont pris en compte pour l'application des mêmes dispositions, les véhicules utilisés dans l'ensemble des établissements implantés en France et des filiales, au sens de l'article L. 233-1 du code de commerce, établies en France.

**Art. R224-15-12 B**

Pour l'application des 1° à 4° de l'article L. 224-10 aux voitures particulières et camionnettes, d'une part, et aux véhicules à moteur à deux ou trois roues, d'autre part, on entend par “ renouvellement annuel du parc ” le nombre de véhicules acquis ou utilisés dans les conditions prévues à l'article R. 224-15-12 A, en application des contrats signés au cours d'une année calendaire.

**Art. D224-15-12 C**

I. — Les véhicules concernés par l'article L. 224-11 du présent code sont les véhicules définis au 1.4 de l'article R. 311-1 du code de la route.

II. — Le seuil visé à l'article L. 224-11 est de 100 conducteurs.

III. — En application de l'article L. 224-11, au 31 décembre de chaque année à compter de 2024 et jusqu'au 31 décembre 2026, la part minimale de véhicules à faibles émissions définis à l'article D. 224-15-11 du présent code mis en relation par toute centrale de réservation au cours de l'année écoulée est de 10 %.

Au 31 décembre de chaque année à compter de 2027 et jusqu'au 31 décembre 2028, cette part minimale annuelle est de 20 %.

Au 31 décembre de chaque année à compter de 2029, cette part minimale annuelle est de 35 %.

**Art. D224-15-12 D**

I. — Les véhicules concernés par l'article L. 224-11-1 du présent code sont les véhicules définis aux 4.1,4.2,4.3.1,6.10 et 6.11 de l'article R. 311-1 du code de la route.

II. — Le seuil mentionné au premier alinéa de l'article L. 224-11-1 est fixé à 50 travailleurs.

III. — Pour l'application de l'article L. 224-11-1, au 31 décembre de chaque année à compter de 2023 et jusqu'au 31 décembre 2024, la part minimale de cycles, y compris à pédalage assisté, ou de véhicules à moteur mentionnés au I à très faibles émissions, tels que définis à l'article D. 224-15-12, utilisés dans le cadre de la mise en relation, est de 20 % au cours de l'année écoulée.

Au 31 décembre de chaque année à compter de 2025 et jusqu'au 31 décembre 2026, cette part minimale annuelle est de 50 %.

Au 31 décembre de chaque année à compter de 2027 et jusqu'au 31 décembre 2029, cette part minimale annuelle est de 80 %.

Au 31 décembre de chaque année à compter de 2030, cette part minimale annuelle est de 100 %.

IV. — Les plateformes mentionnées à l'article L. 224-11-1 s'assurent que pour chaque prestation réalisée par l'un des travailleurs qu'elles mettent en relation, l'information portant sur le type de véhicule utilisé pour effectuer la prestation est fournie au bénéficiaire au moment de la commande.

Cette information est sincère, présentée de manière claire et non ambiguë par les moyens qu'elles jugent appropriés.

####### Sous-section 4 : Publication des résultats

**Art. D224-15-13**

I. — Pour rendre annuellement compte du respect de leurs obligations, les personnes redevables des obligations mentionnées aux articles L. 224-7 à L. 224-8-2 et L. 224-10 du présent code mettent à disposition les données relatives aux renouvellements de leur parc de véhicules permettant la détermination des pourcentages de véhicules à faibles et à très faibles émissions qu'ils comportent.

II. — Les données mentionnées au I, dont la liste et le format sont fixés par arrêté des ministres chargés de l'environnement et des transports, sont mises à la disposition du public gratuitement, en consultation ou en téléchargement, sur le site de la plateforme ouverte des données publiques françaises ( www. data. gouv. fr) sous licence ouverte permettant la réutilisation libre de ces données.

Toutefois, pour les entreprises mentionnées au troisième alinéa du I de l'article R. 224-15-12 A pour lesquelles le “ renouvellement annuel du parc ” défini à l'article R. 224-15-12 B concerne la totalité de la flotte sur une année calendaire, seuls les pourcentages de véhicules à faibles et très faibles émissions sont mis à la disposition du public dans les conditions prévues au premier alinéa.

III. — Les personnes visées au I prennent les mesures appropriées pour que les données relatives à une année calendaire soient mises à disposition au plus tard le 30 septembre de l'année suivante.

**Art. D224-15-14**

I. — Pour rendre compte du respect de leurs obligations, les personnes redevables des obligations mentionnées à l'article L. 224-11 transmettent chaque année par voie électronique au ministre chargé des transports les données relatives au parc de véhicules mis en relation permettant la détermination des pourcentages de véhicules à faibles émissions qu'ils comportent. La liste et le format de ces données sont fixés par arrêté des ministres chargés de l'environnement et des transports.

II. — Parmi les données mentionnées au I, la part minimale des véhicules à faibles émissions mis en relation par les centrales de réservation est une information mise à la disposition du public gratuitement en consultation ou en téléchargement, sur le site de la plateforme ouverte des données publiques françaises ( www. data. gouv. fr) sous licence ouverte permettant la réutilisation libre de ces données.

III. — Les personnes visées au I prennent les mesures appropriées pour que les données relatives à une année calendaire soient mises à disposition au plus tard le 30 septembre de l'année suivante.

**Art. D224-15-15**

I. — Pour rendre compte du respect de leurs obligations, les personnes redevables des obligations mentionnées à l'article L. 224-11-1 transmettent chaque année, par voie électronique, au ministère chargé des transports, les données relatives aux parcs de véhicules mis en relation permettant la détermination des pourcentages de cycles, y compris à pédalage assisté, ou de véhicules à moteur à deux ou trois roues à très faibles émissions qu'ils comportent. La liste et le format de ces données sont fixés par arrêté des ministres chargés de l'environnement et des transports.

II. — Parmi les données mentionnées au I, la part minimale de cycles, y compris à pédalage assisté, ou de véhicules à moteur à deux ou trois roues à très faibles émissions est une information mise à la disposition du public gratuitement, en consultation ou en téléchargement, sur le site de la plateforme ouverte des données publiques françaises (www. data. gouv. fr) sous licence ouverte permettant la réutilisation libre de ces données.

III. — Les personnes visées au I prennent les mesures appropriées pour que les données relatives à une année calendaire soient mises à disposition au plus tard le 30 avril de l'année suivante.

###### Section 2 : Biens mobiliers autres que les véhicules automobiles

####### Sous-section 1 : Installations fixes d'incinération, de combustion ou de chauffage

**Art. R224-16**

Sans préjudice de l'application des mesures prévues par le titre Ier du livre V du présent code, des dispositions des chapitres Ier et II du présent titre et des dispositions du code de la construction et de l'habitation, la présente sous-section s'applique aux installations fixes d'incinération, de combustion ou de chauffage équipant tous locaux publics ou privés, quelle que soit leur affectation.

**Art. R224-17**

Des arrêtés pris conjointement par le ministre chargé de l'environnement, le ministre chargé de l'énergie, le ministre chargé de l'industrie et le ministre chargé de la santé publique peuvent fixer les spécifications techniques auxquelles devront répondre, pour pouvoir être fabriqués, importés ou mis en vente sur le marché français, tout ou partie des matériels d'incinération, de combustion ou de chauffage.

Ces arrêtés précisent, le cas échéant, les procédures d'homologation et de contrôle de conformité aux normes en vigueur auxquelles ces matériels peuvent être soumis. Ils fixent, pour chaque type de matériels, les délais à l'expiration desquels la réglementation devient applicable, ces délais ne pouvant être supérieurs à deux ans.

**Art. R224-18**

Des arrêtés pris conjointement par le ministre chargé de l'environnement, le ministre chargé de la construction, le ministre chargé de l'énergie, le ministre chargé de l'industrie, le ministre chargé de la santé publique et, le cas échéant, le ministre de l'intérieur ou le ministre chargé de l'agriculture peuvent déterminer les conditions de réalisation et d'exploitation des équipements d'incinération, de combustion ou de chauffage.

Ces arrêtés peuvent notamment définir des spécifications techniques pour les chaufferies, imposer la mise en place d'appareils de réglage des feux et de contrôle, limiter la teneur en polluants des gaz rejetés à l'atmosphère, fixer les conditions de rejet à l'atmosphère des produits de la combustion, rendre obligatoires des consignes d'exploitation et la tenue d'un livret de chaufferie.

**Art. R224-19**

Les agents de contrôle mentionnés à l'article L. 226-2 ont accès aux appareils de mise en oeuvre de l'énergie aux fins d'incinération, de combustion ou de chauffage et à leurs annexes, notamment pour faire les prélèvements ou les mesures nécessaires. Ils ont également accès aux stocks de combustibles dont ils peuvent prélever les échantillons aux fins d'identification.

Des justifications sur la nature des combustibles peuvent être exigées des utilisateurs. A cet effet, les distributeurs et vendeurs sont tenus de libeller leurs bordereaux de livraison et leurs factures de façon précise en se référant notamment aux définitions réglementaires.

####### Sous-section 2 : Rendements, équipement et contrôle des chaudières

**Art. R224-20**

Au titre de la présente sous-section, on entend par :

1° " Chaudière " : l'ensemble corps de chaudière et brûleur s'il existe, produisant de l'eau chaude, de la vapeur d'eau, de l'eau surchauffée, ou modifiant la température d'un fluide thermique grâce à la chaleur libérée par la combustion ;

Lorsque plusieurs chaudières sont mises en réseau dans un même local, l'ensemble est considéré comme une seule chaudière, dont la puissance nominale est égale à la somme des puissances nominales des chaudières du réseau et dont la date d'installation est celle de la chaudière la plus ancienne.

2° " Puissance nominale " : la puissance thermique maximale fixée et garantie par le constructeur comme pouvant être cédée au fluide caloporteur en marche continue ;

3° " Rendement caractéristique " : le rendement R'exprimé en pourcentage et calculé selon la formule suivante :

R'= 100-P'f-P'i-P'r

où :

a) " P'f " désigne les pertes par les fumées compte tenu de l'existence éventuelle d'un récupérateur de chaleur ;

b) " P'i " désigne les pertes par les imbrûlés dans les résidus solides ;

c) " P'r " désigne les pertes vers l'extérieur par rayonnement et convection.

Ces pertes sont rapportées en pourcentage au pouvoir calorifique inférieur du combustible utilisé.

######## Paragraphe 1 : Rendements minimaux et équipement

**Art. R224-21**

Sont soumises aux dispositions du présent paragraphe les chaudières d'une puissance nominale supérieure à 400 kW et inférieure à 20 MW, alimentées par un combustible solide, liquide ou gazeux.

Sont toutefois exclues du champ d'application les chaudières dites de récupération, alimentées d'une manière habituelle par les gaz de combustion de machines thermiques.

**Art. R224-23**

L'exploitant d'une chaudière définie à l'article R. 224-21 et mise en service après le 14 septembre 1998 s'assure de ce que le rendement caractéristique de la chaudière respecte les valeurs minimales fixées dans le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Combustible utilisé</th><th>Rendement (en pourcentage)</th></tr><tr><td align="justify">Fioul domestique</td><td align="justify">89</td></tr><tr><td align="justify">Fioul lourd</td><td align="justify">88</td></tr><tr><td align="justify">Combustible gazeux</td><td align="justify">90</td></tr><tr><td align="justify">Charbon ou lignite</td><td align="justify">86</td></tr><tr><td align="justify">Chaudière biomasse</td><td align="justify">80</td></tr></tbody></table></div></div>

Pour les chaudières mises en service à compter du 1er juillet 2020 autres que les chaudières biomasse, ces valeurs sont augmentées de 2 points.

En cas de combustion simultanée de deux combustibles dans une chaudière, la valeur de rendement minimal retenue est déterminée au prorata des quantités de combustibles consommées.

**Art. R224-24**

L'exploitant d'une chaudière définie à l'article R. 224-21 et mise en service jusqu'au 14 septembre 1998 s'assure de ce que le rendement caractéristique de la chaudière respecte les valeurs minimales fixées dans le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Puissance (p) <br/>en MW</th><th>Fioul domestique <br/>(en pourcentage)</th><th>Fioul lourd <br/>(en pourcentage)</th><th>Combustible gazeux <br/>(en pourcentage)</th><th>Combustible minéral solide <br/>(en pourcentage)</th><th>Biomasse <br/>(en pourcentage)</th></tr><tr><td align="justify">0,4 < P < 2</td><td align="justify">85</td><td align="justify">84</td><td align="justify">86</td><td align="justify">83</td><td align="justify">80</td></tr><tr><td align="justify">2 ≤ P < 10</td><td align="justify">86</td><td align="justify">85</td><td align="justify">87</td><td align="justify">84</td><td align="justify">80</td></tr><tr><td align="justify">10 ≤ P < 50</td><td align="justify">87</td><td align="justify">86</td><td align="justify">88</td><td align="justify">85</td><td align="justify">80</td></tr></tbody></table></div></div>

En cas de combustion simultanée de deux combustibles dans une chaudière, la valeur de rendement minimal retenue est déterminée au prorata des quantités de combustibles consommées.

**Art. R224-25**

Les pourcentages fixés aux articles R. 224-23 et R. 224-24 sont réduits de :

a) 7 points pour les chaudières à fluide thermique autre que l'eau ;

b) 2 points pour les chaudières d'une puissance supérieure à 2 MW produisant de la vapeur d'eau ou de l'eau surchauffée à une température supérieure à 110° C ;

c) 5 points pour les chaudières d'une puissance inférieure ou égale à 2 MW produisant de la vapeur d'eau ou de l'eau surchauffée à une température supérieure à 110° C.

**Art. R224-26**

Sous réserve des exceptions prévues à l'article R. 224-27, l'exploitant d'une chaudière doit disposer des appareils de contrôle suivants, en état de bon fonctionnement :

1° Un indicateur de la température des gaz de combustion à la sortie de la chaudière ;

2° Un analyseur des gaz de combustion donnant la teneur en dioxyde de carbone ou en dioxygène et, pour les chaudières d'une puissance nominale supérieure à 10 MW, permettant la mesure en continu ;

3° Un appareil manuel permettant de contrôler la bonne combustion en chaudière par la mesure de la teneur des fumées en monoxyde de carbone ou de l'indice de noircissement, ou par tout autre indicateur équivalent ;

4° Un déprimomètre indicateur pour une chaudière de puissance nominale supérieure à 400 kW et inférieure à 2 MW, enregistreur dans les autres cas ;

5° Un indicateur permettant d'estimer l'allure de fonctionnement, pour une chaudière dont la puissance nominale est supérieure à 400 kW et inférieure à 2 MW, un indicateur du débit de combustible ou de fluide caloporteur dans les autres cas ;

6° Un enregistreur de pression de vapeur, pour une chaudière de puissance nominale supérieure à 2 MW ;

7° Un indicateur de température du fluide caloporteur, pour une chaudière d'une puissance nominale comprise entre 400 kW et 2 MW, enregistreur dans les autres cas.

**Art. R224-27**

I. — Par dérogation à l'article R. 224-26, l'exploitant est dispensé de disposer d'un déprimomètre lorsque le foyer de la chaudière est en surpression.

II. — En outre, l'exploitant d'une chaudière fonctionnant uniquement en secours n'est tenu de disposer que d'un indicateur de la température des gaz de combustion en sortie de chaudière et d'un analyseur de gaz de combustion.

**Art. R224-28**

L'exploitant est tenu de calculer au moment de chaque remise en marche de la chaudière, et au moins tous les trois mois pendant la période de fonctionnement, le rendement caractéristique de la chaudière dont il a la charge.

En outre, il doit vérifier les autres éléments permettant d'améliorer l'efficacité énergétique de celle-ci.

**Art. R224-29**

Pour toute chaudière ou ensemble de chaudières définies à l'article R. 224-21, l'exploitant tient à jour un livret de chaufferie qui contient les renseignements prévus à l'article R. 224-28.

**Art. R224-30**

Sur demande motivée de l'exploitant d'une chaudière, le préfet peut, après avis de la direction régionale chargée de l'énergie, accorder une dérogation à l'application de tout ou partie des dispositions des articles R. 224-23 à R. 224-28, en cas d'expérimentation ou d'utilisation d'un combustible spécial. La dérogation précise les dispositions dont l'application n'est pas exigée.

######## Paragraphe 2 : Contrôle périodique de l'efficacité énergétique

**Art. R224-31**

L'exploitant d'une chaudière mentionnée à l'article R. 224-21 fait réaliser un contrôle périodique de l'efficacité énergétique de celle-ci par un organisme accrédité dans les conditions prévues par l'article R. 224-37 sauf s'il a conclu un contrat de performance énergétique dont les caractéristiques sont définies par arrêté du ministre chargé de l'énergie.

**Art. R224-32**

Le contrôle périodique mentionné à l'article R. 224-31 comporte :

1° Le calcul du rendement caractéristique de la chaudière et le contrôle de la conformité de ce rendement avec les dispositions du paragraphe 1er de la présente sous-section ;

2° Le contrôle de l'existence et du bon fonctionnement des appareils de mesure et de contrôle prévus par le paragraphe 1er de la présente sous-section ;

3° La vérification du bon état des installations destinées à la distribution de l'énergie thermique situées dans le local où se trouve la chaudière,

4° La vérification de la tenue du livret de chaufferie prévu par l'article R. 224-29 ;

5° Pour les chaudières destinées au chauffage de locaux ou de l'eau chaude sanitaire :

a) L'évaluation du dimensionnement du générateur de chaleur par rapport aux exigences en matière de chauffage du bâtiment, sauf si les systèmes de chauffage et les besoins de chauffage n'ont pas changé depuis le dernier contrôle ;

b) La vérification du bon état des parties accessibles des installations destinées à la distribution et à la régulation de l'énergie thermique dans le bâtiment.

Ces contrôles périodiques sont effectués à la diligence et aux frais de l'exploitant de l'installation thermique.

**Art. R224-33**

Le contrôle périodique donne lieu à l'établissement d'un rapport de contrôle qui est remis par l'organisme accrédité à l'exploitant.

L'organisme accrédité ayant procédé au contrôle périodique établit un rapport faisant apparaître ses constatations et observations, ainsi qu'une appréciation sur l'entretien de la chaudière notamment à partir des informations portées dans le livret de chaufferie prévu à l'article R. 224-29. Il adresse ce rapport à l'exploitant dans les deux mois suivant le contrôle. Le rapport est annexé au livret de chaufferie.

**Art. R224-34**

L'exploitant de la chaudière contrôlée conserve un exemplaire du rapport de contrôle pendant une durée minimale de cinq années et le tient à disposition des agents mentionnés à l'article L. 226-2.

**Art. R224-35**

La période entre deux contrôles ne doit pas excéder deux ans pour les chaudières dont la puissance nominale est supérieure ou égale à 5 MW, et trois ans pour les autres. Les chaudières neuves font l'objet d'un premier contrôle périodique dans un délai de deux ans à compter de leur installation pour les chaudières dont la puissance nominale est supérieure à 5 MW, et dans un délai de trois ans pour les autres.

**Art. R224-36**

Lorsque la chaudière contrôlée n'est pas conforme aux obligations prévues aux articles R. 224-22 à R. 224-29, l'exploitant auquel incombe l'obligation en cause est tenu de prendre les mesures nécessaires pour y remédier dans un délai de trois mois à compter de la réception du rapport de contrôle.

**Art. R224-37**

Les organismes autorisés à effectuer le contrôle périodique prévu au présent paragraphe sont accrédités par un organisme signataire de l'accord européen multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation.

**Art. R224-38**

Les spécifications techniques du contrôle périodique et les modalités de l'accréditation sont définies par arrêté du ministre chargé de l'énergie et du ministre chargé de l'environnement.

**Art. R224-41**

Les organismes de contrôle technique et les experts doivent présenter toutes garanties d'indépendance à l'égard des exploitants contrôlés. Ils ne peuvent notamment pas intervenir sur les installations qu'ils ont conçues ou réalisées, ni sur celles qu'ils exploitent eux-mêmes.

######## Paragraphe 3 : Contrôle des émissions polluantes



**Art. R224-41-1**

Sont soumises aux dispositions du présent paragraphe les chaudières dont la puissance nominale est supérieure à 400 kW et inférieure à 1 MW, et celles de puissance supérieure ou égale à 1 MW et inférieure à 2 MW lorsque leurs émissions ne sont pas périodiquement contrôlées en application des dispositions prises pour l'application du titre Ier du livre V du présent code.

**Art. R224-41-2**

L'exploitant fait réaliser des mesures permettant d'évaluer les concentrations de polluants atmosphériques émises dans l'atmosphère par la chaudière dans des conditions définies par arrêté du ministre chargé de l'énergie et du ministre chargé de l'environnement.

**Art. R224-41-3**

Les mesures prévues par l'article R. 224-41-2 sont réalisées dans les conditions et selon la périodicité définies aux articles R. 224-31 à R. 224-37. Lorsque la chaudière est également soumise aux dispositions du paragraphe 2, les mesures sont réalisées dans le cadre du contrôle périodique mentionné à l'article R. 224-31.

######## Paragraphe 4 : Entretien annuel des chaudières dont la puissance nominale est comprise entre 4 et 400 kW


**Art. R224-41-4**

Les chaudières alimentées par des combustibles gazeux, liquides ou solides dont la puissance nominale est supérieure ou égale à 4 kW et inférieure ou égale à 400 kW font l'objet d'un entretien annuel dans les conditions fixées par le présent paragraphe.

**Art. R224-41-5**

Lorsque le logement, le local, le bâtiment ou partie de bâtiment est équipé d'une chaudière individuelle, l'entretien est effectué à l'initiative de l'occupant, sauf, le cas échéant, stipulation contraire du bail.

L'entretien des chaudières collectives est effectué à l'initiative du propriétaire ou du syndicat des copropriétaires de l'immeuble.

**Art. R224-41-6**

L'entretien annuel comporte :

1° La vérification de la chaudière et des installations destinées à la distribution et à la régulation de l'énergie thermique ainsi que, le cas échéant, leur nettoyage et leur réglage ;

2° L'évaluation du rendement de la chaudière et, sauf si les systèmes de chauffage et les besoins de chauffage n'ont pas changé depuis le dernier entretien, l'évaluation du dimensionnement du générateur de chaleur par rapport aux besoins de chauffage du bâtiment ou de la partie de bâtiment ;

3° La fourniture des conseils nécessaires portant sur le bon usage de la chaudière, sur les améliorations possibles de l'ensemble de l'installation de chauffage et sur l'intérêt éventuel du remplacement de celle-ci.

**Art. R224-41-7**

L'entretien doit être effectué chaque année civile, par une personne remplissant les conditions de qualification professionnelle prévues au II de l'article 16 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat.

En cas de remplacement d'une chaudière ou d'installation d'une nouvelle chaudière, le premier entretien doit être effectué au plus tard au cours de l'année civile suivant le remplacement ou l'installation.

**Art. R224-41-8**

La personne ayant effectué l'entretien établit une attestation d'entretien, dans un délai de quinze jours suivant sa visite.

L'attestation est remise au commanditaire de l'entretien mentionné à l'article R. 224-41-5, qui doit la conserver et la tenir à la disposition des agents mentionnés à l'article L. 226-2 du présent code et à l'article L. 1312-1 du code de la santé publique pendant une durée minimale de deux ans.

**Art. R224-41-9**

Les spécifications techniques et les modalités de l'entretien annuel, notamment le contenu de l'attestation mentionnée à l'article R. 224-41-8, sont fixées par arrêté des ministres chargés de la construction, de l'énergie et de la santé.

####### Sous-section 2 bis : Entretien des foyers et appareils de chauffage, de cuisine et de production d'eau chaude à combustion et ramonage des conduits de fumée

**Art. R224-41-10**

Les dispositions relatives à l'entretien des foyers et des appareils de chauffage, de cuisine et de production d'eau chaude à combustion, à l'exception des chaudières, ainsi qu'au ramonage des conduits des foyers et des appareils de chauffage, de cuisine et de production d'eau chaude à combustion, sont fixées par le chapitre Ier du titre III du livre III de la première partie du code de la santé publique (partie réglementaire) du code de la santé publique.

####### Sous-section 3 : Contrôle des systèmes thermodynamiques et des systèmes de ventilation combinés à un chauffage par effet joule

**Art. R224-42**

Au titre de la présente sous-section, on entend par :

1° “Système thermodynamique” : un système permettant, à l'aide d'un cycle thermodynamique, le transfert de chaleur entre le milieu environnant et un bâtiment, ou une application industrielle, pour en réchauffer ou refroidir l'air intérieur ; plusieurs machines thermodynamiques qui délivrent du froid ou de la chaleur dans un même bâtiment sont considérées comme un seul système, dont la puissance nominale est égale à la somme des puissances nominales des différentes machines thermodynamiques ;

2° “Système de ventilation combiné à un chauffage par effet joule” : un système de conditionnement d'air dont le chauffage est assuré en tout ou partie par effet joule ;

3° “Puissance nominale utile d'un système thermodynamique” : la valeur la plus élevée entre la puissance calorifique et la puissance frigorifique du système thermodynamique, déclarées par le constructeur et mesurées dans les conditions de performance nominale définies dans la norme EN 14511 ;

4° “Puissance nominale utile d'un système de chauffage par effet joule” : la puissance électrique maximale pouvant être appelée par le générateur de chaleur par effet joule ;

5° “Livret Chauffage Ventilation Climatisation” ou “livret CVC” : le dossier regroupant les données relatives aux systèmes thermodynamiques ainsi que la ventilation lorsqu'elle est combinée à ce système et aux systèmes de ventilation combinés à un chauffage par effet joule.

**Art. R224-43**

La présente sous-section ne s'applique pas aux systèmes thermodynamiques et aux systèmes de ventilation combinés à un chauffage par effet joule couverts par un contrat de performance énergétique. Les spécifications d'un tel contrat sont définies par arrêté du ministre chargé de l'énergie.

######## Paragraphe 1 : Entretien des systèmes thermodynamiques dont la puissance nominale est comprise entre 4 kW et 70 kW


**Art. R224-44**

Les systèmes thermodynamiques dont la puissance nominale est supérieure ou égale à 4 kW et inférieure ou égale à 70 kW font l'objet d'un entretien périodique dans les conditions fixées par le présent paragraphe.

Les systèmes thermodynamiques destinés uniquement à la production d'eau chaude pour un seul logement ne sont pas soumis aux dispositions du présent paragraphe.

**Art. R224-44-1**

L'entretien d'un système thermodynamique individuel équipant un logement, un local, un bâtiment ou une partie de bâtiment est effectué à l'initiative de l'occupant, sauf stipulation contraire du bail.

L'entretien des systèmes thermodynamiques collectifs est effectué à l'initiative du propriétaire ou du syndicat des copropriétaires de l'immeuble.

**Art. R224-44-2**

L'entretien comporte :

1° La vérification du système thermodynamique ;

2° Un contrôle d'étanchéité du circuit de fluide frigorigène, sauf pour les équipements soumis au règlement (UE) n° 517/2014 du Parlement européen et du conseil du 16 avril 2014 relatif aux gaz à effet de serre fluorés ;

3° Si nécessaire, un nettoyage du système thermodynamique ;

4° Le réglage du système thermodynamique ;

5° La fourniture des conseils nécessaires portant sur le bon usage du système en place, les améliorations possibles de l'ensemble de l'installation de chauffage ou de refroidissement et l'intérêt éventuel du remplacement de celle-ci.

**Art. R224-44-3**

La période séparant deux entretiens ne peut pas excéder deux ans. L'entretien est effectué par une personne remplissant les conditions de qualification professionnelle prévues au II de l'article 16 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat.

Le premier entretien d'un système thermodynamique soumis aux dispositions du présent paragraphe est effectué au plus tard deux ans après son installation ou son remplacement.

Le premier entretien des systèmes thermodynamiques existants au 1er juillet 2020 est effectué au plus tard le 1er juillet 2022.

**Art. R224-44-4**

Une attestation d'entretien est établie par la personne qui a réalisé l'entretien, dans un délai de quinze jours suivant sa visite.

L'attestation est remise au commanditaire de l'entretien qui la tient à la disposition des agents mentionnés à l'article L. 226-2.

**Art. R224-44-5**

Les spécifications techniques et les modalités de l'entretien, notamment le contenu de l'attestation, sont fixées par arrêté du ministre chargé de l'énergie.

######## Paragraphe 2 : Inspection des systèmes thermodynamiques et des systèmes de ventilation combinés à un chauffage par effet joule d'une puissance nominale supérieure à 70 kW


**Art. R224-45**

En application du 2° du II de l'article L. 224-1, les systèmes thermodynamiques et les systèmes de ventilation combinés à un chauffage par effet joule définis à l'article R. 224-42 sont soumis, lorsque leur puissance nominale utile est supérieure à 70 kilowatts, à inspection périodique dans les conditions fixées par le présent paragraphe.

**Art. R224-45-1**

L'inspection est effectuée à l'initiative du propriétaire ou du syndicat de copropriété de l'immeuble.

**Art. R224-45-2**

I. — La période séparant deux inspections ne peut pas excéder cinq ans.

La première inspection suivant l'installation ou le remplacement d'un système thermodynamique ou d'un système de ventilation combiné à un chauffage par effet joule est effectuée dans un délai maximum de cinq ans suivant l'installation ou le remplacement de l'installation.

La première inspection des systèmes en place à la date du 1er juillet 2020 est effectuée au plus tard le 1er juillet 2025.

II. — Par dérogation aux dispositions du I, lorsque l'activité du site est couverte par un système de management de l'énergie certifié conforme à la norme NF EN ISO 50001 ou équivalent par un organisme accrédité par un organisme signataire de l'accord européen multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation, et que ce système de management de l'énergie couvre le système thermodynamique ou le système de ventilation combiné à un chauffage par effet joule, l'inspection est réalisée au moins une fois tous les dix ans.

III. — Lorsque l'activité du site est principalement dédiée à l'entreposage frigorifique et est couverte par un système de management de l'énergie certifié conforme à la norme NF EN ISO 50001 par un organisme accrédité par un organisme signataire de l'accord européen multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation, le maintien de cette certification tient lieu de l'inspection périodique mentionnée à l'article R. 224-45.

**Art. R224-45-3**

L'inspection comporte :

1° Un examen du livret CVC défini à l'article R. 224-42 ;

2° Une évaluation du rendement pour les systèmes thermodynamiques et, sauf si les systèmes et les besoins n'ont pas changé depuis la dernière inspection, une évaluation du dimensionnement du système par rapport aux besoins de régulation du climat intérieur ;

3° La fourniture des recommandations nécessaires portant sur le bon usage du système en place, les améliorations possibles de l'ensemble de l'installation, l'intérêt éventuel du remplacement de celui-ci et les autres solutions envisageables.

Lorsque le système délivre du froid ou de la chaleur à travers une centrale de traitement d'air ou à travers un circuit de fluide sous pression, le bon fonctionnement de la centrale de traitement d'air ou du circuit de fluide sous pression est évalué.

L'inspection donne lieu à la remise, par la personne l'ayant effectué, d'un rapport dans un délai maximum d'un mois suivant sa visite au commanditaire de l'inspection mentionné à l'article R. 224-43-3, qui l'intègre au livret CVC défini au R. 224-42, le conserve et le tient à la disposition des agents mentionnés à l'article L. 226-2 pendant une durée de dix ans.

Les spécifications techniques et les modalités de l'inspection, notamment le contenu du rapport, sont fixées par arrêté des ministres chargés de l'énergie et de la construction.

**Art. R224-45-4**

La personne qui réalise l'inspection est dépourvue de tout lien de nature à porter atteinte à son objectivité et à son indépendance par rapport :

1° Au propriétaire du système faisant l'objet de l'inspection, ou son mandataire ;

2° A une entreprise ayant réalisé l'installation du système thermodynamique ou du système de ventilation combiné à un chauffage par effet joule faisant l'objet de l'inspection ;

3° A une entreprise réalisant l'entretien, la maintenance ou l'exploitation du système faisant l'objet de l'inspection ou ayant un contrat de performance énergétique en cours portant sur ce dernier.

Elle ne peut pas participer à la mise en œuvre des recommandations éventuellement fournies à l'issue de l'inspection.

**Art. R224-45-5**

L'inspection est réalisée par une personne physique dont les compétences ont été certifiées par un organisme accrédité selon la norme NF EN ISO/CEI 17024 “Evaluation de la conformité - Exigences générales pour les organismes de certification procédant à la certification de personnes” ou un organisme accrédité selon les dispositions de la norme ISO/IEC 17020 applicable en tant qu'organisme de type A.

A compter du 1er janvier 2025, seuls les organismes accrédités selon les dispositions de la norme ISO/IEC 17020 applicable en tant qu'organisme de type A sont habilités à réaliser cette inspection.

**Art. R224-45-6**

Par dérogation aux dispositions de l'article R. 224-45-5, tout ressortissant légalement établi et autorisé à réaliser des opérations similaires d'inspection dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen peut exercer cette activité en France, sous réserve que l'habilitation dont il dispose dans cet Etat présente des garanties équivalentes à celles requises en application de l'article R. 224-45-5.

**Art. R224-45-7**

La certification des compétences prévue à l'article R. 224-45-5, dont les critères sont définis par arrêté conjoint des ministres chargés de l'énergie, de la construction, de la santé et de l'industrie, est délivrée en fonction des connaissances techniques dans le domaine des systèmes thermodynamiques et de l'aptitude à réaliser les différentes étapes de l'inspection ainsi qu'à établir les différents éléments composant le rapport d'inspection.

**Art. R224-45-8**

Les organismes autorisés à délivrer la certification des compétences mentionnés à l'article R. 224-45-5 sont accrédités par un organisme signataire de l'accord européen multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation.

Cette accréditation, dont les critères sont définis par arrêté conjoint des ministres chargés, respectivement, de l'énergie, de la construction, de la santé et de l'industrie, est accordée en considération de l'organisation interne de l'organisme en cause, des exigences requises des personnes chargées des missions d'examinateur et de sa capacité à assurer la surveillance des personnes certifiées.

**Art. R224-45-9**

Un organisme certificateur ne peut pas établir de rapport d'inspection.

####### Sous-section 4 : Réduction des émissions de composés organiques volatils dues à l'utilisation de solvants organiques dans certains vernis et peintures et dans les produits de retouche de véhicules

**Art. R224-48**

Au sens de la présente sous-section, on entend par :

1° " Substances " : tout élément chimique et ses composés, tels qu'ils se présentent à l'état naturel ou tels qu'ils sont produits par l'industrie, que ce soit sous forme solide, liquide ou gazeuse ;

2° " Mélange " : un mélange ou une solution se composant de deux substances ou plus ;

3° " Composé organique " : tout composé contenant au moins l'élément carbone et un ou plusieurs des éléments suivants : hydrogène, oxygène, soufre, phosphore, silicium, azote, ou un halogène, à l'exception des oxydes de carbone et des carbonates et bicarbonates inorganiques ;

4° " Composé organique volatil (COV) " : tout composé organique dont le point d'ébullition initial, mesuré à la pression standard de 101,3 kPa, est inférieur ou égal à 250 °C ;

5° " Concentration en composés organiques volatils " : la masse de composés organiques volatils, exprimée en grammes/litre (g/l), dans la formulation du produit prêt à l'emploi. La masse de composés organiques volatils dans un produit donné, qui subissent une réaction chimique au séchage pour former le revêtement, n'est pas considérée comme faisant partie de la concentration en composés organiques volatils ;

6° " Solvant organique " : tout composé organique volatil utilisé seul ou en association avec d'autres agents pour dissoudre ou diluer des matières premières, des produits ou des déchets, ou utilisé comme agent de nettoyage pour dissoudre des salissures ou comme dispersant, correcteur de viscosité, correcteur de tension superficielle, plastifiant ou agent protecteur ;

7° " Revêtement " : tout mélange, y compris tous les solvants organiques ou mélanges contenant des solvants organiques nécessaires pour une application adéquate, utilisée pour obtenir un film ayant un effet décoratif, un effet protecteur ou tout autre effet fonctionnel sur une surface ;

8° " Film " : couche continue résultant d'une ou plusieurs applications de produit sur un support ;

9° " Mettre sur le marché " : rendre un produit disponible pour des tiers, à titre onéreux ou non. Toute importation sur le territoire douanier de la Communauté européenne est assimilée à une mise sur le marché pour l'application de la présente sous-section.

**Art. R224-49**

Les peintures et vernis de revêtement à des fins décoratives, fonctionnelles ou de protection ainsi que les produits de retouche de véhicules figurant sur une liste établie par arrêté du ministre chargé de l'environnement ne peuvent être mis sur le marché que si leur concentration en composés organiques volatils ne dépasse pas les valeurs limites fixées en application de l'article R. 224-50.

**Art. R224-50**

L'arrêté du ministre chargé de l'environnement mentionné à l'article R. 224-49 fixe les valeurs limites de concentration en composés organiques volatils admises pour chaque catégorie de produits, les dates à compter desquelles le respect de ces valeurs limites est exigé ainsi que les méthodes d'analyse employées pour en contrôler le respect.

**Art. R224-51**

Les produits ne respectant pas les prescriptions édictées à l'article R. 224-49 mais dont il est démontré qu'ils ont été fabriqués avant la date à laquelle les valeurs limites applicables à leur catégorie sont opposables peuvent être mis sur le marché pendant douze mois après cette date.

**Art. R224-52**

Les dispositions de la présente sous-section, à l'exception de celles de l'article R. 224-58, ne s'appliquent pas aux produits vendus pour être utilisés exclusivement dans le cadre de certaines activités exercées dans une installation classée soumise aux dispositions du titre Ier du livre V du présent code. La liste de ces activités est fixée par un arrêté du ministre chargé de l'environnement.

**Art. R224-53**

La vente de produits ne respectant pas les prescriptions éditées à l'article R. 224-49 peut, à titre dérogatoire, être autorisée pour des quantités strictement limitées si leur utilisation est destinée à la restauration ou à l'entretien d'immeubles ou de véhicules présentant une valeur historique ou culturelle particulière.

**Art. R224-54**

Pour l'application de l'article R. 224-53, la demande d'autorisation est adressée au préfet du département dans lequel est situé le domicile ou le siège du demandeur et mentionne :

1° S'il s'agit d'une personne physique, ses nom, prénoms et domicile et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la demande ;

2° L'emploi prévu des produits pour lesquels l'autorisation est sollicitée, en précisant la nature, l'emplacement et le responsable de l'opération de restauration ou d'entretien ;

3° La nature et la quantité maximale de produits non conformes nécessaires à cette opération.

**Art. R224-55**

Le préfet accuse réception des demandes d'autorisation. Le silence gardé par le préfet pendant deux mois à compter de la date de cette réception vaut décision d'acceptation.

**Art. R224-56**

Les vendeurs et acheteurs de produits ayant donné lieu à une autorisation en application de l'article R. 224-53 tiennent à la disposition des agents mentionnés à l'article L. 226-2 un registre des quantités de produits vendus ou achetés à ce titre, indiquant leur destination en cas de vente ou leur provenance en cas d'achat. Un récapitulatif annuel est adressé au préfet du département dans le ressort duquel est situé le domicile ou le siège du vendeur ou de l'acheteur, au plus tard le 31 mars de l'année suivante.

**Art. R224-57**

Les produits désignés à l'article R. 224-49 sont munis, lors de leur mise sur le marché, d'une étiquette indiquant :

1° La catégorie du produit et la valeur limite de concentration en composés organiques volatils correspondante mentionnée à l'arrêté prévu à l'article R. 224-50 ;

2° La concentration maximale en composés organiques volatils du produit prêt à l'emploi.

Les concentrations sont exprimées en grammes de composés organiques volatils par litre de produit (g/ l).

**Art. R224-58**

Lorsque des produits de revêtement contiennent des solvants organiques en quantité supérieure à 1 % en masse, les vendeurs de ces produits communiquent aux acheteurs, sur simple demande de leur part et dans un délai de trois mois au plus, la concentration du produit en composés organiques volatils.

**Art. R224-59**

Les agents mentionnés à l'article L. 226-2 peuvent, dans les conditions prévues aux articles L. 226-3 et L. 226-4, prélever des échantillons en vue d'analyses pour vérifier la conformité des produits aux dispositions de la présente sous-section. Les frais de prélèvement et d'analyse sont mis à la charge du vendeur du produit ou, si celui-ci ne peut pas être identifié, du détenteur du produit.

###### Section 3 : Biens immobiliers

**Art. R224-60**

Les dispositions relatives aux caractéristiques thermiques des immeubles sont énoncées à la section 4 du chapitre Ier du titre Ier du livre Ier du code de la construction et de l'habitation.

###### Section 4 : Produits ayant un impact sur la consommation d'énergie


**Art. R224-61**

Les dispositions de la présente section s'appliquent à tout bien ayant un impact sur la consommation d'énergie durant son utilisation, y compris les pièces détachées destinées aux utilisateurs finals dont la performance environnementale peut être évaluée de manière indépendante, à l'exclusion des moyens de transport de personnes ou de marchandises.

Ces produits sont soumis dès leur conception à des exigences dénommées " exigences d'écoconception ” visant à améliorer leur performance environnementale tout au long de leur cycle de vie ou à rendre obligatoire la fourniture d'informations sur leurs caractéristiques environnementales.

Sont applicables aux produits soumis aux dispositions de la présente section les mesures d'exécution adoptées par la Commission européenne en application de l'article 15 de la directive 2009/125/CE du Parlement européen et du Conseil du 21 octobre 2009 modifiée établissant un cadre pour la fixation d'exigences en matière d'écoconception applicables aux produits liés à l'énergie, et fixant ces exigences pour chacune des catégories de produits.

**Art. R224-62**

Avant de mettre sur le marché ou de mettre en service un produit, le fabricant ou son mandataire procède ou fait procéder à une évaluation de la conformité du produit aux exigences de la mesure d'exécution applicable dans des conditions définies par arrêté du ministre chargé de l'énergie.

**Art. R224-63**

Un produit conforme aux normes harmonisées dont les numéros de référence ont été publiés au Journal officiel de l'Union européenne est réputé conforme à toutes les exigences pertinentes de la mesure d'exécution applicable.

Un produit auquel a été attribué le label écologique de l'Union européenne en application du règlement (CE) n° 66/2010 du Parlement européen et du Conseil du 25 novembre 2009 établissant le label écologique de l'Union européenne, ou un autre label écologique satisfaisant à des conditions équivalentes, est réputé conforme à toutes les exigences de la mesure d'exécution qui lui est applicable dès lors que ces exigences sont couvertes par le label écologique.

**Art. R224-64**

Le fabricant ou son mandataire déclare le produit conforme à toutes les dispositions pertinentes de la mesure d'exécution applicable mentionnée au dernier alinéa de l'article R. 224-61 par une déclaration de conformité contenant les éléments suivants :

1° Le nom et l'adresse du fabricant ou son mandataire ;

2° Une description du modèle permettant une identification sans équivoque ;

3° Le cas échéant :

– les références des normes harmonisées appliquées ;

– les autres normes et spécifications techniques utilisées ;

– la référence à d'autres textes européens relatifs à l'apposition du marquage CE ;

4° L'identification et la signature de la personne habilitée à agir au nom du fabricant ou de son mandataire.

**Art. R224-65**

Avant la mise sur le marché ou la mise en service, un marquage CE est apposé par le fabricant ou son mandataire sur tout produit conforme, dans les conditions prévues à l'annexe III de la directive 2009/125/CE du Parlement européen et du Conseil du 21 octobre 2009 établissant un cadre pour la fixation d'exigences en matière d'écoconception applicables aux produits liés à l'énergie.

**Art. R224-66**

Le fabricant ou son mandataire conserve tous les documents relatifs à l'évaluation de la conformité effectuée et aux déclarations de conformité délivrées pendant les dix années suivant la fabrication du dernier produit mis sur le marché ou mis en service.

**Art. R224-67**

Les obligations résultant de la présente section incombent à l'importateur du produit lorsque ni le fabricant ni son mandataire ne sont établis dans l'Union européenne.

###### Section 5 : Surveillance des émissions polluantes des moteurs des engins mobiles non routiers


####### Sous-section 1 : Dispositions générales


**Art. R224-68**

L'autorité chargée de la surveillance des émissions de pollution des gaz polluants et des particules polluantes des moteurs à combustion interne destinés aux engins mobiles non routiers mentionnée à l'article L. 224-13 est le ministre chargé de l'environnement.

####### Sous-section 2 : Habilitations


**Art. R224-69**

Les conditions d'assermentation et de commissionnement, par le ministre de l'environnement, des agents mentionnés à l'article L. 224-16, ainsi que les conditions d'habilitation des agents mentionnés au 1° de l'article L. 224-18 et les conditions de retrait de ces commissionnements et habilitations par le même ministre sont fixées par les articles R. 329-2 à R. 329-4 du code de la route.

####### Sous-section 3 : Contrôle de la conformité des émissions


**Art. R224-70**

Le contrôle de conformité des émissions des gaz polluants et des particules polluantes sur les moteurs à combustion interne destinés aux engins mobiles non routiers et sur les engins mobiles non routiers s'exerce dans les conditions prévues par les articles R. 329-5 à R. 329-16 du code de la route.

**Art. R224-71**

Les articles R. 329-17 à R. 329-23 du code de la route sont applicables à la procédure, aux mesures et aux sanctions prévues par l'article L. 224-24 consécutives aux contrôles de la conformité des émissions des gaz polluants et des particules polluantes sur les moteurs à combustion interne destinés aux engins mobiles non routiers et installés sur les engins mobiles non routiers.

####### Sous-section 4 : Transaction


**Art. R224-72**

L'autorité mentionnée à l'article L. 224-26 met en œuvre la procédure de transaction dans les conditions prévues par les articles R. 523-2 à R. 523-4 du code de la consommation.

####### Sous-section 5 : Sanctions pénales


**Art. R224-73**

Sont punis de la peine prévue pour les contraventions de la cinquième classe :

1° Le fait pour un détenteur de marchandises de ne pas avoir conservé un échantillon laissé à sa garde en application du deuxième alinéa de l'article R. 329-10 du code de la route ou d'en avoir modifié l'état ;

2° Le fait, en méconnaissance des dispositions d'une décision de suspension de mise sur le marché, de retrait du produit ou d'interdiction de mise à disposition sur le marché prise en application du I de l'article L. 224-24 :

a) D'importer, de mettre sur le marché ou de maintenir sur le marché des moteurs à combustion interne installés ou destinés à être installés sur des engins mobiles non routiers ayant fait l'objet d'une mesure de suspension ou d'interdiction de mise sur le marché ;

b) De ne pas procéder au retrait, au rappel ou à la destruction d'un moteur à combustion interne installé ou destiné à être installé sur des engins mobiles non routiers ;

3° Le fait de ne pas établir et maintenir à jour un état chiffré des produits retirés ou rappelés en application des articles L. 224-24 ou de ne pas en faire la déclaration dématérialisée conformément aux dispositions de l'article L. 329-36 du code de la route.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

##### Chapitre V : Dispositions financières et fiscales

**Art. R225-1**

Les installations de cogénération ouvrant droit à l'exonération de la taxe intérieure de consommation sur le fioul lourd, sur le gaz naturel et le gaz de raffinerie sont définies au décret n° 93-974 du 27 juillet 1993.

##### Chapitre VI : Contrôles et sanctions

###### Section 1 : Recherche et constatation des infractions

###### Section 2 : Sanctions

####### Paragraphe 1 : Installations fixes d'incinération, de combustion ou de chauffage

**Art. R226-6**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de :

1° Ne pas observer les prescriptions édictées en application des articles R. 224-17 et R. 224-18 relatifs aux matériels et équipements d'incinération, de combustion ou de chauffage ;

2° Mettre obstacle à l'accomplissement des missions prévues au premier alinéa de l'article R. 224-19 ;

3° De ne pas fournir les justifications exigées en application de l'article R. 224-19.

####### Paragraphe 2 : Moteurs d'engins mobiles non routiers

**Art. R226-7**

Est puni de la peine d'amende prévue pour les contraventions de 3e classe le fait de ne pas être en mesure de présenter le certificat de réception prévu à l'article R. 224-9.

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait de mettre sur le marché un moteur, qu'il soit ou non installé sur un engin, qui n'a pas fait l'objet d'une réception UE par type conformément aux dispositions des articles R. 224-7 à R. 224-12.

####### Paragraphe 3 : Plans de protection de l'atmosphère

**Art. R226-8**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait :

1° D'exploiter une installation en méconnaissance des prescriptions de l'arrêté préfectoral prévu par les articles R. 222-32 et R. 222-33 ;

2° D'utiliser des combustibles en méconnaissance des prescriptions de l'arrêté préfectoral prévu par les articles R. 222-32, R. 222-33 et R. 222-34.

####### Paragraphe 4 : Rendements, équipement et contrôle des chaudières

**Art. R226-9**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait :

1° D'exploiter une chaudière soumise aux dispositions des articles R. 224-21 à R. 224-30 sans effectuer les mesures périodiques nécessaires au calcul du rendement prévues à l'article R. 224-28 ;

2° D'exploiter une chaudière soumise aux dispositions des articles R. 224-21 à R. 224-30 sans disposer des appareils de contrôle prévus à l'article R. 224-26 ;

3° D'exploiter une chaudière ne respectant pas les rendements minimaux mentionnés aux articles R. 224-23 ou R. 224-24.

**Art. R226-10**

I. — Est puni de la peine d'amende prévue pour les contraventions de la 3e classe le fait de ne pas être en mesure de présenter les exemplaires du rapport de contrôle mentionné à l'article R. 224-33. II. — Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait de ne pas faire réaliser le contrôle périodique prévu par l'article R. 224-31 dans les délais prescrits.

III. — Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait de réaliser un contrôle périodique prévu par l'article R. 224-31 sans avoir été accrédité conformément à l'article R. 224-37.

####### Paragraphe 5 : Produits ayant un impact sur la consommation d'énergie

**Art. R226-11**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait :

1° D'importer, de mettre sur le marché ou de mettre en service un produit sans respecter les dispositions des articles R. 224-64 et R. 224-65 ;

2° Pour tout importateur ou responsable de la mise sur le marché ou en service d'un produit, de ne pas être en mesure de présenter aux agents chargés du contrôle la documentation technique prévue à l'article R. 224-66 dans un délai de quinze jours après qu'ils en ont formulé la demande.

**Art. R226-12**

Est puni de l'amende prévue pour les contraventions de 3e classe le fait d'importer ou de mettre sur le marché un appareil de réfrigération comportant des marques ou inscriptions de nature à créer une confusion avec le marquage " CE ".

####### Paragraphe 6 : Réduction des émissions de composés organiques volatils dues à l'utilisation de solvants organiques dans certains vernis et peintures ainsi que dans les produits de retouche de véhicules

**Art. R226-13**

Est puni de la peine d'amende prévue pour les contraventions de 5e classe le fait :

1° De mettre sur le marché des produits ne respectant pas les prescriptions de l'article R. 224-49 sans avoir obtenu l'autorisation prévue à l'article R. 224-53 ;

2° De ne pas étiqueter les produits désignés à l'article R. 224-49 ou d'y apposer un étiquetage non conforme aux dispositions de l'article R. 224-57 ;

3° De ne pas communiquer, à un acheteur qui en fait la demande, les informations prévues par l'article R. 224-58.

####### Paragraphe 7 : Etiquetage des produits de construction ou de revêtement de mur ou de sol et des peintures et vernis sur leurs émissions de polluants volatils

**Art. R226-14**

Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe le fait de mettre à disposition sur le marché des produits ne respectant pas les prescriptions de l'article R. 221-24.

####### Paragraphe 8 : Surveillance de la qualité de l'air intérieur dans certains établissements recevant du public

**Art. R226-15**

Est puni de l'amende prévue pour les contraventions de la cinquième classe :

1° Pour les personnes visées au I de l'article R. 221-30, le fait de ne pas faire réaliser, pour les immeubles mentionnés au II de l'article R. 221-30, la surveillance périodique prévue par l'article R. 221-30 ou l'expertise prévue en application de l'article R. 221-36 ;

2° Le fait de ne pas respecter les délais mentionnés aux articles R. 221-32 à R. 221-36 ;

3° Pour les établissements réalisant une campagne de mesures de polluants en application du I de l'article R. 221-30, le fait de réaliser un prélèvement ou une analyse sans disposer de l'accréditation prévue à l'article R. 221-31.

####### Paragraphe 9 : Récidive

**Art. R226-16**

La récidive des contraventions de la 5e classe prévues par la présente section est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

##### Chapitre VII : Dispositions particulières aux pollutions causées par des substances radioactives

**Art. R227-1**

Les dispositions relatives aux installations nucléaires sont énoncées au titre IX du livre V.

##### Chapitre VIII : Dispositions diverses

##### Chapitre IX : Effet de serre

###### Section 1 : Observatoire national sur les effets du réchauffement climatique

**Art. D229-1**

L'Observatoire national sur les effets du réchauffement climatique en France métropolitaine et dans les départements et collectivités d'outre-mer, institué par l'article L. 229-2 afin d'exercer les missions définies au même article, est rattaché à la direction générale de l'énergie et du climat. Il est doté d'effectifs et de moyens de fonctionnement identifiés, inscrits au budget du ministre chargé de l'écologie.

Le directeur général de l'énergie et du climat assure les fonctions de directeur de l'observatoire.

La gestion des moyens de l'observatoire est assurée par la direction générale de l'énergie et du climat.

L'observatoire exerce ses missions en liaison avec les établissements et instituts de recherches présents en métropole et dans les départements et collectivités d'outre-mer et peut constituer avec eux des postes avancés d'observation des effets du réchauffement climatique.

**Art. D229-2**

Le Conseil national de la transition écologique définit les grandes orientations de l'action de l'observatoire et rend un avis sur le rapport d'information élaboré chaque année à l'attention du Premier ministre et du Parlement. La commission spécialisée du Conseil national de la transition écologique mentionnée à l'article D. 134-6 prépare les décisions du Conseil national de la transition écologique relatives à ces orientations et au rapport d'information.

**Art. D229-4**

L'observatoire peut être saisi par le Premier ministre de toute question intéressant les effets du réchauffement climatique.

###### Section 2 : Quotas d'émission de gaz à effet de serre

####### Sous-section 1 : Système d'échanges de quotas d'émission de gaz à effet de serre appliqué aux installations classées pour la protection de l'environnement mentionnées à l'article L. 511-1 et aux équipements et installations mentionnés à l'article L. 593-3

**Art. R229-5**

I. — Les gaz à effet de serre mentionnés à l'article L. 229-5 sont :

— le dioxyde de carbone (CO2) ;

— le méthane (CH4) ;

— le protoxyde d'azote (N2O) ;

— les hydrocarbures fluorés (HFC) ;

— les hydrocarbures perfluorés (PFC) ;

— l'hexafluorure de soufre (SF6).

II. — Les équipements et installations nécessaires à l'exploitation d'une installation nucléaire de base mentionnés à l'article L. 593-3 et les installations classées pour la protection de l'environnement mentionnées à l'article L. 511-1 qui exercent au moins une des activités énumérées dans le tableau annexé au présent article, en tenant compte des critères indiqués, sont soumis aux dispositions de l'article L. 229-5 au titre de leurs émissions dans l'atmosphère des gaz à effet de serre mentionnés dans ce même tableau.

Par dérogation aux dispositions de l'alinéa précédent, les installations ou parties d'installations utilisées pour la recherche, le développement et l'expérimentation de nouveaux produits et procédés ainsi que les installations utilisant exclusivement de la biomasse sont exemptées des dispositions de la section 2 du chapitre IX du titre II du livre II de la partie législative. Les “ installations utilisant exclusivement de la biomasse ” incluent les installations qui utilisent des combustibles fossiles dans les phases de démarrage ou d'extinction de l'installation.

Lorsqu'une installation dépasse le seuil de capacité défini pour une activité mentionnée dans le tableau ci-dessous, toutes les unités de combustion de combustibles, autres que les unités d'incinération de déchets dangereux ou municipaux, relèvent de l'autorisation mentionnée au premier alinéa de l'article L. 229-6 et sont incluses dans la déclaration des émissions de gaz à effet de serre mentionnée au III de l'article L. 229-7 et dans la déclaration des niveaux d'activité mentionnée à l'article L. 229-16.

III. — Aux fins de la présente sous-section, on entend par :

1° “ Installation en place ” : toute installation exerçant une ou plusieurs des activités mentionnées à l'article R. 229-5, qui a obtenu une autorisation mentionnée au premier alinéa de l'article L. 229-6 au plus tard :

— le 30 juin 2019 pour la période allant du 1er janvier 2021 au 31 décembre 2025 ;

— le 30 juin 2024 pour la période allant du 1er janvier 2026 au 31 décembre 2030 ;

— le 30 juin de l'année civile commençant deux ans avant le début de la période, pour chacune des périodes mentionnées au I de l'article L. 229-15 et commençant après 2030 ;

2° “ Nouvel entrant ” : toute installation exerçant une ou plusieurs des activités mentionnées à l'article R. 229-5, qui a obtenu l'autorisation prévue au premier alinéa de l'article L. 229-6 pour la première fois :

— entre le 1er juillet 2019 et le 30 juin 2024 inclus pour la période allant du 1er janvier 2021 au 31 décembre 2025 ;

— entre le 1er juillet 2024 et le 30 juin 2029 inclus pour la période allant du 1er janvier 2026 au 31 décembre 2030 ;

— entre le 1er juillet de l'année civile commençant deux ans avant le début de la période et le 30 juin de l'année civile commençant trois ans après le début de la période, pour chacune des périodes mentionnées au I de l'article L. 229-15 et commençant après 2030 ;

3° “ Combustion ” : toute oxydation de combustibles quelle que soit l'utilisation faite de la chaleur, de l'énergie électrique ou mécanique produites par ce processus et toutes autres activités s'y rapportant, y compris la destruction des effluents gazeux ;

4° “ Vérificateur ” : une personne ou un organisme de vérification compétent et indépendant chargé de mener à bien le processus de vérification et de rendre compte à ce sujet, conformément aux exigences détaillées définies par le règlement d'exécution (UE) 2018/2067 de la Commission du 19 décembre 2018 ;

5° “ Assurance raisonnable ” : un degré d'assurance élevé mais non absolu, exprimé formellement dans l'avis du vérificateur, quant à la présence ou à l'absence d'inexactitudes significatives dans les données soumises à vérification ;

6° “ Degré d'assurance ” : la mesure dans laquelle le vérificateur estime, dans les conclusions de la vérification, qu'il a été prouvé que les données soumises pour une installation comportaient ou ne comportaient pas d'inexactitude significative ;

7° “ Inexactitude significative ” : une inexactitude importante (omission, déclaration inexacte ou erreur, hormis l'incertitude admissible) dans les données soumises, dont le vérificateur estime, dans l'exercice de ses fonctions, qu'elle pourrait exercer une influence sur l'utilisation ultérieure des données par l'autorité compétente lors du calcul de l'affectation de quotas d'émission.

Aux fins de la présente sous-section, le terme “ biomasse ” est utilisé dans le sens défini à l'article 3 du règlement d'exécution (UE) 2018/2066 de la Commission du 19 décembre 2018.

**Art. R229-5-1**

Hormis pour l'application des articles L. 229-8, L. 229-9 et des II et III de l'article L. 229-11-3, pour lesquels l'autorité compétente est le ministre chargé de l'environnement, le préfet est l'autorité compétente pour l'application des dispositions de la présente sous-section.

L'Autorité de sûreté nucléaire se substitue au préfet et à l'inspection des installations classées pour l'application des dispositions relatives aux équipements et installations mentionnés à l'article L. 593-3 et des dispositions relatives aux installations classées mentionnées au I de l'article L. 593-33.

######## Paragraphe 1 : Installations exclues des dispositions de la section 2 du chapitre IX du titre II du livre II de la partie législative 

**Art. R229-5-2**

I. — Les établissements de santé qui remplissent les conditions mentionnées au I de l'article L. 229-13 bénéficient de l'exclusion mentionnée à cet article pour chacune des périodes mentionnées au I de l'article L. 229-15 à condition de mettre en place les mesures équivalentes prévues au II et les mesures de surveillance prévues au III et sous réserve que l'exploitant ait adressé au préfet la déclaration mentionnée au deuxième alinéa du I de l'article L. 229-13 :

— entre le 1er janvier 2019 et le 30 mai 2019 inclus pour la période allant du 1er janvier 2021 au 31 décembre 2025 ;

— entre le 1er janvier 2024 et le 30 mai 2024 inclus pour la période allant du 1er janvier 2026 au 31 décembre 2030 ;

— entre le 1er janvier et le 30 mai inclus de l'année civile commençant deux ans avant le début de la période, pour chacune des périodes commençant après 2030.

Cette déclaration est effectuée par voie électronique selon les modalités requises pour la demande de délivrance de quotas à titre gratuit mentionnée à l'article R. 229-7. Elle comporte les éléments énumérés aux a, b et e du 1.1 et au 1.3 de l'annexe IV du règlement délégué (UE) 2019/331 de la Commission du 19 décembre 2018. Ces éléments ne sont pas soumis à la vérification prévue par l'article 15 et l'annexe V de la directive 2003/87/ CE du 13 octobre 2003. L'exploitant n'est pas tenu de communiquer les autres éléments énumérés au paragraphe 2 de l'article 4 du règlement délégué (UE) 2019/331 de la Commission du 19 décembre 2018.

L'exploitant peut renoncer au bénéfice de l'exclusion mentionnée au I de l'article L. 229-13 pour une période donnée s'il en fait la demande auprès du préfet avant le 15 septembre de l'année civile commençant deux ans avant le début de la période concernée. Si l'établissement satisfait aux conditions d'éligibilité de l'article L. 229-15, il peut alors bénéficier de la délivrance de quotas à titre gratuit pour cette période, à condition que les modalités prévues à l'article R. 229-7 pour la demande de délivrance de quotas gratuits aient été respectées, notamment en ce qui concerne les informations à fournir et les vérifications à effectuer.

II. — Pour bénéficier de l'exclusion mentionnée au I du présent article pour une période mentionnée au I de l'article L. 229-15, l'établissement de santé met en place les mesures nécessaires pour ne pas émettre durant une année civile un volume de gaz à effet de serre supérieur à une valeur de référence égale au nombre de quotas gratuits qui lui auraient été affectés au titre de l'article L. 229-15 s'il n'avait pas bénéficié de l'exclusion, sans tenir compte de l'adaptation mentionnée au V du même article.

L'exploitant peut demander que cette valeur de référence soit adaptée conformément au V de l'article L. 229-15 pour une année civile, à condition d'adresser la déclaration mentionnée à l'article L. 229-16 selon les modalités prévues à cet article.

Les quantités d'émission de gaz à effet de serre sont calculées en tonnes d'équivalent dioxyde de carbone sans prendre en compte les émissions provenant de la biomasse.

III. — L'exploitant d'un établissement de santé bénéficiant de l'exclusion mentionnée au I de l'article L. 229-13 adresse à l'inspection des installations classées, au plus tard le 28 février de chaque année, la déclaration des émissions de gaz à effet de serre de l'année précédente. Cette déclaration est adressée par voie électronique.

L'exploitant est dispensé pour cette déclaration de l'avis d'assurance raisonnable par un vérificateur.

En cas d'absence de déclaration, le préfet procède au calcul d'office des émissions dans les conditions prévues par l'article R. 229-20.

L'exploitant met en place des mesures de surveillance des émissions de l'établissement dans les conditions définies par un arrêté du ministre chargé de l'environnement.

IV. — Le ministre chargé de l'environnement fixe par arrêté la liste des établissements de santé bénéficiant de l'exclusion mentionnée au I de l'article L. 229-13 pour une période donnée.

Cet arrêté, pris après approbation par la Commission européenne, précise, pour chaque installation, la valeur de référence mentionnée au II du présent article. Pour les périodes mentionnées au I de l'article L. 229-15, il est pris après la fin de la consultation du public mentionnée à l'article L. 229-13.

Cet arrêté est publié au Journal officiel et le préfet en communique un exemplaire à chaque exploitant par voie électronique.

**Art. R229-5-3**

I. — Une installation remplissant les conditions mentionnées au I de l'article L. 229-14 sans être une installation mentionnée au III du même article bénéficie de l'exclusion mentionnée au I de cet article pour chacune des périodes mentionnées au I de l'article L. 229-15 à condition d'avoir obtenu l'autorisation prévue au premier alinéa de l'article L. 229-6 pour la première fois au plus tard le :

— 31 décembre 2015 pour la période allant du 1er janvier 2021 au 31 décembre 2025 ;

— 31 décembre 2020 pour la période allant du 1er janvier 2026 au 31 décembre 2030 ;

— 31 décembre de l'année civile commençant six ans avant le début de la période, pour chacune des périodes commençant après 2030.

L'exploitant d'une telle installation bénéficie de l'exclusion mentionnée au premier alinéa sous réserve d'avoir adressé au préfet une déclaration :

— entre le 1er janvier 2019 et le 30 mai 2019 inclus pour la période allant du 1er janvier 2021 au 31 décembre 2025 ;

— entre le 1er janvier 2024 et le 30 mai 2024 inclus pour la période allant du 1er janvier 2026 au 31 décembre 2030 ;

— entre le 1er janvier et le 30 mai inclus de l'année civile commençant deux ans avant le début de la période, pour chacune des périodes commençant après 2030.

Cette déclaration est effectuée par voie électronique selon les modalités requises pour la demande de délivrance de quotas à titre gratuit mentionnée à l'article R. 229-7. Elle comporte les éléments énumérés aux points 1.1 et 1.3 de l'annexe IV du règlement délégué (UE) 2019/331 de la Commission du 19 décembre 2018. Ces éléments ne sont pas soumis à la vérification prévue par l'article 15 et l'annexe V de la directive 2003/87/ CE du 13 octobre 2003. L'exploitant n'est pas tenu de communiquer les autres éléments énumérés au paragraphe 2 de l'article 4 du règlement délégué (UE) 2019/331 de la Commission du 19 décembre 2018.

L'exploitant peut renoncer au bénéfice de l'exclusion mentionnée au I de l'article L. 229-14 pour une période donnée s'il en fait la demande auprès du préfet avant le 15 septembre de l'année civile commençant deux ans avant le début de la période concernée. Si l'établissement satisfait aux conditions d'éligibilité de l'article L. 229-15, il peut alors bénéficier de la délivrance de quotas à titre gratuit pour cette période, à condition que les modalités prévues à l'article R. 229-7 pour la demande de délivrance de quotas gratuits aient été respectées, notamment en ce qui concerne les informations à fournir et les vérifications à effectuer.

II. — L'exploitant d'une installation bénéficiant de l'exclusion mentionnée au I du présent article adresse, par voie électronique, à l'inspection des installations classées, au plus tard le 28 février de chaque année, la déclaration des émissions de gaz à effet de serre de l'année précédente.

L'exploitant est dispensé pour cette déclaration de l'avis d'assurance raisonnable par un vérificateur.

Conformément au II de l'article L. 229-14, l'exploitant informe sans délai l'inspection des installations classées si les émissions de l'installation ont dépassé 2 500 tonnes d'équivalent dioxyde de carbone, sans tenir compte des émissions provenant de la biomasse, au cours d'une année civile.

L'exploitant met en place des mesures de surveillance simplifiée des émissions de l'installation, dans les conditions définies par :

— un arrêté du ministre chargé des installations classées pour les installations classées à l'exception des équipements et installations mentionnés à l'article L. 593-3 ;

— un arrêté du ministre chargé de la sûreté nucléaire, pris après avis de l'Autorité de sûreté nucléaire, pour les équipements et installations mentionnés à l'article L. 593-3.

III. — Le ministre chargé de l'environnement fixe par arrêté la liste des installations bénéficiant de l'exclusion mentionnée au I du présent article dans les délais mentionnés au II de l'article L. 229-14.

Le cas échéant, le ministre chargé de l'environnement fixe chaque année par arrêté la liste des installations qui cessent de bénéficier de l'exclusion.

Ces arrêtés sont publiés au Journal officiel et le préfet en communique un exemplaire à chaque exploitant concerné par voie électronique.

######## Paragraphe 2 :  Autorisation mentionnée au premier alinéa de l'article L. 229-6

**Art. R229-6**

Pour obtenir l'autorisation mentionnée au premier alinéa de l'article L. 229-6, l'exploitant d'une installation soumise aux dispositions de l'article L. 229-6 dépose une demande auprès du préfet.

Cette demande comporte les éléments suivants :

1° Si l'exploitant est une personne physique, ses nom, prénoms et domicile et, s'il est une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire ;

2° Les coordonnées d'un représentant autorisé et d'une personne de contact principale, si elle est différente du représentant ;

3° Le cas échéant, les précédentes autorisations délivrées à l'exploitant au titre du premier alinéa de l'article L. 229-6 pour l'installation ;

4° Une carte au 1/25 000 ou, à défaut, au 1/50 000 sur laquelle est indiqué l'emplacement de l'installation projetée ;

5° La description des activités mentionnées dans le tableau de l'article R. 229-5 que l'exploitant projette de réaliser dans l'installation et des technologies utilisées ;

6° Le code NACE (Rév. 2) de l'installation conformément au règlement (CE) 1893/2006 du Parlement européen et du Conseil, s'il est connu au moment du dépôt de la demande ;

7° Une mention indiquant s'il est projeté que l'installation soit un producteur d'électricité au sens du point u de l'article 3 de la directive 2003/87/ CE du 13 octobre 2003 ;

8° Une mention indiquant s'il est projeté que l'installation soit utilisée pour le captage, le transport ou le stockage de dioxyde de carbone ;

9° Une mention indiquant s'il est projeté que l'installation produise de la chaleur non utilisée pour la production d'électricité ;

10° La liste de toutes les sous-installations de l'installation ;

11° La liste des liens qu'il est projeté d'avoir avec d'autres installations ou entités pour le transfert de chaleur mesurable, de produits intermédiaires, de gaz résiduaires ou de dioxyde de carbone à des fins d'utilisation dans l'installation concernée ou de stockage géologique permanent. Cette rubrique contient au moins les données suivantes pour chaque installation ou entité liée :

a) Nom de l'installation ou entité liée ;

b) Type de lien (importation ou exportation : chaleur mesurable, gaz résiduaires, dioxyde de carbone) ;

c) Si l'installation ou l'entité liée est soumise aux dispositions de la directive 2003/87/ CE du 13 octobre 2003 ;

d) Les informations nécessaires à l'identification de l'installation ou de l'entité liée ;

12° La description des matières premières, combustibles et auxiliaires susceptibles d'émettre des gaz à effet de serre ;

13° La description des différentes sources d'émissions de gaz à effet de serre de l'installation ;

14° Les capacités techniques et financières de l'exploitant ;

15° La description des mesures de surveillance prises en application de l'article L. 229-6, si l'installation ne bénéficie pas de l'exclusion mentionnée à l'article L. 229-14. Ces mesures peuvent être actualisées par l'exploitant dans les conditions prévues à ce même article sans avoir à modifier son autorisation ;

16° Un résumé non technique des éléments mentionnés aux 5°, 12°, 13° et 15°.

Au vu du dossier de demande et des observations du public, qui lui sont adressés par le préfet, l'inspection des installations classées établit un rapport comportant ses propositions sur la demande d'autorisation.

Le délai d'instruction des demandes d'autorisation est fixé à six mois. Ce délai peut être prorogé pour la même durée. Le silence gardé par le préfet à l'expiration du délai d'instruction vaut décision implicite de rejet de la demande.

**Art. R. 229-6-1**

L'exploitant d'une installation bénéficiant de l'autorisation mentionnée à l'article R. 229-6 informe le préfet de tout changement prévu en ce qui concerne la nature, le fonctionnement de l'installation, ou toute extension ou réduction importante de sa capacité, susceptibles de nécessiter une actualisation de l'autorisation d'émettre des gaz à effet de serre, et de tout changement d'exploitant. Cette information est transmise au plus tard le 31 décembre de l'année civile durant laquelle ce changement survient.

######## Paragraphe 3 : Affectation et délivrance des quotas d'émission de gaz à effet de serre

**Art. R229-7**

L'exploitant d'une installation éligible au sens de l'article L. 229-15 bénéficie de la délivrance de quotas à titre gratuit pour une période mentionnée au I de ce même article sous réserve d'avoir adressé une demande de délivrance de quotas à titre gratuit à l'inspection des installations classées, par voie électronique et au moyen de modèles électroniques fixés par arrêté du ministre chargé de l'environnement, au plus tard :

— le 30 mai 2019 pour la période allant du 1er janvier 2021 au 31 décembre 2025 ;

— le 30 mai 2024 pour la période allant du 1er janvier 2026 au 31 décembre 2030 ;

— le 30 mai de l'année civile commençant deux ans avant le début de la période, pour chacune des périodes mentionnées au I de l'article L. 229-15 commençant après 2030.

Par dérogation aux dispositions qui précèdent, la date du 30 mai est reportée au 30 juin si l'installation a obtenu l'autorisation prévue au premier alinéa de l'article L. 229-6 pour la première fois entre le 15 mai et le 30 juin.

La demande est accompagnée des informations mentionnées à l'article 4 du règlement délégué (UE) 2019/331 de la Commission du 19 décembre 2018 :

— relatives à la période de référence allant du 1er janvier 2014 au 31 décembre 2018 pour l'allocation de quotas à titre gratuit pour la période allant du 1er janvier 2021 au 31 décembre 2025 ;

— ou relatives à la période de référence allant du 1er janvier 2019 au 31 décembre 2023 pour l'allocation de quotas à titre gratuit pour la période allant au 1er janvier 2026 au 31 décembre 2030 ;

— ou relatives à la période de référence allant du 1er janvier de l'année civile commençant 7 ans avant le début de la période au 31 décembre de l'année civile commençant 3 ans avant le début de la période pour l'allocation de quotas à titre gratuit pour chacune des périodes mentionnées au I de l'article L. 229-15 commençant après 2030.

Ces informations doivent avoir fait l'objet d'un avis d'assurance raisonnable d'un vérificateur. Le ministre chargé de l'environnement ou l'inspection des installations classées peuvent, si nécessaire, demander à l'exploitant des informations plus détaillées.

Des quotas ne sont délivrés à titre gratuit pour la période concernée qu'aux exploitants d'installations éligibles au sens de l'article L. 229-15 ayant transmis leur demande et les informations exigées selon les modalités du présent article, en particulier en ce qui concerne le respect des délais de transmission.

Les dispositions du présent article ne s'appliquent pas aux nouveaux entrants.

**Art. R229-8**

I. — Sur la base des informations recueillies conformément à l'article R. 229-7, le ministre chargé de l'environnement fixe par arrêté la liste des exploitants d'installations éligibles à l'affectation et la délivrance de quotas à titre gratuit en application de l'article L. 229-15 pour chacune des périodes mentionnées au I de ce même article. Le même arrêté énumère également les autres exploitants d'installations soumises à l'autorisation mentionnée au premier alinéa de l'article L. 229-6 pour la période concernée, à l'exception des installations bénéficiant de l'exclusion mentionnée à l'article L. 229-14.

Cet arrêté est pris après approbation par la Commission européenne de la liste des installations qui lui a été notifiée en application des dispositions du paragraphe 1 de l'article 11 de la directive 2003/87/ CE du 13 octobre 2003.

L'arrêté précise, pour les installations éligibles à la délivrance de quotas à titre gratuit au sens de l'article L. 229-15, le nombre de quotas qui seront délivrés gratuitement chaque année à leur exploitant, sous réserve :

— du respect de l'obligation de déclaration prévue au second alinéa de l'article L. 229-16 ;

— de l'adaptation mentionnée au V de l'article L. 229-15 ;

— de la possibilité de différer la délivrance des quotas prévue à l'article L. 229-9 ;

— ou d'un changement ayant une incidence sur la délivrance de quotas à titre gratuit mentionné à l'article R. 229-17.

L'arrêté est mis à jour notamment lorsqu'une adaptation mentionnée au V de l'article L. 229-15 est effectuée ou en cas d'un changement ayant une incidence sur la délivrance de quotas à titre gratuit mentionné à l'article R. 229-17.

Pour les périodes mentionnées au I de l'article L. 229-15, le nombre de quotas à délivrer gratuitement est déterminé conformément aux actes délégués pris en application du paragraphe 1 de l'article 10 bis de la directive 2003/87/ CE du 13 octobre 2003.

L'arrêté est publié au Journal officiel et le préfet en communique un exemplaire à chaque exploitant par voie électronique.

II. — L'administrateur national du registre européen mentionné à l'article L. 229-12 inscrit au compte des exploitants, au plus tard le 28 février de chaque année, la quantité de quotas délivrés à titre gratuit prévue pour chaque installation par l'arrêté mentionné au I.

En application de l'article L. 229-9, le ministre chargé de l'environnement peut donner instruction à l'administrateur national du registre européen de suspendre cette inscription pour un exploitant. Le ministre chargé de l'environnement en informe l'exploitant et précise la durée de la suspension, qui ne peut excéder six mois, dans son instruction. L'exploitant peut lui faire part de ses observations.

Lorsque la mise à jour, après le 28 février, de l'arrêté conduit à augmenter le nombre de quotas déjà délivrés au titre de l'année en cours, l'administrateur national du registre européen inscrit la quantité supplémentaire au compte des exploitants. Dans le cas où cette modification conduit à diminuer ce nombre de quotas, le ministre de l'environnement applique les dispositions de l'article L. 229-8.

**Art. R229-9**

A la demande d'un nouvel entrant et conformément au règlement délégué (UE) 2019/331 de la Commission du 19 décembre 2018, le ministre chargé de l'environnement détermine la quantité de quotas à lui délivrer gratuitement après le début de son exploitation normale au sens du règlement délégué (UE) 2019/331 de la Commission du 19 décembre 2018, pour la période mentionnée au I de l'article L. 229-15 au titre de laquelle la demande est effectuée.

La demande de délivrance de quotas à titre gratuit pour une période mentionnée au I de l'article L. 229-15 doit être conforme au règlement délégué (UE) 2019/331 de la Commission du 19 décembre 2018 et contenir les informations relatives à l'installation pour l'année civile qui suit le début de l'exploitation normale de l'installation. La demande est adressée à l'inspection des installations classées et est transmise par voie électronique en utilisant des modèles électroniques fixés par arrêté du ministre chargé de l'environnement.

Pour chaque période mentionnée au I de l'article L. 229-15, la demande est présentée avant le 28 février de la deuxième année civile suivant le début de l'exploitation normale de l'installation concernée, au sens du règlement délégué (UE) 2019/331 de la Commission du 19 décembre 2018.

Les données soumises en application du présent article doivent avoir fait l'objet d'un avis d'assurance raisonnable d'un vérificateur. Le ministre chargé de l'environnement ou l'inspection des installations classées peut, si nécessaire, demander à l'exploitant des informations plus détaillées.

Après approbation de la Commission européenne, le ministre chargé de l'environnement modifie, si nécessaire, l'arrêté prévu au I de l'article R. 229-8. L'administrateur national du registre européen mentionné à l'article L. 229-12 inscrit au compte de l'exploitant la quantité de quotas délivrés à titre gratuit prévue par cet arrêté.

**Art. R229-17**

I. — L'exploitant d'une installation soumise à l'autorisation mentionnée au premier alinéa de l'article L. 229-6 et ne bénéficiant pas de l'exclusion mentionnée à l'article L. 229-14 informe le préfet de tout changement relatif à l'exploitation survenu au cours d'une des périodes mentionnées au I de l'article L. 229-15 et ayant une incidence sur la délivrance de quotas à titre gratuit, notamment un changement d'exploitant ou une cessation ou un transfert d'activité. Cette information est effectuée au plus tard le 31 décembre de l'année civile durant laquelle ce changement survient.

La cessation d'activité au sens du présent I s'entend au sens du règlement délégué (UE) 2019/331 de la Commission du 19 décembre 2018.

Les changements dans les niveaux d'activité de l'installation mentionnés à l'article L. 229-16, autres que les cessations d'activité, ne sont pas soumis aux dispositions du premier alinéa pour ce qui concerne les périodes mentionnées au I de l'article L. 229-15.

II. — Le préfet informe le ministre chargé de l'environnement de ce changement.

Le ministre chargé de l'environnement modifie le cas échéant, après approbation de la Commission européenne, l'arrêté prévu au I de l'article R. 229-8.

En cas de modification, cet arrêté est communiqué par le préfet aux exploitants concernés par voie électronique et transmis à l'administrateur national du registre de l'Union européenne.

III. — En cas de changement d'exploitant, les obligations de déclaration des émissions et des niveaux d'activité et de restitution prévues aux articles L. 229-7 et L. 229-16 incombent, pour la totalité des années précédentes, au nouvel exploitant dès l'intervention du changement d'exploitant.

######## Paragraphe 4 : Déclaration des émissions de gaz à effet de serre et restitution des quotas

**Art. R229-20**

En application du III de l'article L. 229-7, l'exploitant d'une installation soumise à l'autorisation mentionnée au premier alinéa de l'article L. 229-6 et ne bénéficiant pas de l'exclusion mentionnée à l'article L. 229-14 adresse à l'inspection des installations classées, au plus tard le 28 février de chaque année, la déclaration des émissions de gaz à effet de serre de l'année précédente pour chaque installation, vérifiée et reconnue satisfaisante par un organisme accrédité à cet effet, conformément aux actes d'exécution mentionnés aux articles 14 et 15 de la directive 2003/87/ CE du 13 octobre 2003, en tenant compte des aménagements prévus pour les nouveaux entrants. Cette déclaration, accompagnée du rapport établi par l'organisme vérificateur, est adressée par voie électronique.

Les modalités de validation et de transmission de la déclaration à l'administrateur national du registre européen sont fixées par l'arrêté prévu à l'article L. 229-6 relatif au type d'installation concernée.

Le préfet valide la déclaration mentionnée au premier alinéa du présent article si elle est conforme aux conditions fixées par l'arrêté prévu à l'article L. 229-6 relatif au type d'installation concernée.

En cas d'absence de la déclaration mentionnée au premier alinéa du présent article, ou si l'inspection des installations classées constate, avant l'expiration du délai mentionné au III de l'article L. 229-7, par une décision motivée, qu'elle n'est pas conforme aux conditions fixées par l'arrêté prévu à l'article L. 229-6 relatif au type d'installation concernée, le préfet met en œuvre la procédure prévue à l'article R. 229-33 et, le cas échéant, procède au calcul d'office des émissions conformément aux actes d'exécution mentionnés à l'article 14 de la directive 2003/87/ CE du 13 octobre 2003.

**Art. R229-21**

Conformément au II de l'article L. 229-7, l'exploitant d'une installation soumise à l'autorisation mentionnée au premier alinéa de l'article L. 229-6 et ne bénéficiant pas de l'exclusion mentionnée à l'article L. 229-14 restitue au ministre chargé de l'environnement, au plus tard le 30 avril de chaque année, une quantité d'unités mentionnées au IV de l'article L. 229-7 correspondant aux émissions résultant des activités de l'installation au cours de l'année civile précédente, déclarées, vérifiées et validées dans les conditions prévues par l'article R. 229-20.

Cette opération est effectuée par un transfert d'unités mentionnées au IV de l'article L. 229-7 vers le compte du registre européen prévu à cet effet par les actes délégués pris en application du paragraphe 3 de l'article 19 de la directive 2003/87/ CE du 13 octobre 2003.

Les modalités prévues à l'alinéa précédent s'appliquent également à la restitution mentionnée à l'article L. 229-8.

######## Paragraphe 5 : Information du public sur l'utilisation par l'Etat des recettes tirées de la mise aux enchères des quotas d'émission de gaz à effet de serre

**Art. R229-22**

Le ministre chargé de l'environnement rend public le rapport qu'il adresse chaque année à la Commission européenne sur l'utilisation, pour la moitié au moins, des recettes tirées de la mise aux enchères des quotas ou de l'équivalent en valeur financière de ces recettes pour une ou plusieurs des fins suivantes :

1° Réduction des émissions de gaz à effet de serre, notamment en contribuant au Fonds mondial pour la promotion de l'efficacité énergétique et des énergies renouvelables et au Fonds d'adaptation rendu opérationnel par la conférence sur le changement climatique de Poznan (COP 14 et COP/ MOP 4), adaptation aux conséquences du changement climatique et financement d'activités de recherche et de développement ainsi que de projets de démonstration en vue de la réduction des émissions et de l'adaptation au changement climatique, y compris la participation à des initiatives s'inscrivant dans le cadre du plan stratégique européen pour les technologies énergétiques et des plates-formes technologiques européennes ;

2° Développement des énergies renouvelables pour respecter l'engagement de l'Union européenne en matière d'énergies renouvelables, ainsi que développement d'autres technologies qui contribuent à la transition vers une économie sobre en carbone sûre et durable, et contribution au respect de l'engagement de l'Union européenne d'augmenter son efficacité énergétique pour l'amener aux niveaux convenus dans des actes législatifs pertinents ;

3° Mesures destinées à éviter le déboisement et à accroître le boisement et le reboisement dans les pays en développement ayant ratifié l'accord international, transfert de technologies et facilitation de l'adaptation aux effets néfastes du changement climatique dans ces pays ;

4° Piégeage par la sylviculture dans l'Union européenne ;

5° Captage et stockage géologique, dans des conditions de sécurité pour l'environnement, du dioxyde de carbone, en particulier en provenance des centrales à combustibles fossiles solides et d'une gamme de secteurs et de sous-secteurs industriels, y compris dans les pays tiers ;

6° Incitation à adopter des moyens de transport à faible émission et les transports publics ;

7° Financement des activités de recherche et de développement en matière d'efficacité énergétique et de technologies propres relatives aux secteurs correspondant aux activités mentionnées dans le tableau de l'article R. 229-5 et à l'article D. 229-37-2 ;

8° Mesures destinées à améliorer l'efficacité énergétique, les systèmes de chauffage urbain et l'isolation ou à fournir une aide financière afin de prendre en considération les aspects sociaux en ce qui concerne les ménages à revenus faibles et moyens ;

9° Couverture des frais administratifs liés à la gestion du système d'échange de quotas d'émission de l'Union européenne ;

10° Financement des actions climatiques dans les pays tiers vulnérables, notamment pour l'adaptation aux conséquences du changement climatique ;

11° Promotion de l'acquisition de compétences et de la réaffectation de la main-d'œuvre afin de contribuer à une transition juste vers une économie sobre en carbone, en particulier dans les régions les plus concernées par la transition professionnelle, en étroite collaboration avec les partenaires sociaux.

######## Paragraphe 6 : Initiative d'annulation de quotas

**Art. R229-23**

Pour l'application du III de l'article L. 229-11-3, les quantités d'émissions prises en compte sont celles qui ont été déclarées, vérifiées et validées en application de l'article R. 229-20 ou, le cas échéant, les quantités d'émissions résultant du calcul d'office mentionné à ce même article.

Un arrêté du ministre chargé de l'environnement fixe le nombre de quotas retirés des enchères et annulés au titre du III de l'article L. 229-11-3.

Le ministre chargé de l'environnement notifie à la Commission européenne la décision d'annulation mentionnée au III de l'article L. 229-11-3.

######## Paragraphe 7 : Recours administratif préalable en cas de contestation d'une décision d'affectation ou de délivrance des quotas

**Art. R229-27**

Préalablement à tout recours contentieux à l'encontre d'une décision d'affectation ou de délivrance de quotas d'émission de gaz à effet de serre prise au bénéfice d'un exploitant ou d'une décision de restitution de quotas indûment délivrés en application de l'article L. 229-8, l'intéressé saisit le ministre chargé de l'environnement.

######## Paragraphe 8 : Sanctions

**Art. R229-30**

Lorsqu'un exploitant n'a pas restitué à la date mentionnée à l'article R. 229-21 un nombre de quotas suffisant pour couvrir le niveau des émissions atteint l'année précédente par une installation, établi conformément aux dispositions de l'article R. 229-20, l'administrateur national du registre européen mentionné à l'article L. 229-12 adresse un rapport au préfet, dont il communique copie au ministre chargé de l'environnement. Ce rapport précise le nombre de quotas manquants.

Sur le fondement de ce rapport, les fonctionnaires et agents chargés des contrôles prévus à l'article L. 170-1 dressent, le cas échéant, un procès-verbal de manquement.

Pour les équipements et installations mentionnés à l'article L. 593-3, le rapport est adressé à l'Autorité de sûreté nucléaire et le procès-verbal de manquement mentionné au deuxième alinéa du présent article est dressé par l'inspecteur de la sûreté nucléaire habilité et assermenté conformément à l'article L. 596-2.

**Art. R229-31**

I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour un exploitant de ne pas respecter l'obligation d'information prévue au I de l'article R. 229-17.

II. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour un exploitant bénéficiant de l'exclusion mentionnée à l'article L. 229-14 de ne pas respecter les obligations de déclaration prévues aux premier et troisième alinéas du II de l'article R. 229-5-3.

III. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour un exploitant de ne pas respecter le délai fixé à l'article R. 229-20 pour la déclaration prévue au III de l'article L. 229-7.

**Art. R229-32**

Le préfet procède à la publication de la décision prononçant l'amende prévue au II de l'article L. 229-10 par voie d'affichage sur le site internet des services de l'Etat dans le département, pendant une durée comprise entre deux mois et cinq ans.

Pour les équipements et installations mentionnés à l'article L. 593-3, cette publication est effectuée par l'Autorité de sûreté nucléaire sur son site internet.

**Art. R229-33**

Le préfet informe au plus tard le 31 mars le ministre chargé de l'environnement en cas de méconnaissance par l'exploitant des obligations prévues au III de l'article L. 229-7.

Lorsque l'inspection des installations classées, ayant reçu une nouvelle déclaration de l'exploitant, constate qu'elle est satisfaisante, ou lorsqu'elle a arrêté le calcul forfaitaire des émissions de l'installation, elle établit un rapport en ce sens, le communique à l'exploitant et le transmet au ministre chargé de l'environnement, qui donne alors instruction à l'administrateur national du registre européen de procéder à d'éventuels mouvements de quotas.

####### Sous-section 2 :  Administrateur national du registre européen

**Art. R229-34**

La Caisse des dépôts et consignations est désignée en qualité d'administrateur national du registre européen prévu à l'article L. 229-12, y compris en ce qui concerne le registre de la France en tant que partie au protocole de Kyoto.

**Art. R229-34-1**

Le ministre chargé de l'environnement est l'autorité compétente pour l'application en France des actes délégués pris en application du paragraphe 3 de l'article 19 de la directive 2003/87/ CE du 13 octobre 2003, sauf en ce qui concerne les comptes de dépôt d'exploitant d'aéronef, pour lesquels l'autorité compétente est le ministre chargé des transports.

Le ministre chargé de l'environnement est l'autorité compétente pour l'application en France des actes délégués pris en application de l'article 12 du règlement (UE) 2018/842 du Parlement européen et du Conseil du 30 mai 2018 et de l'article 15 du règlement (UE) 2018/841 du Parlement européen et du Conseil du 30 mai 2018.

Le ministre chargé de l'environnement est chargé de la gestion des unités inscrites sur les comptes détenus par l'Etat dans le registre européen mentionné à l'article L. 229-12 et dans le registre de la France en tant que partie au protocole de Kyoto, y compris les comptes ouverts pour la France pour effectuer les opérations permettant de se conformer au règlement (UE) 2018/842 du Parlement européen et du Conseil du 30 mai 2018, au règlement (UE) 2018/841 du Parlement européen et du Conseil du 30 mai 2018 et à la décision 406/2009/ CE du Parlement européen et du Conseil du 23 avril 2009. L'administrateur national mentionné à l'article R. 229-34 est son représentant autorisé pour la gestion de ces comptes.

**Art. R229-35**

I. — Les missions de la Caisse des dépôts et consignations au titre de la présente sous-section comprennent notamment :

1° La saisie des données d'émission de l'année précédente au plus tard le 31 mars, le chargement et, le cas échéant, la modification du tableau national d'affectation dans le journal des transactions de l'Union européenne ;

2° A titre exceptionnel, la saisie d'une instruction d'ordre de transfert, à la demande du ou des représentants autorisés du compte concerné ;

3° La perception des sommes mentionnées à l'article R. 229-36.

II. — Une convention règle l'organisation des relations du ministre chargé de l'environnement avec la Caisse des dépôts et consignations pour l'exercice de ses missions au titre de son rôle d'administrateur national du registre européen, ainsi que les conditions d'exercice de ces missions.

III. — Une convention règle l'organisation des relations de l'Etat avec la Caisse des dépôts et consignations pour l'exercice des missions exercées pour le compte de l'Etat et pour celui des autres utilisateurs ainsi que les conditions, notamment d'équilibre financier, d'exercice de ces différentes missions.

IV. — Un arrêté conjoint du ministre chargé de l'environnement, du ministre chargé de l'économie, du ministre chargé de la sûreté nucléaire et du ministre chargé des transports approuve les conventions types établies pour chaque catégorie de compte, à conclure à l'ouverture de tout compte, entre la Caisse des dépôts et consignations, administrateur national du registre européen, et chaque titulaire de comptes.

**Art. R229-36**

La couverture des coûts supportés par la Caisse des dépôts et consignations au titre de son rôle d'administrateur national du registre européen, y compris en ce qui concerne le registre de la France en tant que partie au protocole de Kyoto, et de son rôle de représentant autorisé mentionné à l'article R. 229-34-1, est, sans qu'il puisse en résulter pour elle des bénéfices, assurée par des frais de tenue de compte à la charge des détenteurs de comptes, à l'exception de l'Etat. A titre exceptionnel, un versement complémentaire de l'Etat peut contribuer à la couverture de ces coûts.

La couverture des coûts supportés par la Caisse des dépôts et consignations pour la tenue des comptes détenus par l'Etat dans le registre européen mentionné à l'article L. 229-12 et dans le registre de la France en tant que partie au protocole de Kyoto est assurée par les frais de tenue de compte mentionnés à l'alinéa précédent.

Un arrêté conjoint du ministre chargé de l'environnement, du ministre chargé de l'économie, du ministre chargé de la sûreté nucléaire et du ministre chargé des transports fixe chaque année, après avis du directeur général de la Caisse des dépôts et consignations, le montant des frais de tenue de compte applicables aux détenteurs de comptes pour l'année en cours. Cet arrêté peut prévoir des frais réduits pour les exploitants d'installation ou d'aéronef ayant émis moins qu'une quantité déterminée de gaz à effet de serre durant l'année précédente, à condition que les frais applicables aux autres détenteurs de comptes permettent de couvrir les coûts supportés par la Caisse des dépôts et consignations au titre de son rôle d'administrateur national du registre européen, y compris en ce qui concerne le registre de la France en tant que partie au protocole de Kyoto et y compris en ce qui concerne son rôle de représentant autorisé mentionné à l'article R. 229-34-1.

####### Sous-section 3 : Système d'échange de quotas d'émission de gaz à effet de serre appliqué aux exploitants d'aéronef



**Art. R229-37-1**

1. — Pour l'application des dispositions relatives aux émissions de gaz à effet de serre résultant des activités aériennes mentionnées à l'article L. 229-8, à l'article L. 229-9, à l'article L. 229-18, au II de l'article L. 229-11-3 et à l'article L. 229-10 et des dispositions de la présente sous-section, l'autorité compétente est le ministre chargé des transports.

Au sens de la présente sous-section, on entend par :

1° “ Période ” : la période de temps définie au I de l'article L. 229-18 ;

2° “ Transporteur aérien commercial ” : un exploitant qui fournit au public, contre rémunération, des services réguliers ou non réguliers de transport aérien pour l'acheminement de passagers, de fret ou de courrier.

**Art. D229-37-2**

La présente sous-section s'applique aux émissions dans l'atmosphère de dioxyde de carbone des exploitants d'aéronef mentionnés à l'article L. 229-5 dès lors qu'ils effectuent une activité aérienne, définie comme tout vol à l'arrivée ou au départ d'un aérodrome situé sur le territoire d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, à l'exclusion des types de vols suivants :

a) Vol effectué exclusivement aux fins de transporter, en mission officielle, un monarque régnant et sa proche famille, un chef d'Etat, un chef de gouvernement ou un ministre d'un Etat qui n'est pas membre de l'Union européenne, lorsque cela est corroboré par une indication appropriée du statut dans le plan de vol ;

b) Vol militaire effectué par un avion militaire, vol effectué par les services des douanes ou de la police ;

c) Vol de recherche et de sauvetage, vol de lutte contre le feu, vol humanitaire ou vol médical d'urgence dûment autorisé ;

d) Vol effectué exclusivement selon les règles de vol à vue telles que définies à l'annexe 2 de la convention relative à l'aviation civile internationale signée le 7 décembre 1944 ;

e) Vol se terminant à l'aérodrome d'où l'aéronef avait décollé et au cours duquel aucun atterrissage intermédiaire n'a été effectué ;

f) Vol d'entraînement effectué exclusivement aux fins d'obtention d'une licence, ou d'une qualification dans le cas du personnel navigant technique, lorsque cela est corroboré par une remarque adéquate sur le plan de vol, à condition que le vol ne serve pas au transport de passagers ou de marchandises, ni pour la mise en place ou le convoyage de l'aéronef ;

g) Vol effectué exclusivement aux fins de travaux de recherche scientifique ou de contrôles, d'essais ou de certification d'aéronefs ou d'équipements qu'ils soient embarqués ou au sol ;

h) Vol effectué par un aéronef dont la masse maximale certifiée au décollage est inférieure à 5 700 kg ;

i) Vol effectué dans le cadre d'obligations de service public imposées conformément au règlement (CE) n° 1008/2008 sur une liaison au sein des régions ultrapériphériques spécifiées à l'article 355, paragraphe 1, du traité sur le fonctionnement de l'Union européenne ou sur une liaison dont la capacité offerte ne dépasse pas 30 000 sièges par an ;

j) Vol qui, à l'exception de ce point, relèverait de cette activité, réalisé par un transporteur aérien commercial effectuant soit moins de 243 vols par quadrimestre pendant les trois quadrimestres consécutifs d'une année, soit des vols produisant des émissions totales inférieures à 10 000 tonnes par an, à l'exception des vols effectués exclusivement aux fins de transporter, en mission officielle, un monarque régnant et sa proche famille, un chef d'Etat, un chef de gouvernement ou un ministre d'un Etat membre de l'Union européenne ;

k) Pour la période allant du 1er janvier 2013 au 31 décembre 2030 inclus, les vols réalisés par un exploitant d'aéronef non commercial dont les émissions annuelles totales sont inférieures à 1 000 tonnes par an ;

l) Pour la période allant du 1er janvier 2013 au 31 décembre 2023 inclus, les vols à destination ou en provenance d'aérodromes situés dans des Etats qui ne sont pas partie à l'accord sur l'Espace économique européen ;

m) Pour la période allant du 1er janvier 2013 au 31 décembre 2023 inclus, les vols reliant un aérodrome situé dans une région ultrapériphérique au sens de l'article 349 du traité sur le fonctionnement de l'Union européenne et un aérodrome situé dans une autre région de l'Espace économique européen.

**Art. D229-37-2-1**

La première période mentionnée au I de l'article L. 229-18 est constituée des années civiles 2013 à 2023 incluses.

######## Paragraphe 1 : Affectation et délivrance de quotas 
aux exploitants d'aéronef



**Art. R229-37-3**

Afin de bénéficier de l'affectation de quotas délivrés à titre gratuit mentionnée au II de l'article L. 229-18, un exploitant d'aéronef présente une demande à cet effet auprès de l'autorité compétente accompagnée d'une déclaration des données relatives à son activité en termes de tonnes-kilomètres, effectuée pendant l'année de surveillance. Ces données sont vérifiées conformément aux dispositions de l'arrêté relatif aux aéronefs mentionné à l'article L. 229-6. Cette demande est présentée au moins vingt et un mois avant le début de la période à laquelle elle se rapporte.

**Art. R229-37-4**

L'autorité compétente soumet à la Commission européenne les demandes reçues au titre de l'article R. 229-37-3. Elle arrête et publie pour chaque période le nombre de quotas affectés à titre gratuit à chaque exploitant d'aéronef pour cette période et délivrés annuellement, calculé selon les modalités établies par les articles 3 sexies et 28 bis de la directive 2003/87/ CE du 13 octobre 2003.

L'administrateur national du registre européen mentionné à l'article L. 229-12 inscrit au compte des exploitants, au plus tard le 28 février de chaque année, le nombre de quotas qui leur sont délivrés à titre gratuit pour l'année en question.

######## Paragraphe 2 : Réserve spéciale pour les exploitants d'aéronefs

**Art. R229-37-5**

Afin de bénéficier de l'affectation de quotas de la réserve spéciale mentionnée au III de l'article L. 229-18 pour une période, un exploitant d'aéronef présente une demande auprès de l'autorité compétente au plus tard le 30 juin de la troisième année de la période concernée. Cette demande :

1° Contient la déclaration des données d'activité en termes de tonnes-kilomètres effectuée durant la deuxième année civile de la période, ces données étant vérifiées selon les dispositions de l'arrêté relatif aux exploitants d'aéronef mentionné à l'article L. 229-6 ;

2° Apporte la preuve que les critères d'admissibilité mentionnés au III de l'article L. 229-18 sont remplis ;

3° Indique de plus, dans le cas d'un exploitant d'aéronef relevant de la condition posée au b du III de l'article L. 229-18, les précisions suivantes relatives à l'augmentation d'activité en termes de tonnes-kilomètres entre l'année de surveillance et la deuxième année civile de la période :

a) Le taux d'augmentation ;

b) L'augmentation en termes de tonnes-kilomètres ;

c) La part de l'augmentation en termes de tonnes-kilomètres qui dépasse une augmentation annuelle moyenne de 18 %.

**Art. R229-37-6**

L'autorité compétente soumet les demandes reçues au titre de l'article R. 229-37-5 à la Commission européenne. Elle arrête et publie pour chaque période le nombre de quotas de la réserve spéciale affectés à chaque exploitant d'aéronef pour cette période et délivrés annuellement, calculé selon les modalités établies par les articles 3 septies et 28 bis de la directive 2003/87/ CE du 13 octobre 2003.

L'administrateur national du registre européen mentionné à l'article L. 229-12 inscrit au compte des exploitants, au plus tard le 28 février de chaque année, le nombre de quotas de la réserve spéciale qui leur sont délivrés pour l'année en question.

######## Paragraphe 3 : Déclaration des émissions de gaz à effet de serre et restitution de quotas des exploitants d'aéronef

**Art. R229-37-7**

Chaque exploitant d'aéronef soumis aux dispositions de l'article L. 229-5 soumet, au plus tard le 31 août de l'année précédant une période, un plan de surveillance de ses émissions pour cette période à l'autorité compétente, qui l'approuve. Un plan de surveillance des émissions peut être soumis sous la forme d'un amendement à un plan de surveillance des émissions précédemment soumis.

En cours de période, dans un délai de deux mois après une activité aérienne telle que définie à l'article D. 229-37-2, tout nouvel exploitant d'aéronef mentionné à l'article L. 229-5 soumet un plan de surveillance de ses émissions pour le restant de la période à l'autorité compétente, qui l'approuve.

Chaque année, au plus tard le 31 mars, chaque exploitant d'aéronef ayant au préalable soumis un plan de surveillance de ses émissions soumet à l'autorité compétente une déclaration des émissions résultant de ses activités aériennes de l'année précédente, ces données d'émissions étant vérifiées selon les dispositions du III de l'article L. 229-7.

En cas d'absence de cette déclaration, ou si l'autorité compétente constate, avant l'expiration du délai mentionné au III de l'article L. 229-7, qu'elle n'est pas conforme aux conditions fixées par l'arrêté prévu à l'article L. 229-6 relatif aux aéronefs, l'autorité compétente met en œuvre la procédure prévue à l'article R. 229-37-9 et, le cas échéant, procède au calcul d'office des émissions conformément aux dispositions des actes d'exécution mentionnés à l'article 14 de la directive 2003/87/ CE du 13 octobre 2003.

**Art. R229-37-8**

Conformément au II de l'article L. 229-7, chaque exploitant d'aéronef soumis aux dispositions de l'article L. 229-5 restitue au ministre chargé des transports, au plus tard le 30 avril de chaque année, un nombre d'unités mentionnées au IV de l'article L. 229-7 correspondant aux émissions résultant de ses activités aériennes au cours de l'année civile précédente, déclarées et vérifiées dans les conditions prévues par l'article R. 229-37-7.

Cette opération est effectuée par un transfert d'unités mentionnées au IV de l'article L. 229-7 vers le compte du registre européen prévu à cet effet par les actes délégués pris en application du paragraphe 3 de l'article 19 de la directive 2003/87/ CE du 13 octobre 2003.

Les modalités prévues à l'alinéa précédent s'appliquent également à la restitution mentionnée à l'article L. 229-8.

######## Paragraphe 4 : Sanctions




**Art. R229-37-9**

En cas de non-respect par un exploitant d'aéronef de l'une des dispositions de l'article R. 229-37-7, l'autorité compétente met cet exploitant en demeure de la respecter sous un mois et en informe l'administrateur national du registre européen mentionné à l'article L. 229-12. La mise en demeure énonce l'amende encourue et invite l'exploitant à présenter ses observations. Si à l'expiration d'un délai d'un mois, il n'a pas été déféré à la mise en demeure, l'autorité compétente prononce à son encontre une amende administrative dans les conditions suivantes :

1° Dans le cas où cet exploitant est un transporteur aérien commercial au sens des dispositions de l'article R. 229-37-1, l'amende administrative est prononcée dans les conditions prévues aux articles R. 330-20 et suivants du code de l'aviation civile ;

2° Dans le cas contraire, le montant de l'amende administrative est égal au montant prévu par le 3° de l'article 131-13 du code pénal , les dispositions de l'article 131-41 de ce même code étant applicables.

**Art. D229-37-10**

Lorsqu'un exploitant d'aéronef n'a pas restitué, à la date mentionnée à l'article R. 229-37-8, un nombre de quotas suffisant pour couvrir les émissions résultant de ses activités aériennes de l'année précédente, établies conformément aux dispositions de l'article R. 229-37-7, l'administrateur national du registre européen mentionné à l'article L. 229-12 adresse un rapport à l'autorité compétente. Ce rapport précise le nombre de quotas manquants.

Sur le fondement de ce rapport, l'autorité compétente met en œuvre les mesures prévues au II de l'article L. 229-10.

La décision prononçant l'amende en application du II de l'article L. 229-10 est publiée sur le site internet du ministre chargé des transports et notifiée à l'exploitant d'aéronef.

######## Paragraphe 5 : Information du public sur l'utilisation par l'Etat des recettes tirées de la mise aux enchères des quotas d'émission de gaz à effet de serre pour l'aviation

**Art. R229-37-11**

L'utilisation des recettes tirées de la mise aux enchères des quotas pour l'aviation est mentionnée au rapport prévu à l'article R. 229-22.

###### Section 3 : Mise en oeuvre des activités de projet prévues par le protocole fait à Kyoto le 11 décembre 1997 à la convention-cadre des Nations Unies sur les changements climatiques du 9 mai 1992

**Art. R229-39**

Si, lors de l'une des périodes mentionnées au deuxième alinéa de l'article L. 229-21, il est fait application du deuxième alinéa de l'article L. 229-21, un arrêté du ministre chargé de l'environnement publié au plus tard le 31 décembre de la dernière année de la période considérée fixe la limite dans laquelle et les modalités selon lesquelles les unités de réduction des émissions et les unités de réduction d'émissions certifiées mentionnées à l'article L. 229-22 qui n'auront pas été utilisées par leurs détenteurs ou qui n'auront pas été annulées à la demande de ceux-ci avant la fin de la période sont reportées sur la période suivante.

###### Section 4 : Bilan des émissions de gaz à effet de serre et plan  climat-air-énergie territorial

**Art. R229-45**

La liste des gaz à effet de serre pris en compte pour la mise en œuvre de la présente section est fixée par arrêté du ministre chargé de l'écologie.

####### Sous-section 1 : Bilan des émissions de gaz à effet de serre 



**Art. R229-46**

Les personnes morales de droit privé tenues d'établir un bilan des émissions de gaz à effet de serre sont celles qui ont leur siège en France ou y disposent d'un ou plusieurs établissements stables et qui remplissent la condition d'effectif travaillant en France fixée au 1° ou au 2° de l'article L. 229-25. L'effectif est calculé conformément aux règles prévues à l'article L. 1111-2 du code du travail.

Les groupes définis à l'article L. 2331-1 du code du travail peuvent établir et publier un bilan des émissions de gaz à effet de serre et un plan de transition consolidés pour l'ensemble de leurs entreprises répondant aux conditions définies à l'alinéa précédent.

Le bilan et le plan de transition consolidés valent alors pour ces dernières.

**Art. R229-47**

Le bilan des émissions de gaz à effet de serre prévu à l'article L. 229-25 fournit une évaluation du volume d'émissions de gaz à effet de serre produit par les activités exercées par la personne morale sur le territoire national au cours d'une année. Le volume à évaluer est celui produit au cours de l'année précédant celle où le bilan est établi ou mis à jour ou, à défaut de données disponibles, au cours de la pénultième année. Les émissions sont exprimées en équivalent de tonnes de dioxyde de carbone.

Le bilan distingue :

1° Les émissions directes, produites par les sources, fixes et mobiles, nécessaires aux activités de la personne morale ;

2° Les émissions indirectes significatives qui découlent des opérations et activités de la personne morale ainsi que, le cas échéant, de l'usage des biens et services qu'elle produit. L'identification et la quantification des émissions indirectes significatives est réalisée selon la méthodologie mentionnée à l'article R. 229-49.

Toutefois, pour les personnes morales de droit privé non soumises aux obligations définies à l'article L. 225-102-1 du code de commerce, les émissions indirectes à prendre en compte obligatoirement se limitent aux émissions indirectes associées à la consommation d'électricité, de chaleur ou de vapeur nécessaire aux activités de la personne morale.

Le plan de transition, joint au bilan en application de l'article L. 229-25, décrit les actions mises en œuvre au cours des années suivant le bilan précédant ainsi que les résultats obtenus. Il présente séparément, pour les émissions directes et pour les émissions indirectes, les actions et les moyens que la personne morale envisage de mettre en œuvre au cours des années courant jusqu'à l'établissement de son bilan suivant. Il indique le volume global des réductions d'émissions de gaz à effet de serre attendu pour les émissions directes et indirectes.

**Art. R229-48**

Le ministre chargé de l'environnement organise, avec l'appui de l'Agence de l'environnement et de la maîtrise de l'énergie, la publication de toutes les informations nécessaires au respect des exigences mentionnées à l'article R. 229-47.

**Art. R229-49**

Le ministre chargé de l'environnement désigne un organisme d'expertise dénommé "pôle de la coordination nationale" dont il arrête la composition et les modalités de fonctionnement et qui est chargé des missions suivantes :

1° Elaborer la méthodologie à suivre pour l'établissement des bilans des émissions de gaz à effet de serre et des plans de transition, pour les organisations soumises aux obligations prévues par la présente sous-section, permettant d'assurer la cohérence des résultats des bilans. Cette méthodologie fait l'objet d'une publication sur le site du ministère chargé de l'environnement ;

2° Déterminer les principes de calcul des équivalents de tonnes de dioxyde de carbone et les facteurs d'émissions qui doivent être utilisés ;

3° Préparer un modèle de présentation du bilan des émissions des gaz à effet de serre, qui est soumis à l'approbation du ministre chargé de l'écologie ;

4° Suivre la mise en œuvre du dispositif des bilans des émissions de gaz à effet de serre et faire des recommandations, le cas échéant, sur l'évolution de ce dispositif.

**Art. R229-50**

Le préfet de région et le président du conseil régional organisent le suivi des bilans des émissions de gaz à effet de serre établis dans la région.

Ils recensent les bilans publiés et en vérifient la conformité aux exigences prévues à l'article L. 229-25 et à la présente sous-section.

Ils dressent tous les trois ans un état des lieux qui porte sur le nombre d'obligés dans la région, le nombre de bilans publiés, leur conformité aux exigences prévues à l'article L. 229-25 et à la présente sous-section et les difficultés méthodologiques éventuellement rencontrées par les personnes morales dans l'établissement de leur bilan. Ils transmettent cet état des lieux au pôle de la coordination nationale. Ils intègrent les résultats de cet état des lieux dans le rapport d'évaluation prévu à l'article R. 222-6.

**Art. R229-50-1**

Le non-respect des obligations imposées par les I et II de l'article L. 229-25 est constaté par un agent habilité à cet effet par le préfet de région.

Lorsqu'un manquement a été constaté, le préfet de région met en demeure l'auteur de ce manquement de satisfaire à son obligation dans un délai qu'il détermine.

Lorsqu'à l'expiration du délai imparti l'intéressé n'a pas satisfait à son obligation, le préfet de région peut ordonner le paiement de l'amende prévue à l'article L. 229-25. Le montant de l'amende est recouvré comme une créance étrangère à l'impôt et au domaine.

Le préfet de région peut en outre décider de rendre publique cette sanction.

####### Sous-section 2 : Plan climat-air-énergie territorial 



**Art. R229-51**

Le plan climat-air-énergie territorial prévu à l'article L. 229-26 est l'outil opérationnel de coordination de la transition énergétique sur le territoire. Il comprend un diagnostic, une stratégie territoriale, un programme d'actions et un dispositif de suivi et d'évaluation.

I. – Le diagnostic comprend :

1° Une estimation des émissions territoriales de gaz à effet de serre et de polluants atmosphériques, ainsi qu'une analyse de leurs possibilités de réduction ;

2° Une estimation de la séquestration nette de dioxyde de carbone et de ses possibilités de développement, identifiant au moins les sols agricoles et la forêt, en tenant compte des changements d'affectation des terres ; les potentiels de production et d'utilisation additionnelles de biomasse à usages autres qu'alimentaires sont également estimés, afin que puissent être valorisés les bénéfices potentiels en termes d'émissions de gaz à effet de serre, ceci en tenant compte des effets de séquestration et de substitution à des produits dont le cycle de vie est davantage émetteur de tels gaz ;

3° Une analyse de la consommation énergétique finale du territoire et du potentiel de réduction de celle-ci ;

4° La présentation des réseaux de distribution et de transport d'électricité, de gaz et de chaleur, des enjeux de la distribution d'énergie sur les territoires qu'ils desservent et une analyse des options de développement de ces réseaux ;

5° Un état de la production des énergies renouvelables sur le territoire, détaillant les filières de production d'électricité (éolien terrestre, solaire photovoltaïque, solaire thermodynamique, hydraulique, biomasse solide, biogaz, géothermie), de chaleur (biomasse solide, pompes à chaleur, géothermie, solaire thermique, biogaz), de biométhane et de biocarburants, une estimation du potentiel de développement de celles-ci ainsi que du potentiel disponible d'énergie de récupération et de stockage énergétique ;

6° Une analyse de la vulnérabilité du territoire aux effets du changement climatique.

Pour chaque élément du diagnostic, le plan climat-air-énergie territorial mentionne les sources de données utilisées.

II. – La stratégie territoriale identifie les priorités et les objectifs de la collectivité ou de l'établissement public, ainsi que les conséquences en matière socio-économique, prenant notamment en compte le coût de l'action et celui d'une éventuelle inaction. Les objectifs stratégiques et opérationnels portent au moins sur les domaines suivants :

1° Réduction des émissions de gaz à effet de serre ;

2° Renforcement du stockage de carbone sur le territoire, notamment dans la végétation, les sols et les bâtiments ;

3° Maîtrise de la consommation d'énergie finale ;

4° Production et consommation des énergies renouvelables, valorisation des potentiels d'énergies de récupération et de stockage ;

5° Livraison d'énergie renouvelable et de récupération par les réseaux de chaleur ;

6° Productions biosourcées à usages autres qu'alimentaires ;

7° Réduction des émissions de polluants atmosphériques et de leur concentration ;

8° Evolution coordonnée des réseaux énergétiques ;

9° Adaptation au changement climatique.

Pour les 1°, 3° et 7°, les objectifs chiffrés sont déclinés pour chacun des secteurs d'activité définis par l'arrêté pris en application de l'article R. 229-52, à l'horizon de l'année médiane de chacun des deux budgets carbone les plus lointains adoptés en application des articles L. 222-1-A à L. 222-1-D et aux horizons plus lointains mentionnés à l'article L. 100-4 du code de l'énergie. Pour le 4°, les objectifs sont déclinés, pour chaque filière dont le développement est possible sur le territoire, à l'horizon de l'année médiane de chacun des deux budgets carbone les plus lointains adoptés par décret en application des articles L. 222-1-A à L. 222-1-D et aux horizons plus lointains mentionnés à l'article L. 100-4.

Le plan climat-air-énergie territorial décrit les modalités d'articulation de ses objectifs avec :

1° Ceux du schéma régional du climat, de l'air et de l'énergie prévu à l'article L. 222-1 ;

2° Ceux du schéma d'aménagement régional prévus à l'article L. 4433-7-3 du code général des collectivités territoriales ;

3° Ceux du schéma régional d'aménagement, de développement durable et d'égalité des territoires prévus à l'article L. 4251-1 du code général des collectivités territoriales.

Si ces schémas ne prennent pas déjà en compte la stratégie nationale bas-carbone mentionnée à l'article L. 222-1 B, le plan climat-air-énergie territorial décrit également les modalités d'articulation de ses objectifs avec cette stratégie.

Si son territoire est couvert par un plan de protection de l'atmosphère mentionné à l'article L. 222-4, le plan climat-air-énergie territorial décrit les modalités d'articulation de ses objectifs avec ceux qui figurent dans ce plan.

III. – Le programme d'actions porte sur les secteurs d'activité définis par l'arrêté pris en application de l'article R. 229-52. Il définit des actions à mettre en œuvre par les collectivités territoriales concernées et l'ensemble des acteurs socio-économiques, y compris les actions de communication, de sensibilisation et d'animation en direction des différents publics et acteurs concernés. Il identifie des projets fédérateurs, en particulier ceux qui pourraient l'inscrire dans une démarche de territoire à énergie positive pour la croissance verte, tel que défini à l'article L. 100-2 du code de l'énergie. Il précise les moyens à mettre en œuvre, les publics concernés, les partenariats souhaités et les résultats attendus pour les principales actions envisagées.

Lorsque la collectivité ou l'établissement public exerce les compétences mentionnées à l'article L. 2224-37 du code général des collectivités territoriales, le volet relatif aux transports détaille les actions dédiées au développement de la mobilité sobre, décarbonée et faiblement émettrice de polluants atmosphériques, précise le calendrier prévisionnel de déploiement des infrastructures correspondantes, notamment les infrastructures de recharge nécessaires à l'usage des véhicules électriques ou hybrides rechargeables et de recharge en hydrogène ou en biogaz pour les véhicules utilisant ces motorisations, et identifie les acteurs susceptibles de mener l'ensemble de ces actions.

Lorsque la collectivité ou l'établissement public exerce la compétence en matière d'éclairage mentionnée à l'article L. 2212-2 du même code, le volet du programme d'actions relatif au secteur tertiaire détaille les actions dédiées à la maîtrise de la consommation énergétique de l'éclairage public et de ses nuisances lumineuses.

Lorsque tout ou partie du territoire faisant l'objet du plan climat-air-énergie territorial est couvert par le plan prévu à l'article L. 222-4, le plan d'actions doit permettre, au regard des normes de qualité de l'air mentionnées à l'article L. 221-1, de prévenir ou de réduire les émissions de polluants atmosphériques.

IV. – Le dispositif de suivi et d'évaluation porte sur la réalisation des actions et le pilotage adopté. Il décrit les indicateurs à suivre au regard des objectifs fixés et des actions à conduire et les modalités suivant lesquelles ces indicateurs s'articulent avec ceux du schéma régional du climat, de l'air et de l'énergie prévu à l'article L. 222-1, ceux du schéma d'aménagement régional prévu à l'article L. 4433-7 du code général des collectivités territoriales et ceux du schéma régional d'aménagement, de développement durable et d'égalité des territoires prévu à l'article L. 4251-1 du même code. Après trois ans d'application, la mise en œuvre du plan climat-air-énergie territorial fait l'objet d'un rapport mis à la disposition du public.

**Art. R229-52**

Pour la réalisation du diagnostic et l'élaboration des objectifs du plan climat-air-énergie territorial, les émissions de gaz à effet de serre et de polluants atmosphériques sont comptabilisées selon une méthode prenant en compte les émissions directes produites sur l'ensemble du territoire par tous les secteurs d'activités, en distinguant les contributions respectives de ces différents secteurs.

Pour les gaz à effet de serre, sont soustraites de ces émissions directes les émissions liées aux installations de production d'électricité, de chaleur et de froid du territoire et sont ajoutées, pour chacun des secteurs d'activité, les émissions liées à la production nationale d'électricité et à la production de chaleur et de froid des réseaux considérés, à proportion de leur consommation finale d'électricité, de chaleur et de froid. L'ensemble du diagnostic et des objectifs portant sur les émissions de gaz à effet de serre est quantifié selon cette méthode.

En complément, certains éléments du diagnostic ou des objectifs portant sur les gaz à effet de serre peuvent faire l'objet d'une seconde quantification sur la base d'une méthode incluant non seulement l'ajustement des émissions mentionné à l'alinéa précédent mais prenant encore plus largement en compte des effets indirects, y compris lorsque ces effets indirects n'interviennent pas sur le territoire considéré ou qu'ils ne sont pas immédiats. Il peut, notamment, s'agir des émissions associées à la fabrication des produits achetés par les acteurs du territoire ou à l'utilisation des produits vendus par les acteurs du territoire, ainsi que de la demande en transport induite par les activités du territoire. Lorsque des éléments du diagnostic ou des objectifs font l'objet d'une telle quantification complémentaire, la méthode correspondante est explicitée et la présentation permet d'identifier aisément à quelle méthode se réfère chacun des chiffres cités.

Le ministre chargé de l'environnement précise par arrêté la liste des polluants atmosphériques pris en compte, la décomposition en secteurs d'activité et les unités à utiliser.

**Art. R229-53**

Sans préjudice des dispositions prévues aux articles L. 120-1 et L. 229-26, la collectivité ou l'établissement public qui engage l'élaboration du plan climat-air-énergie territorial en définit les modalités d'élaboration et de concertation. Elle ou il informe de ces modalités le préfet, le préfet de région, le président du conseil départemental et le président du conseil régional. Elle ou il en informe également les maires des communes concernées, les représentants des autorités organisatrices mentionnées à l'article L. 2224-31 du code général des collectivités territoriales présentes sur son territoire, le président de l'autorité ayant réalisé le schéma de cohérence territoriale le cas échéant, les présidents des organismes consulaires compétents sur son territoire ainsi que les gestionnaires de réseaux d'énergie présents sur son territoire.

Dans les deux mois à compter de la transmission de cette information, le préfet de région et le président du conseil régional adressent à la collectivité ou à l'établissement public les informations qu'ils estiment utiles à cette élaboration.

**Art. R229-54**

Le projet de plan est transmis pour avis au préfet de région et au président du conseil régional. Ces avis sont réputés favorables au terme d'un délai de deux mois suivant la transmission de la demande.

Le projet de plan, modifié le cas échéant pour tenir compte des avis mentionnés à l'alinéa précédent, est soumis pour adoption à l'organe délibérant de la collectivité territoriale ou de l'établissement public.

Le plan adopté est mis à disposition du public dans des conditions fixées par arrêté du ministre chargé de l'environnement.

**Art. R229-55**

Le plan climat-air-énergie territorial est mis à jour tous les six ans en s'appuyant sur le dispositif de suivi et d'évaluation prévu au IV de l'article R. 229-51, dans les mêmes conditions et selon les mêmes modalités que celles prévues par les articles R. 229-51 à R. 229-54.

Lors de la mise à jour suivant la première approbation d'un schéma régional d'aménagement, de développement durable et d'égalité des territoires, le plan climat-air-énergie territorial est mis en compatibilité avec les règles de ce schéma dans la région où il a vocation à s'appliquer et prend en compte les objectifs de celui-ci.

**Art. R229-55-1**

La mise à jour d'un plan d'action de réduction des émissions de polluants atmosphériques, prévue par le dernier alinéa du 3° du II de l'article L. 229-26 lorsqu'un plan climat-air-énergie territorial adopté avant le 26 décembre 2019 comporte un tel plan, est réalisée et adoptée dans les conditions prévues par l'article R. 229-54, après un examen au cas par cas par l'autorité environnementale.

Toutefois, cette procédure n'est pas applicable lorsque les actions contenues dans ce plan d'action de réduction des émissions de polluants atmosphériques ne sont pas modifiées. Ce plan est réputé mis à jour après que le préfet de région et le président du conseil régional ont été informés de l'absence de modifications.

**Art. R229-55-2**

Le renforcement d'un plan d'action de réduction des émissions de polluants atmosphériques, prévu par le troisième alinéa du 3° du II de l'article L. 229-26 lorsque les objectifs territoriaux biennaux de réduction ne sont pas atteints, est élaboré et adopté selon les modalités prévues par l'article R. 229-54, après un examen au cas par cas par l'autorité environnementale.

Toutefois, le renforcement n'est pas nécessaire lorsque les objectifs territoriaux biennaux ne sont pas atteints pour des raisons imputables à des phénomènes naturels. Dans ce cas, la collectivité ou l'établissement public de coopération intercommunale à fiscalité propre réunit des informations sur les phénomènes en cause ainsi que les éléments prouvant que la non réalisation des objectifs est imputable à ces phénomènes et met à la disposition du public un document d'information et d'explication qu'elle élabore.

**Art. R229-56**

Pour l'application des articles R. 229-53 et R. 229-54 :

1° En Corse, la référence au préfet de région est remplacée par la référence au préfet de Corse et les références au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président du conseil exécutif de Corse ;

2° En Guyane, les références au préfet et au préfet de région sont remplacées par la référence au préfet de Guyane et les références au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président de l'assemblée de Guyane ;

3° En Martinique, les références au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président du conseil exécutif de la Martinique ;

4° A Mayotte, la référence au préfet de région est remplacée par la référence au préfet de Mayotte et la référence au président du conseil régional est remplacée par la référence au président du conseil départemental.

###### Section 5 : Recherche de formations souterraines aptes 
au stockage géologique de dioxyde de carbone 




####### Sous-section 1 : Octroi de permis exclusif de recherches de formations aptes au stockage géologique de dioxyde de carbone 


**Art. R229-57**

La demande, l'instruction et la délivrance d'un permis exclusif de recherches de formations souterraines aptes au stockage géologique de dioxyde de carbone sont régies par les dispositions applicables à la demande, l'instruction et la délivrance d'un permis exclusif de recherches de stockage souterrain conformément au titre Ier et aux sections 1 et 4 du chapitre Ier du titre II du décret n° 2006-648 du 2 juin 2006.

L'autorisation visée par le premier alinéa de l'article 2 de la loi n° 68-1181 du 30 décembre 1968 est constituée par l'obtention du permis exclusif de recherches de formations aptes au stockage géologique de dioxyde de carbone.

**Art. R229-58**

Le chapitre II du titre II et les titres III, IV, V, VII et IX du décret n° 2006-648 du 2 juin 2006 sont applicables aux permis exclusif de recherches de formations aptes au stockage géologique de dioxyde de carbone.

####### Sous-section 2 : Ouverture de travaux de recherche 


**Art. R229-59**

L'ouverture des travaux de recherches de formations souterraines aptes au stockage géologique de dioxyde de carbone et la police de ces travaux sont régies par le titre Ier, les chapitres Ier, II à l'exclusion des articles 6 à 7-5, IV et V du titre II, les chapitres Ier, II, III et V du titre III du décret n° 2006-649 du 2 juin 2006, sous réserve des dispositions particulières prévues par la présente sous-section.

**Art. R229-61**

Sans préjudice des dispositions de l'article R. 229-57, l'arrêté autorisant les essais d'injection fixe notamment :

a) Les critères à respecter concernant la composition du flux de dioxyde de carbone ou de tout autre gaz destiné à être injecté ;

b) Les modalités de surveillance, notamment les mesures prises pour détecter d'éventuels effets sur l'environnement ou la santé humaine ;

c) Ainsi que la quantité maximale pouvant être injectée dans le cadre de ces essais.

Le volume injecté pour les essais ne dépasse pas la quantité strictement requise pour la caractérisation de la formation et ne peut pas, lorsqu'il s'agit d'un flux de dioxyde de carbone, excéder 100 000 tonnes.

**Art. R229-62**

L'ouverture des travaux autres que pour les essais d'injection et de soutirage, y compris les travaux de forage, est soumise aux mêmes dispositions que celles applicables à la recherche de formations souterraines aptes au stockage géologique de dioxyde de carbone.

**Art. R229-63**

La déclaration d'arrêt de travaux prévue à l'article 43 du décret n° 2006-649 du 2 juin 2006 est complétée par les documents ou informations suivants :

a) Les méthodes de prospection mises en œuvre parmi lesquelles les essais d'injection ;

b) L'emplacement et l'état de tous les ouvrages débouchant au jour ainsi qu'un mémoire comprenant les incidents et accidents de recherche ;

c) L'historique des essais d'injection, les lieux d'injection, la quantité et la composition du dioxyde de carbone ou de tout autre gaz injecté et l'état final du site ;

d) La nature et l'état dans lequel sont laissés les ouvrages miniers que l'explorateur projette d'utiliser dans le cadre de l'exploitation de la formation explorée à des fins de stockage géologique de dioxyde de carbone ;

e) Les mesures prises ou prévues pour assurer, le cas échéant, la protection des intérêts visés à l'article L. 229-35.

###### Section 6 : Exploitation de sites de stockage géologique
de dioxyde de carbone




**Art. R229-64**

La demande, l'instruction et la délivrance d'une autorisation d'exploiter un site de stockage géologique de dioxyde de carbone sont régies par les dispositions du titre Ier du livre V et les dispositions particulières prévues par la présente section.

####### Sous-section 1 : Demande d'autorisation d'exploiter un site de stockage géologique de dioxyde de carbone



**Art. R229-65**

I. – La demande prévue à l'article R. 181-11 est complétée par les éléments suivants :

a) Le décret en Conseil d'Etat octroyant la concession de stockage ou, si la demande de concession est en cours d'examen, la notification prévue par l'article R. 229-70 que lui adresse le préfet ;

b) La nature et l'état des travaux miniers, ouverts dans le cadre du permis exclusif de recherches, que le demandeur projette d'utiliser dans le cadre de l'exploitation du site ;

c) Les éléments relatifs aux travaux de forage de puits visés à l'article R. 229-66 ;

d) L'emplacement et la délimitation précis du site de stockage défini à l'article L. 229-34 et du complexe de stockage. Le complexe de stockage comprend le site de stockage et le domaine géologique environnant qui est susceptible d'influer sur l'intégrité et la sécurité globales du stockage, c'est-à-dire les formations de confinement secondaire ;

e) Lorsque la formation géologique au sein de laquelle est défini le site de stockage inclut des nappes d'eau souterraines, la justification par le demandeur que la nature l'a rendue de façon permanente impropre à d'autres utilisations ;

f) Un document précisant :

– la quantité de dioxyde de carbone que l'exploitant se propose d'injecter et de stocker et la répartition envisagée de cette quantité sur la durée d'exploitation prévue ;

– l'origine et les modalités de transport envisagées du flux de dioxyde de carbone vers le site de stockage ;

– les critères qui s'appliqueront à la composition du flux de dioxyde de carbone injecté, afin de respecter les dispositions du deuxième alinéa de l'article L. 229-33, ainsi que les moyens qui seront mis en œuvre par l'exploitant pour garantir le respect de ces critères durant l'exploitation du site ;

– les débit, température et pression d'injection du flux de dioxyde de carbone ;

g) Un projet de plan de surveillance conforme aux exigences de l'article R. 229-67 ;

h) Un projet de plan de mesures correctives à mettre en œuvre, sans préjudice des dispositions de l'article R. 512-69, en cas d'incident ou d'accident dans les opérations d'injection ou de stockage qui impliquent un risque de fuite, une fuite, ou un risque pour l'environnement ou la santé humaine ;

i) Un projet de plan de postfermeture provisoire établi d'après les meilleures pratiques et conformément aux exigences énoncées à l'annexe II de la directive 2009/31/CE du 23 avril 2009. Il fixe les conditions de fermeture du site de stockage selon les dispositions de l'article L. 229-46 et de sa surveillance durant la période définie au 1° de l'article L. 229-38.

II. – L'étude d'impact visée au chapitre II du titre II du livre Ier comprend notamment :

– la description de l'unité hydraulique à laquelle appartient le site de stockage et l'évaluation de la nature, de l'extension, de l'amplitude et de la durée des perturbations de pression induites par le stockage, ainsi que les interactions possibles entre le site et d'autres activités menées au sein de la même unité hydraulique, notamment les autres sites de stockage.

L'unité hydraulique s'entend comme un espace poreux lié à l'activité hydraulique, dans lequel on observe une conductibilité de pression techniquement mesurable, et qui est délimité par des barrières d'écoulement, telles que failles, dômes salins, barrières lithologiques, ou par un amenuisement ou un affleurement de la formation ;

– l'évaluation des perturbations mécaniques et chimiques éventuellement induites et susceptibles de perturber le milieu souterrain.

III. – L'étude de danger mentionnée à l'article L. 181-25 comprend notamment :

– la caractérisation du site de stockage au sens de l'article L. 229-34 et du complexe de stockage défini au d de l'article R. 229-65 ;

– l'évaluation de la sécurité du stockage et des risques de fuite pour l'environnement ou la santé humaine.

Ces études s'appuient sur les critères de caractérisation et d'évaluation du complexe de stockage décrits à l'annexe I de la directive 2009/31/CE du 23 avril 2009 et sur les lignes directrices qu'elle a prévues.

IV. – La justification des capacités techniques et financières de l'exploitant conformément au 3° du I de l'article D. 181-15-2. Cette justification peut s'appuyer sur les documents, mis à jour, présentés à l'appui de la demande de concession de stockage géologique de dioxyde de carbone visée par l'article R. 229-69.

**Art. R229-66**

Lorsque la demande d'autorisation prévoit le forage de puits destinés à l'exploitation, elle est complétée par les éléments suivants :

a) Un mémoire exposant les caractéristiques principales des travaux prévus, y compris le calendrier prévisionnel des différentes opérations, avec les documents, plans et coupes nécessaires et, lorsqu'il y a lieu, leur décomposition en tranches ;

b) L'étude d'impact visée au chapitre II du titre II du livre Ier ;

c) Un document indiquant, à titre prévisionnel, en vue de l'application des dispositions de la sous-section 8, les conditions de l'arrêt des travaux ainsi que l'estimation de son coût.

**Art. R229-67**

Sans préjudice des dispositions du dernier alinéa des articles R. 181-45 et R. 181-54, le plan de surveillance prévu au g du I de l'article R. 229-65 est élaboré conformément à l'annexe II de la directive 2009/31/CE du 23 avril 2009 et aux lignes directrices établies en vertu des articles 14 et 23 de la directive 2003/87/CE du 13 octobre 2003. Ce plan prévoit que l'exploitant procède à la surveillance du site et du complexe de stockage, y compris si possible de la zone de diffusion du flux de dioxyde de carbone injecté et du milieu environnant, afin de :

a) Comparer le comportement réel du dioxyde de carbone et de l'eau de formation dans le site de stockage avec le comportement prévu par les travaux de modélisation ;

b) Détecter les incidents ou accidents dans les opérations d'injection ou de stockage qui impliquent un risque de fuite, une fuite, ou un risque pour l'environnement ou la santé humaine ;

c) Suivre la migration du dioxyde de carbone injecté, à savoir le déplacement du flux de dioxyde de carbone injecté au sein du complexe de stockage ;

d) Détecter les fuites de dioxyde de carbone, une fuite s'entendant comme tout dégagement de dioxyde de carbone à partir du complexe de stockage ;

e) Détecter des effets sur l'environnement ou la santé humaine, y compris les effets éventuels sur les nappes d'eau souterraine autres que celles incluses dans le complexe de stockage ;

f) Evaluer l'efficacité des mesures préventives et des mesures correctives mises en œuvre dans les circonstances prévues par le 1° de l'article L. 229-38 ;

g) Réviser les mesures préventives et correctives ci-dessus pour en améliorer l'efficacité ;

h) Mettre à jour l'étude de danger mentionnée au III de l'article R. 229-65 pour évaluer la sécurité et l'intégrité du complexe de stockage à court et à long terme, y compris en déterminant si le dioxyde de carbone restera confiné de manière sûre et permanente.

**Art. R229-68**

Simultanément aux consultations prévues à la sous-section 1 de la section 3 du chapitre unique du titre VIII du livre Ier, le préfet communique à la Commission européenne la demande d'autorisation d'exploiter ainsi que toute autre documentation qu'il prend en compte lorsqu'il instruit le dossier de demande.

####### Sous-section 2 : Justification par le demandeur de sa situation au regard de la législation minière


**Art. R229-69**

La demande, l'instruction et la délivrance d'une demande de concession de stockage géologique de dioxyde de carbone sont régies par les dispositions applicables à la demande, l'instruction et la délivrance d'un titre de stockage souterrain conformément au titre Ier et aux sections 2 et 4 du chapitre Ier du titre II du décret n° 2006-648 du 2 juin 2006, sous réserve des dispositions particulières prévues par la présente sous-section.

Dès lors que le projet de stockage géologique de dioxyde de carbone inclut des formations aquifères, le demandeur joint également à son dossier de demande de concession la justification mentionnée au e du I de l'article R. 229-65 ainsi que les éléments permettant d'apprécier la prise en compte par ce projet du schéma directeur d'aménagement et de gestion des eaux mentionné à l'article L. 212-1.

L'autorisation visée par le premier alinéa de l'article 2 de la loi n° 68-1181 du 30 décembre 1968 est constituée par l'obtention d'une concession de stockage géologique de dioxyde de carbone.

**Art. R229-70**

Dès que le dossier de demande de concession est complet, le préfet notifie au pétitionnaire sa recevabilité. A la réception de cette notification, le pétitionnaire détenteur du permis exclusif de recherches délivré conformément à l'article R. 229-57, qui souhaite bénéficier en priorité de l'autorisation d'exploiter conformément aux dispositions du second alinéa de l'article L. 229-37, dispose d'un délai de six mois pour déposer sa demande d'autorisation d'exploiter dans les formes prévues par l'article R. 229-65. Passé ce délai, le préfet soumet la demande de concession de stockage géologique de dioxyde de carbone à la concurrence dans les formes mentionnées à l'article 27 du décret n° 2006-648 du 2 juin 2006.

**Art. R229-71**

Le chapitre II du titre II et les titres III, IV, V, VII et IX du décret n° 2006-648 du 2 juin 2006 sont applicables aux concessions de stockage géologique de dioxyde de carbone.

####### Sous-section 3 : Instruction et délivrance de l'autorisation d'exploiter un site de stockage géologique de dioxyde de carbone


**Art. R229-72**

Pour les besoins d'affichage de l'avis au public prévu à l'article R. 123-11, le périmètre de l'installation mentionné au 4° de l'article R. 181-36 correspond, pour les sites de stockage géologique de dioxyde de carbone, à la projection en surface du périmètre souterrain du complexe de stockage.

**Art. R229-73**

Simultanément à l'information de la commission prévue à l'article R. 181-39, le préfet transmet les éléments prévus au deuxième alinéa de cet article ainsi que la documentation qu'il prend en compte pour élaborer sa décision à la Commission européenne et au ministre chargé des mines. Le préfet ne peut prendre sa décision qu'à l'issue d'un délai de quatre mois après transmission du projet de décision à la Commission européenne ou au ministre chargé des mines à moins que tous deux ne l'informent qu'ils décident de ne pas rendre d'avis.

Le préfet notifie sa décision finale à la Commission européenne, en la justifiant si elle s'écarte de l'avis qu'elle a éventuellement rendu.

**Art. R229-74**

Dans le cas visé au a du I de l'article R. 229-65 où le demandeur n'est pas encore titulaire d'une concession de stockage géologique de dioxyde de carbone couvrant la formation géologique visée par sa demande, l'autorisation d'exploiter ne peut lui être délivrée tant qu'il ne justifie pas être devenu détenteur d'une telle concession.

**Art. R229-75**

I. – Sans préjudice de l'article L. 229-38, l'autorisation d'exploiter fixe les conditions d'aménagement et d'exploitation du site et en particulier :

a) En application de l'article L. 181-28, la durée de validité de l'autorisation dans la limite de celle de la concession de stockage géologique de dioxyde de carbone ;

b) L'emplacement et la délimitation précis du site et du complexe de stockage, ainsi que des éléments d'information relatifs à l'unité hydraulique ;

c) La quantité maximale de dioxyde de carbone pour laquelle le stockage est autorisé ainsi que la répartition prévisible de cette quantité sur la durée d'exploitation ;

d) Les limites de pression du réservoir et les débits et pressions d'injection maximaux ;

e) Les critères d'acceptation du flux de dioxyde de carbone ainsi que les moyens mis en œuvre pour assurer leur respect ;

f) Les mesures préventives à appliquer pour éviter tout risque de fuite ou tout risque pour l'environnement ou la santé humaine ;

g) Toute autre exigence pour l'injection et le stockage visant en particulier à prévenir un risque de fuite, une fuite ou un risque pour l'environnement ou la santé humaine ;

II. – La délivrance de l'autorisation d'exploiter vaut approbation des plans, éventuellement modifiés à la demande du préfet, de surveillance, de mesures correctives et de postfermeture provisoire.

III. – A compter de la délivrance de l'autorisation d'exploiter, l'application de la police des mines aux travaux miniers ouverts dans le cadre du permis exclusif de recherches et dont l'utilisation est, selon les prévisions du b du I de l'article R. 225-65, poursuivie lors de l'exploitation du site cesse.

####### Sous-section 4 : Garanties financières et maintien de ces garanties



**Art. R229-76**

Les garanties financières exigées au f de l'article L. 229-38 sont mises en place, entretenues et révisées conformément aux dispositions des articles R. 516-1 à R. 516-6 et à celles du présent article.

Les modalités d'actualisation périodique du montant des garanties financières, telles que fixées par l'arrêté d'autorisation, tiennent compte de l'évolution du risque de fuite évalué et des coûts estimés de toutes les obligations qui découlent de l'octroi de l'autorisation d'exploiter ainsi que de celles qui résultent de l'inclusion des sites de stockage géologiques de dioxyde de carbone dans le système des quotas d'émission de gaz à effet de serre.

En cas de retrait de l'autorisation d'exploiter, les garanties financières sont maintenues jusqu'à la délivrance d'une nouvelle autorisation d'exploiter ou jusqu'au transfert de responsabilité mentionné à l'article R. 229-100.

####### Sous-section 5 : Informations devant être communiquées par l'exploitant au préfet




**Art. R229-77**

L'exploitant adresse au préfet le rapport annuel prévu au d de l'article L. 229-38. L'exploitant en adresse une copie à la commission de suivi de site créée en application de l'article L. 229-40. Il met également une copie de ce rapport à la disposition du public. Le préfet en adresse, pour information, une copie aux services intéressés, à l'agence régionale de santé ainsi qu'aux maires des communes sur le territoire desquelles porte en tout ou partie l'autorisation d'exploiter.

Ce rapport comprend au minimum :

a) L'analyse et la synthèse des résultats de la surveillance réalisée conformément au plan de surveillance durant la période considérée, y compris les informations sur les techniques de surveillance employées ;

b) Les quantités et les caractéristiques des flux de dioxyde de carbone livrés et injectés, y compris la composition de ces flux, au cours de la période considérée, enregistrées conformément au b de l'article L. 229-38 ;

c) La preuve du maintien de la garantie financière, conformément au f de l'article L. 229-38 ;

d) Toute autre information utile pour évaluer le respect des prescriptions fixées par l'arrêté d'autorisation et pour améliorer la connaissance du comportement du dioxyde de carbone dans le site de stockage ;

e) Les éléments exigés par l'article R. 512-75.

L'exploitant adresse également au préfet un bilan de l'impact sur l'environnement de l'exploitation du site. La fréquence, le contenu et les modalités de ce bilan sont fixés par arrêté du ministre chargé des installations classées.

**Art. R229-78**

L'exploitant porte sans délai à la connaissance du représentant de l'Etat les modifications survenant dans l'exploitation du site.

Sans préjudice de l'article R. 181-46, une modification d'un site de stockage géologique de dioxyde de carbone est considérée comme substantielle dès lors qu'elle est de nature à entraîner des dangers ou inconvénients significatifs pour les intérêts mentionnés à l'article L. 229-35. L'aménagement d'un nouveau puits d'injection constitue toujours une modification substantielle au sens de l'article R. 181-46.

**Art. R229-79**

Conformément au 2° de l'article L. 229-38, les plans de surveillance, de mesures correctives et de postfermeture provisoire sont mis à jour par l'exploitant au plus tous les cinq ans. Leur mise à jour tient compte de l'évolution des risques pour l'environnement ou la santé humaine tels qu'évalués dans l'étude prévue au III de l'article R. 229-65, des nouvelles connaissances scientifiques, des meilleures pratiques et des améliorations dans les meilleures techniques disponibles. Après mise à jour, ils sont transmis au préfet pour approbation.

L'exploitant met à la disposition du public les documents mis à jour et approuvés. Il les transmet à la commission locale de suivi de site crée en application de l'article L. 229-40.

####### Sous-section 6 : Réexamen périodique de l'autorisation d'exploiter à l'initiative du préfet



**Art. R229-80**

L'autorisation d'exploiter fait l'objet d'un réexamen selon la périodicité prévue par l'article L. 229-42. Ce réexamen s'effectue au vu des informations mentionnées à l'article L. 229-42 ou à la sous-section 5.

Il peut également être engagé sur la base des dernières constatations scientifiques, des dernières évolutions technologiques ou lorsque l'exploitant prévoit que les quantités de flux de dioxyde de carbone injectées sur une période de temps donnée dépasseront les valeurs fixées par l'arrêté d'autorisation d'exploiter.

####### Sous-section 7 : Renouvellement de l'autorisation d'exploiter



**Art. R229-81**

Le renouvellement de l'autorisation est demandé, instruit et délivré dans les mêmes formes que l'autorisation initiale.

####### Sous-section 8 : Mise à l'arrêt définitif et transfert de responsabilité à l'Etat




######## Paragraphe 1 : Mise à l'arrêt définitif des sites de stockage



**Art. R229-82**

Les sites de stockage géologique de dioxyde de carbone sont mis à l'arrêt définitif dans les conditions prévues au I de l'article R. 512-39-1.

La notification de cette mise à l'arrêt est accompagnée d'un document dans lequel l'exploitant justifie sa demande de fermeture et du plan de postfermeture provisoire approuvé et mis à jour conformément à l'article R. 229-79. Ce plan comprend en particulier les éléments prévus par le II de l'article R. 512-39-1 et par les arrêtés délivrés en vertu des articles R. 181-43 et R. 181-45.

**Art. R229-83**

La notification, complétée à la demande du préfet s'il y a lieu, est adressée par lui aux services intéressés, dont l'agence régionale de santé, ainsi qu'aux maires des communes sur le territoire desquelles porte en tout ou partie l'exploitation du stockage géologique de dioxyde de carbone. Ces services et les communes intéressées disposent respectivement de deux mois et de trois mois pour faire connaître leurs observations.

Le préfet dispose d'un délai expirant au plus tard huit mois après la notification complète mentionnée ci-dessus pour imposer, le cas échéant, des prescriptions complémentaires et approuver le plan de postfermeture définitif. En cas d'impossibilité de statuer dans ce délai, il fixe, par arrêté motivé, un nouveau délai dont la durée ne peut excéder celle du délai initial.

Dès la réception de la décision approuvant le plan de postfermeture définitif, l'exploitant procède aux travaux de mise à l'arrêt définitif dans les conditions prévues par ce plan.

Après avoir réalisé ces travaux conformément à ce plan, l'exploitant adresse au préfet un mémoire descriptif des mesures prises. Après avoir fait établir un procès-verbal de récolement de ces travaux et mesures et constaté s'il y a lieu leur conformité aux prescriptions supplémentaires, le préfet donne acte par arrêté de l'exécution des mesures prescrites.

######## Paragraphe 2 : Période de surveillance






**Art. R229-84**

Le rapport annuel prévu à l'article R. 229-77, dont la périodicité et le contenu ont été adaptés à cette période et fixés dans le plan de postfermeture définitif approuvé dans les formes prévues au deuxième alinéa de l'article R. 229-83, est transmis au préfet et diffusé conformément aux dispositions de l'article R. 229-77. Ce rapport comporte notamment des éléments d'information sur l'évolution réelle du dioxyde de carbone stocké ainsi que l'évaluation de la conformité de cette évolution avec le comportement attendu.

**Art. R229-85**

L'exploitant, qui souhaite obtenir conformément au III de l'article L. 229-47 une réduction de la durée de cette période de surveillance, adresse sa demande aux ministres chargés des mines et des installations classées par lettre recommandée avec avis de réception. Les ministres en accusent réception selon les modalités prévues par les articles R. 112-4 et suivants du code des relations entre le public et l'administration. Cette demande est accompagnée des rapports mentionnés au deuxième alinéa de l'article R. 229-89.

**Art. R229-86**

Les ministres chargés des mines et des installations classées communiquent la demande mentionnée à l'article R. 229-85 au préfet, qui dispose d'un délai d'un an pour l'instruire après l'avoir, si nécessaire, fait compléter.

Après instruction, le préfet transmet son avis ainsi que l'ensemble des pièces sur lesquelles il se fonde aux ministres qui élaborent, après avis du Conseil général de l'économie, de l'industrie, de l'énergie et des technologies et de la mission interministérielle de l'eau, un projet de décision dans un délai de six mois.

**Art. R229-87**

Le projet de décision des ministres qui réduit la durée de la période minimale de surveillance est transmis à l'exploitant et à la commission de suivi créée en application de l'article L. 229-40. Il est également communicable au public dans les conditions prévues aux articles L. 124-1 et suivants. Il est accompagné des rapports élaborés par l'exploitant prévus au deuxième alinéa de l'article R. 229-89 et d'un rapport des ministres exposant, le cas échéant, les exigences ou conditions complémentaires mises par eux à cette réduction.

L'exploitant dispose d'un délai de deux mois pour présenter ses éventuelles observations par écrit.

**Art. R229-88**

La période de surveillance est réduite par arrêté des ministres chargés des mines et des installations classées dans la limite des dispositions du III de l'article L. 229-47.

En cas de rejet de la demande par les ministres, les motifs en sont communiqués à l'exploitant qui dispose d'un délai de deux mois pour présenter ses éventuelles observations par écrit. Le rejet de la demande est prononcé par un arrêté des ministres qui fixe en outre la durée minimale de la nouvelle période de surveillance conformément au III de l'article L. 229-47.

######## Paragraphe 3 : Transfert de responsabilité du site à l'Etat


**Art. R229-89**

L'exploitant qui souhaite procéder au transfert de responsabilité adresse aux ministres chargés des mines et des installations classées sa demande par lettre recommandée avec avis de réception, accompagnée des rapports prévus au I de l'article L. 229-47 qui démontrent qu'il satisfait aux exigences du I et du III de l'article L. 229-47, ainsi que le plan de postfermeture définitif approuvé dans les formes prévues au deuxième alinéa de l'article R. 229-83, au besoin mis à jour pour la période postérieure au transfert de responsabilité. Les ministres en accusent réception selon les modalités prévues par les articles R. 112-4 et suivants du code des relations entre le public et l'administration.

Le rapport de l'exploitant prévu au c du I de l'article L. 229-47 démontre que tous les éléments disponibles tendent à prouver que le dioxyde de carbone restera confiné de façon permanente et sûre et notamment :

a) Que le comportement réel du dioxyde de carbone injecté est conforme au comportement modélisé ;

b) Qu'il n'y a pas de fuite détectable ;

c) Que le site de stockage évolue vers une situation de stabilité à long terme.

**Art. R229-90**

Pour l'application des dispositions des d et e du I de l'article L. 229-47, l'exploitant rappelle dans son rapport l'existence d'installations de prévention des risques et de surveillance. Il donne, pour chacune d'elles, la description, la localisation, le plan ainsi que le coût de fonctionnement effectif et l'estimation de ce coût pour les trente années à venir.

Les équipements visés au e du I de l'article L. 229-47 doivent être en état normal de fonctionnement.

Les données visées au e du I de l'article L. 229-47 sont transmises dans un format exploitable par l'administration.

**Art. R229-91**

Si les ministres chargés des mines et des installations classées sont à l'initiative du transfert de responsabilité, ils adressent à l'exploitant une lettre recommandée avec avis de réception par laquelle ils lui notifient leur volonté de procéder à ce transfert dans le délai qu'ils indiquent. L'exploitant transmet dans ce délai les rapports qui confirment qu'il satisfait aux exigences du I et du III de l'article L. 229-47.

**Art. R229-92**

Les ministres mettent à la disposition de la Commission européenne, dans un délai d'un mois après sa réception, le rapport, établi par l'exploitant, visé au c du I de l'article L. 229-47, ainsi que toute autre documentation qu'ils prennent en compte pour préparer le projet de décision mentionné à l'article R. 229-94.

**Art. R229-93**

Les ministres chargés des mines et des installations classées transmettent le dossier au préfet, qui dispose d'un délai de deux ans pour l'instruire après l'avoir, si nécessaire, fait compléter.

**Art. R229-94**

Après instruction, et après s'être assuré que tous les éléments disponibles tendent à prouver que le dioxyde de carbone stocké restera parfaitement confiné de façon permanente et sûre et que la période de surveillance fixée conformément au III de l'article L. 229-47 s'est écoulée, le préfet transmet son avis ainsi que l'ensemble des pièces sur lesquelles il se fonde aux ministres chargés des mines et des installations classées qui, après avis du Conseil général de l'économie, de l'industrie, de l'énergie et des technologies et de la mission interministérielle de l'eau, élaborent un projet de décision dans un délai de six mois.

Ce projet de décision vise notamment la méthode utilisée pour déterminer que les conditions prévues au paragraphe a du I de l'article L. 229-47 sont remplies.

**Art. R229-95**

Les ministres communiquent pour avis leur projet de décision d'approbation du transfert de responsabilité à la Commission européenne. Ils accompagnent ce projet de la documentation qu'ils ont prise en considération pour élaborer leur projet.

Les ministres ne peuvent prendre leur décision finale qu'à l'issue d'un délai de quatre mois après transmission du projet de décision d'approbation du transfert de responsabilité à la Commission européenne, à moins que celle-ci ne les informe qu'elle ne rendra pas d'avis.

**Art. R229-96**

En cas de rejet de la demande par les ministres, les motifs en sont communiqués à l'exploitant, qui dispose d'un délai deux mois pour présenter ses éventuelles observations par écrit. Une nouvelle période minimale de surveillance est fixée par arrêté des ministres chargés des mines et des installations classées dans la limite de ce que prévoit le III de l'article L. 229-47.

**Art. R229-97**

Le projet de décision d'approbation du transfert de responsabilité est transmis à l'exploitant et à la commission de suivi créée en application de l'article L. 229-40. Il est également communicable au public dans les conditions prévues aux articles L. 124-1 et suivants. Il est accompagné des rapports de l'exploitant, prévus à l'article R. 229-89, qui démontrent que les conditions nécessaires au transfert de responsabilité sont remplies, de l'avis éventuellement rendu par la Commission européenne et d'un rapport des ministres exposant, le cas échéant, les exigences ou conditions complémentaires mises par eux à ce transfert. L'exploitant dispose d'un délai de deux mois pour présenter ses éventuelles observations par écrit.

**Art. R229-98**

Après que les ministres chargés des mines et des installations classées se sont assurés que les conditions mentionnées aux I et III de l'article L. 229-47, à l'article R. 229-95 et à l'article R. 229-97 sont respectées, la décision finale est prise sous la forme d'un décret en Conseil d'Etat qui est notifié à l'exploitant. Ce décret fixe les conditions à respecter pour que le transfert soit effectif.

Les ministres notifient également cette décision à la Commission européenne, en la justifiant si elle s'écarte de l'avis qu'elle a rendu en application de l'article R. 229-95.

######## Paragraphe 4 : Retrait de l'autorisation et transfert effectif de responsabilité



**Art. R229-99**

En cas de retrait de l'autorisation conformément à l'article L. 229-42 et si aucune nouvelle autorisation n'est délivrée, le site est mis à l'arrêt définitif sur la base du plan de postfermeture provisoire, mis à jour si nécessaire.

Dès lors que les conditions mentionnées au IV de l'article L. 229-47 sont remplies, les ministres chargés des mines et des installations classées élaborent, après avis du Conseil général de l'économie, de l'industrie, de l'énergie et des technologies et de la mission interministérielle de l'eau, un projet de décision constatant le transfert effectif de responsabilité. Ce projet de décision précise notamment la méthode utilisée pour déterminer que les conditions mentionnées au IV de l'article L. 229-47 sont remplies ainsi que les mesures de prévention et de surveillance que l'Etat entend mettre en œuvre après le transfert de responsabilité.

**Art. R229-100**

Le projet de décision mentionné à l'article R. 229-99 est transmis à la commission de suivi de site créée en application de l'article L. 229-40 et, s'il peut encore être joint, à l'ancien exploitant. Il est également communicable au public dans les conditions prévues aux articles L. 124-1 et suivants. L'exploitant dispose d'un délai de deux mois pour présenter ses éventuelles observations par écrit.

La décision finale est adoptée par décret en Conseil d'Etat dans les formes et selon les modalités prévues à l'article R. 229-98.

######## Paragraphe 5 : Surveillance, prévention et mesures correctives mises en œuvre après transfert de responsabilité




**Art. R229-101**

Le décret mentionné aux articles R. 229-98 et R. 229-100 approuve le plan de postfermeture définitif éventuellement mis à jour conformément à l'article R. 229-89.

Après transfert de responsabilité, la surveillance peut être réduite à un niveau permettant la détection des fuites ou tout incident ou accident concernant le stockage qui implique un risque de fuite ou un risque pour l'environnement ou la santé humaine. En cas de détection d'une fuite, d'un tel incident ou d'un tel accident, la surveillance est intensifiée afin de pouvoir déterminer dans les meilleurs délais l'ampleur des mesures préventives ou correctives à mettre en œuvre.

**Art. R229-102**

Sans préjudice des dispositions du V de l'article L. 229-47, après transfert de responsabilité conformément aux articles R. 229-98 ou R. 229-100, l'Etat ne peut plus récupérer auprès de l'ancien exploitant les frais qu'il engage pour couvrir les obligations qui découlent pour lui du II de l'article L. 229-47.

###### Section 7 : Réductions d'émissions issues de projets de compensation des émissions de gaz à effet de serre 

**Art. R229-102-1**

Les principes mentionnés à l'article L. 229-55 sont applicables, aux fins de compensation obligatoire ou volontaire, aux projets de réduction et de séquestration des émissions de gaz à effet de serre dans les conditions suivantes :

1° Les réductions et séquestrations d'émissions de gaz à effet de serre sont quantifiées, pour chaque projet de compensation, selon une méthodologie fondée sur les connaissances scientifiques et techniques les plus récentes. Les données utilisées dans les calculs sont clairement explicitées et référencées, afin de pouvoir être vérifiées. Ne sont prises en compte que les réductions et séquestrations d'émissions additionnelles par rapport à un scenario de référence qui doit être établi, pour chaque projet, en tenant compte de sa nature et de ses spécificités, de son contexte, de l'évolution tendancielle des émissions de gaz à effet de serre et des meilleures pratiques existantes. La méthodologie prend en considération les risques de remise en cause de la permanence des projets de compensation. Les réductions et séquestrations d'émission ne présentant pas un caractère suffisamment durable entraînent une minoration du nombre de crédits carbone pris en compte dans la méthodologie ;

2° Les réductions et séquestrations d'émissions sont contrôlées et validées, pour chaque projet de compensation, par une personne physique ou morale indépendante, dotée des compétences requises ;

3° Sont regardées comme présentant un caractère additionnel les réductions ou séquestrations d'émissions qui ne pourraient intervenir, en tout état de cause, dans le cadre du scénario de référence mentionné au 1°. A cette fin, il est tenu compte notamment des obligations découlant des textes en vigueur, des différents dispositifs incitant à opérer des réductions ou séquestrations d'émissions, ainsi que des pratiques existantes dans le secteur d'activité dont relève le projet ;

4° Sont mises à disposition du public, de façon aisément accessible, les informations relatives aux principales caractéristiques du projet, à la méthodologie sur laquelle il repose, aux modalités de comptabilisation des réductions et séquestrations d'émissions, au prix des crédits carbone correspondants, ainsi que celles permettant de s'assurer de la permanence des mesures de compensation.

Un arrêté du ministre chargé de l'environnement précise, en tant que de besoin, les modalités techniques d'application du présent article, notamment celles tendant à garantir le caractère permanent et additionnel des actions de compensation.

####### Sous-section unique : Compensation des émissions de gaz à effet de serre des vols effectués à l'intérieur du territoire national

**Art. R229-102-2**

La présente sous-section s'applique aux exploitants d'aéronefs opérant des vols à l'intérieur du territoire national mentionnés à l'article L. 229-56 et soumis aux obligations prévues aux articles L. 229-57 et L. 229-58, lorsque les émissions de ces vols, déterminées dans les conditions prévues à l'article R. 229-37-7, sont supérieures à 1 000 tonnes de dioxyde de carbone (CO2) par an.

**Art. R229-102-3**

Pour l'application de la présente sous-section, les mots : “ l'autorité compétente ” désignent le ministre chargé de l'aviation civile, à l'exception des dispositions de l'articles R. 229-102-11 pour l'application desquelles l'autorité compétente est le ministre chargé de l'environnement.

**Art. R229-102-4**

Les exploitants d'aéronefs s'acquittent chaque année de leurs obligations de compensation en utilisant ou en procédant à l'acquisition de crédits carbone afférents à des projets conformes aux dispositions de la présente section, à la condition qu'ils n'aient pas pour objet la réduction des émissions des aéronefs. Ils peuvent satisfaire à ces obligations s'ils bénéficient de réductions d'émissions reconnues en application du décret n° 2018-1043 du 28 novembre 2018 créant un label “ Bas Carbone ”.

**Art. R229-102-5**

Les réductions et séquestrations d'émissions reconnues en application du décret n° 2018-1043 du 28 novembre 2018 créant un label “ Bas Carbone ”, ainsi que celles éligibles au régime de compensation et de réduction de carbone pour l'aviation internationale (CORSIA) mises en œuvre dans le cadre de l'Organisation de l'Aviation Civile Internationale (OACI) sont réputées respecter les dispositions de l'article R. 229-102-1.

**Art. R229-102-6**

Les projets de réduction ou de séquestration des émissions de gaz à effet de serre ne sont éligibles au présent dispositif de compensation que si les travaux destinés à leur mise en œuvre ont commencé après le 31 décembre 2019 et s'ils n'ont pas d'impact négatif net sur la biodiversité.

**Art. R229-102-7**

I. — Un arrêté conjoint des ministres chargés de l'environnement et de l'aviation civile fixe un pourcentage minimum d'émissions réduites ou séquestrées par des projets situés dans l'Union européenne. Ce pourcentage augmente progressivement entre 2022 et 2025. A compter de 2025, il doit être d'au moins 50 %. Le respect de ce pourcentage est apprécié annuellement et pour chaque exploitant d'aéronefs soumis à l'obligation de compensation.

II. — L'arrêté mentionné au I fixe également un prix plafond du crédit carbone au-delà duquel les exploitants sont dispensés de l'application du taux mentionné à l'alinéa précédent, s'ils ne sont plus en mesure de trouver des projets situés dans l'Union européenne dont le prix du crédit carbone est inférieur à ce plafond.

**Art. R229-102-8**

Les projets qui apportent des améliorations significatives en matière de préservation et de restauration des écosystèmes naturels et de leurs fonctionnalités peuvent bénéficier d'une majoration du montant des crédits carbone pris en compte pour apprécier le respect de l'obligation de compensation, dans la limite d'un plafond de majoration de 15 % par exploitant et par an.

Un arrêté du ministre chargé de l'environnement précise les critères permettant d'évaluer ces projets au regard de ces objectifs et le taux de majoration.

**Art. R229-102-9**

Les exploitants d'aéronefs transmettent à l'autorité compétente, au plus tard le 31 mars de chaque année, une déclaration portant sur les émissions de l'année précédente telles que définies au quatrième alinéa de l'article R. 229-37-7. Elles sont vérifiées conformément aux dispositions du III de l'article L. 229-7 et à celles de la présente section.

En l'absence de déclaration dans le délai requis ou si l'autorité compétente constate qu'elle n'est pas conforme aux conditions fixées par l'arrêté relatif aux aéronefs prévu au cinquième alinéa de l'article L. 229-6, l'autorité compétente procède d'office, après mise en demeure infructueuse de l'exploitant, au calcul des émissions, conformément au quatrième alinéa de l'article R. 229-37-7.

**Art. R229-102-10**

L'annulation des crédits carbone utilisés ou acquis en vue de la compensation des émissions de l'année précédente doit intervenir au plus tard le 30 avril de chaque année.

**Art. R229-102-11**

L'exploitant d'aéronefs transmet à l'autorité compétente, avant le 1er juin de chaque année, un rapport de compensation contrôlé par le vérificateur mentionné à l'article R. 229-102-12 ainsi qu'une copie du rapport de celui-ci.

Le rapport de compensation comprend la liste des projets de réduction ou de séquestration d'émissions de gaz à effet de serre mis en œuvre. Il indique, pour chacun d'eux, la localisation, le secteur d'activité et la nature du projet, la quantité d'émissions concernées, la méthodologie utilisée, l'année de démarrage du projet, les modalités de son financement, ainsi que tous les éléments pertinents permettant d'apprécier l'éligibilité des projets au regard des conditions prévues à l'article R. 229-102-1.

Le rapport de compensation est accompagné des pièces justificatives permettant de vérifier que les réductions et séquestrations d'émissions qu'il mentionne sont bien attribuables à l'exploitant d'aéronefs et que celles-ci ont exclusivement pour objet de satisfaire à ses obligations de compensation pour l'année considérée.

L'exploitant d'aéronefs fournit à l'autorité compétente les pièces justificatives demandées par cette dernière.

**Art. R229-102-12**

Le vérificateur est chargé de s'assurer du respect des exigences prévues par la présente sous-section, y compris en matière de préservation et de restauration des écosystèmes naturels. Sont habilités à procéder à cette vérification les organismes accrédités dans les conditions prévues par arrêté du ministre chargé de l'aviation civile.

**Art. R229-102-13**

La sanction prévue à l'article L. 229-59 en cas de non-respect de l'obligation de compensation s'applique également lorsque l'exploitant d'aéronefs n'a pas, dans les délais prescrits, transmis le rapport de compensation vérifié ou n'a pas fait les diligences nécessaires à l'annulation des crédits carbone utilisés pour remplir ses obligations de compensation des émissions de l'année précédente.

La décision prononçant l'amende en application de l'article L. 229-59, qui est prise par le ministre chargé de l'aviation civile, est notifiée à l'exploitant d'aéronef. La décision de sanction peut prévoir sa publication au Journal officiel de la République française.

###### Section 8 :  Publicité sur les produits et services ayant un impact excessif sur le climat

**Art. R229-103**

L'obligation prévue par le 3° du I de l'article L. 229-64 de présenter de façon visible la mention de la classe d'émissions de dioxyde de carbone établie conformément aux dispositions de l'article L. 318-1 du code la route, est faite à toute publicité en faveur d'une voiture particulière, au sens du 1.4. de l'article R. 311-1 du code de la route, soumise à l'obligation de mesure de la consommation de carburant et des émissions de dioxyde de carbone, lors de sa réception communautaire dite réception CE prévue par l'article R. 321-6 du code de la route.

**Art. R229-104**

L'obligation prévue par le 3° du I de l'article L. 229-64 est applicable aux publicités diffusées au cinéma, aux publicités émises par les services de télévision, par voie de services de communication au public en ligne, et tout imprimé mentionné à l'article 5 du décret n° 2002-1508 du 23 décembre 2002 relatif à l'information sur la consommation de carburant et les émissions de dioxyde de carbone des voitures particulières neuves

**Art. R229-105**

Un arrêté du ministre chargé de l'environnement détermine les modalités d'affichage de la classe d'émissions de dioxyde de carbone prévue à l'article R. 229-103 dans les publicités en fonction du support et de leur diffusion.

####### Sous-section unique : Obligation de déclaration sur une plateforme numérique par certains importateurs, distributeurs ou autres metteurs sur le marché de biens et services 

**Art. R229-124**

I. — Entre le 1er janvier et le 31 mai de chaque année civile, les importateurs, distributeurs ou autres metteurs sur le marché des biens et services mentionnés à l'article R. 229-125 du code de l'environnement sont tenus de se déclarer sur une plateforme numérique dont les données sont rendues publiques, mise en place par le ministère chargé de l'environnement, accessible à l'adresse www. publicite-responsable. ecologie. gouv. fr.

Lorsque des importateurs, distributeurs ou autres metteurs sur le marché des biens et services mentionnés à l'article R. 229-125 du code de l'environnement sont titulaires des droits sur un ou plusieurs noms commerciaux, marques ou enseignes, la déclaration qu'ils effectuent pour leur compte en application du présent article inclut également, sauf mention contraire expresse, l'ensemble des importateurs, distributeurs et leurs réseaux de détaillants ou autres metteurs sur le marché des biens et services mentionnés à l'article R. 229-125 autorisés par eux à exploiter les noms commerciaux, marques et enseignes concernés. Le déclarant peut procéder à une déclaration au nom et pour le compte de plusieurs entités juridiques soumises à cette obligation. Il en indique la liste le cas échéant.

II. — Le déclarant précise, à des fins de communication publique, s'il souscrit, ou s'il ne souscrit pas, à un ou des codes de bonne conduite, dits “ contrats climat ” sectoriels ou transversaux mentionnés à l'article 14 de la loi du 30 septembre 1986.

III. — Chaque déclarant reçoit confirmation de sa déclaration par voie électronique sous dix jours ouvrés.

**Art. R229-125**

Les importateurs, distributeurs ou autres metteurs sur le marché des biens et services assujettis à l'obligation de déclaration mentionnée à l'article L. 229-67 du présent code sont ceux dont les dépenses publicitaires nettes enregistrées au cours de leur dernier exercice comptable sont égales ou supérieures à 100 000 euros. Ces dépenses comprennent l'ensemble des dépenses, hors taxes d'annonces et insertions-notamment les publicités diffusées par voie télévisuelle et numérique-, de catalogues et imprimés ayant vocation à être le support d'une communication commerciale relatifs à des produits et services de l'entreprise, à l'exclusion des catalogues présentant de façon exhaustive aux professionnels et aux particuliers les caractéristiques et/ ou les prix des produits et services, et de toute autre dépense. Ces dépenses doivent avoir été engagées à des fins d'opérations publicitaires réalisées sur le territoire français. Elles sont diminuées du montant des remises, rabais, ristournes ou autres réductions de prix obtenues.

**Art. R229-126**

I. — Avant le 10 juin de chaque année, le ministère chargé de l'environnement notifie le défaut de déclaration aux personnes morales assujetties qui ont alors jusqu'au 30 juin de la même année civile pour :

— justifier de l'absence de déclaration sur la plateforme en fournissant les pièces financières ou comptables nécessaires ;

— ou régulariser leur situation en procédant à la déclaration prévue à l'article R. 229-124.

II. — Au 15 juillet de chaque année civile, le ministère chargé de l'environnement publie sur la plateforme www.publicite-responsable.ecologie.gouv.fr, à fin de bonne information du public, la liste des entreprises soumises à l'obligation de déclaration au titre de l'article L. 229-67 du présent code qui souscrivent ou qui ne souscrivent pas à un “ contrat climat ” sectoriel ou transversal, ainsi que la liste des entreprises non soumises à cette obligation mais qui souscrivent à un “ contrat climat ”.

Il publie la liste des entreprises soumises à l'obligation de déclaration ne s'étant pas déclarées sur la plateforme, et les éventuelles sanctions qui leur ont été appliquées pour ces non déclarations.

**Art. R229-127**

Le ministre chargé de l'environnement peut sanctionner le non-respect de l'obligation de déclaration prévue à l'article L. 229-67 dans les conditions définies au présent article.

Après avoir mis l'entreprise en mesure de présenter ses observations, par écrit et dans le délai d'un mois au plus, sur les griefs formulés à son encontre, le ministre chargé de l'environnement peut la mettre en demeure de se conformer à cette obligation dans un délai qu'il détermine. Il peut rendre publique cette mise en demeure.

Lorsque l'entreprise ne se conforme pas à cette mise en demeure dans le délai déterminé, le ministre chargé de l'environnement ordonne le paiement de l'amende prévue à l'article L. 229-67.

###### Section 9 : Allégations environnementales

**Art. D229-106**

L'annonceur qui affirme dans une publicité qu'un produit ou un service est “ neutre en carbone ”, “ zéro carbone ”, “ avec une empreinte carbone nulle ”, “ climatiquement neutre ”, “ intégralement compensé ”, “ 100 % compensé ” ou emploie toute formulation de signification ou de portée équivalente respecte les dispositions de la présente section.

Cette section est applicable à la correspondance publicitaire et aux imprimés publicitaires, à l'affichage publicitaire, aux publicités figurant dans les publications de presse, aux publicités diffusées au cinéma, aux publicités émises par les services de télévision ou de radiodiffusion et par voie de services de communication en ligne, ainsi qu'aux allégations apposées sur les emballages des produits.

**Art. D229-107**

L'annonceur mentionné à l'article D. 229-106 produit un bilan des émissions de gaz à effet de serre du produit ou service concerné couvrant l'ensemble de son cycle de vie. Ce bilan est mis à jour tous les ans.

Ce bilan est réalisé conformément aux exigences de la norme NF EN ISO 14067, ou tout autre standard équivalent avec les exigences de cette norme. Un arrêté du ministre chargé de l'environnement peut compléter ces exigences afin de mettre en cohérence la méthodologie du bilan des émissions avec celle de l'affichage environnemental prévu à l'article L. 541-9-11 du présent code.

**Art. D229-108**

L'annonceur mentionné à l'article D. 229-106 publie sur son site de communication au public en ligne, ou à défaut sur son application mobile, un rapport de synthèse décrivant l'empreinte carbone du produit ou service dont il est fait la publicité et la démarche grâce à laquelle ces émissions de gaz à effet de serre sont prioritairement évitées, puis réduites, et enfin compensées. Ce rapport comprend trois annexes détaillant son contenu et présentées dans l'ordre suivant :

1° Une annexe présentant le résultat du bilan prévu à l'article D. 229-107, ainsi qu'une synthèse de la méthodologie d'établissement de ce bilan. Cette synthèse précise notamment le périmètre retenu pour la définition du produit ou service concerné, les unités fonctionnelles ou déclarées utilisées, les frontières du système considéré, les modalités du traitement de l'étape d'utilisation et de fin de vie, les données d'émissions prises en compte pour l'électricité ou le gaz consommés provenant des réseaux. Elle précise le ou les pays ou zones géographiques dans lesquels ont lieu les émissions, et les émissions dues au transport international, dans la mesure où ces données sont disponibles ;

2° Une annexe établissant la trajectoire visée de réduction des émissions de gaz à effet de serre associées au produit ou au service dont il est fait la publicité, avec des objectifs de progrès annuels quantifiés, couvrant au moins les dix années suivant la publication du rapport au titre de cette section. Une trajectoire actualisée couvrant une nouvelle période de 10 ans est établie tous les 5 ans suivants la publication du premier rapport au titre de cette section ;

3° Une annexe détaillant les modalités de compensation des émissions résiduelles, qui précise notamment la nature et la description des projets de compensation. Cette annexe présente également des informations sur leur coût, en les classant selon les catégories suivantes : en-dessous de 10 €/ tCO2, entre 10 et 40 €/ tCO2 ou au-dessus de 40 €/ tCO2. Cette annexe démontre que le volume des émissions réduites ou séquestrées via cette compensation correspond aux émissions résiduelles de l'ensemble des produits ou services vendus et concernés par la publicité. Cette annexe précise également les modalités mises en œuvre par l'annonceur afin de s'assurer qu'elle ne procède pas à un double-comptage de la compensation permise par ces projets. En particulier, elle présente les modalités du retrait des réductions et séquestrations d'émissions du marché lorsqu'il est fait recours à des crédits de compensation. Enfin, cette annexe détaille les efforts mis en œuvre pour assurer la meilleure cohérence possible entre les zones géographiques dans lesquelles les projets sont réalisés et où ont lieu les émissions.

Cette publication est tenue à jour annuellement, pendant toute la durée de commercialisation du produit ou du service pendant laquelle l'annonceur affirme dans une publicité que ce même produit ou service est neutre en carbone ou emploie toute formulation de signification ou de portée équivalente. La mise à jour permet notamment d'assurer le suivi de l'évolution des émissions associées au produit ou service en comparaison avec la trajectoire de réduction mentionnée précédemment. Ainsi l'annonceur retire l'affirmation mentionnée à l'article D. 229-106 s'il apparaît que les émissions unitaires associées au produit ou service avant compensation ont augmenté entre deux années successives.

Le lien internet ou code à réponse rapide permettant d'accéder à cette publication est indiqué sur la publicité ou l'emballage portant l'allégation de neutralité carbone.

**Art. D229-109**

Les réductions et séquestrations d'émissions issues de projets de compensation utilisés par l'annonceur mentionné à l'article D. 229-106 respectent les principes définis par l'article L. 229-55 et ses textes d'application.

Les projets de compensation ne doivent pas être défavorables à la préservation et la restauration des écosystèmes naturels et de leurs fonctionnalités.

Les réductions d'émissions reconnues dans le cadre du décret n° 2018-1043 du 28 novembre 2018 créant un label “ Bas Carbone ” sont réputées respecter les deux alinéas précédents.

Les annonceurs ne peuvent afficher la mention “ Compensation réalisée en France ”, ou toute mention de signification ou de portée équivalente, que si la totalité des projets de compensation sont réalisés en France.

**Art. R229-110**

En application de l'article L. 229-69, le ministre chargé de l'environnement peut sanctionner le non-respect de l'interdiction et le manquement aux obligations prévues à l'article L. 229-68 dans les conditions définies au présent article.

Après avoir envoyé un courrier à l'annonceur lui précisant qu'il dispose d'un délai d'un mois à compter de la réception de ce courrier pour présenter par écrit ses observations sur les griefs formulés à son encontre, le ministre chargé de l'environnement peut le mettre en demeure de se conformer à ces obligations dans un délai qu'il détermine. Il peut rendre publique cette mise en demeure.

Lorsque l'annonceur ne se conforme pas à cette mise en demeure dans le délai déterminé, le ministre chargé de l'environnement ordonne le paiement de l'amende prévue à l'article L. 229-69.

### Livre III : Espaces naturels

**Art. R300-1**

Les dispositions relatives aux forêts de protection et à la prévention des incendies de forêt sont énoncées au titre II du livre III et au titre Ier du livre IV du code forestier.

**Art. R300-2**

Les dispositions relatives aux espaces boisés classés sont énoncées aux articles R. 113-1 et suivants du code de l'urbanisme.

Les dispositions relatives aux espaces naturels sensibles sont énoncées aux articles R. 113-15 et suivants du même code.

**Art. R300-3**

Les dispositions relatives à la Fondation du patrimoine sont énoncées au décret du 18 avril 1997 portant reconnaissance d'utilité publique et approbation des statuts de ladite fondation.

#### Titre Ier : Inventaire et mise en valeur du patrimoine naturel

#### Titre II : Littoral

##### Chapitre Ier : Protection et aménagement du littoral

###### Section 1 : Dispositions générales

**Art. R321-1**

Sont considérées comme communes littorales au sens du 2° de l'article L. 321-2 les communes riveraines d'un estuaire ou d'un delta désignées ci-après :

1° Dans le département du Pas-de-Calais : Wimille et Outreau ;

2° Dans le département de la Seine-Maritime : La Cerlangue et Tancarville ;

3° Dans le département de l'Eure : Quillebeuf-sur-Seine, Marais-Vernier, Saint-Samson-de-la-Roque, Foulbec, Conteville et Berville-sur-Mer ;

4° Dans le département du Calvados : Bénouville, Osmanville et Isigny-sur-Mer ;

5° Dans le département de la Manche : Saint-Côme-du-Mont, Angoville-au-Plain, Vierville, Orval, Saint-Quentin-sur-le-Homme et Poilley ;

6° Dans le département des Côtes-d'Armor : Saint-Lormel, Quemper-Guézennec, Ploëzal, Trédarzec, Troguéry, Minihy-Tréguier, Tréguier et Pouldouran ;

7° Dans le département du Finistère : Saint-Martin-des-Champs, Pont-de-Buis-lès-Quimerch et Clohars-Fouesnant ;

8° Dans le département du Morbihan : Arzal et Camoël ;

9° Dans le département de la Loire-Atlantique :

Montoir-de-Bretagne, Donges, La Chapelle-Launay, Lavau-sur-Loire, Bouée, Frossay, Saint-Viaud, Paimboeuf, Corsept et Bourgneuf-en-Retz ;

10° Dans le département de la Vendée : Brem-sur-Mer, L'Ile-d'Olonne et Angles ;

11° Dans le département de la Charente-Maritime :

Saint-Laurent-de-la-Prée, Vergeroux, Rochefort-sur-Mer, Tonnay-Charente, Saint-Hippolyte, Echillais, Soubise, Saint-Nazaire-sur-Charente, Meschers-sur-Gironde, Arces-sur-Gironde, Talmont-sur-Gironde, Barzan, Chenac-Saint-Seurin-d'Uzet, Mortagne-sur-Gironde, Floirac, Saint-Romain-sur-Gironde, Saint-Fort-sur-Gironde, Saint-Dizant-du-Gua, Saint-Thomas-de-Conac, Saint-Sorlin-de-Conac ;

12° Dans le département de la Gironde : Saint-Ciers-sur-Gironde, Braud-et-Saint-Louis, Saint-Androny, Fours, Saint-Genès-de-Blaye, Blaye, Cussac-Fort-Médoc, Saint-Julien-Beychevelle, Pauillac, Saint-Estèphe, Saint-Seurin-de-Cadourne, Saint-Yzans-de-Médoc, Saint-Christoly-de-Médoc, Bégadan, Valeyrac, Jau-Dignac-et-Loirac, Saint-Vivien-de-Médoc et Talais ;

13° Dans le département des Pyrénées-Atlantiques : Boucau et Bayonne ;

14° Dans le département de la Haute-Corse : Vescovato ;

15° Dans le département du Gard : Vauvert.

###### Section 2 : Aménagement et urbanisme

**Art. R321-2**

Les dispositions d'aménagement et d'urbanisme particulières au littoral sont énoncées au chapitre Ier du titre II du livre Ier du code de l'urbanisme.

**Art. R321-3**

Les dispositions relatives aux schémas de mise en valeur de la mer sont énoncées au décret n° 86-1252 du 5 décembre 1986 relatif au contenu et à l'élaboration des schémas de mise en valeur de la mer.

**Art. R321-3-1**

Les conditions d'instruction et de délivrance des concessions d'utilisation des dépendances du domaine public maritime situées hors des limites administratives des ports sont fixées par les articles R. 2124-1 à R. 2124-12 du code général de la propriété des personnes publiques.

###### Section 3 : Extraction de matériaux

###### Section 4 : Accès au rivage

**Art. R321-4**

Les dispositions relatives à l'accès au rivage sont énoncées aux articles R. 121-9 et suivants du code de l'urbanisme.

**Art. R321-4-1**

Les règles relatives à l'occupation des plages faisant l'objet d'une concession, à l'attribution des concessions de plage et des sous-traités d'exploitation et à la résiliation des concessions et des conventions d'exploitation sont fixées par les articles R. 2124-13 à R. 2124-38 du code général de la propriété des personnes publiques.

###### Section 5 : Ouvrages d'art reliant les îles au continent

**Art. R321-5**

Peuvent faire l'objet de la perception du droit départemental de passage prévu par l'article L. 321-11 les véhicules terrestres à moteur qui empruntent un ouvrage d'art reliant une île maritime au continent en direction de cette île.

**Art. R321-6**

Pour le calcul de la majorité mentionnée au premier alinéa de l'article L. 321-11, il est attribué une voix par commune n'appartenant pas à un groupement compétent en matière d'aménagement, d'urbanisme ou d'environnement et autant de voix pour chaque groupement de communes compétent en matière d'aménagement, d'urbanisme ou d'environnement que celui-ci comporte de communes membres. Lorsqu'un tel groupement comprend également des communes non situées sur l'île maritime concernée, celles-ci n'entrent pas dans le décompte des voix.

**Art. R321-7**

Lorsque la majorité calculée selon les modalités définies à l'article R. 321-6 est acquise, le conseil départemental peut instituer par délibération un droit départemental de passage.

Cette délibération précise, s'il y a lieu, les différences de tarifs visées au quatrième alinéa de l'article L. 321-11 et peut limiter la perception de ce droit de passage aux seules périodes d'afflux touristique. Dans ce cas, la délibération fait mention des dates de début et de fin de ces périodes.

Elle peut prévoir des tarifs différents selon le type de véhicule terrestre à moteur concerné.

Cette délibération est soumise pour accord à toutes les communes ainsi qu'à tous les groupements de communes compétents en matière d'aménagement, d'urbanisme ou d'environnement situés sur l'île. Si, dans le délai de deux mois à compter de sa saisine, une commune ou un groupement de communes ne s'est pas prononcé, il est réputé avoir donné son accord. La majorité des communes et groupements de communes est déterminée dans les mêmes conditions de calcul que celles définies à l'article R. 321-6.

**Art. R321-8**

I. — La convention, d'une durée de cinq ans renouvelable, prévue au cinquième alinéa de l'article L. 321-11, comprend :

1° Un programme technique de protection et de gestion des espaces naturels de l'île soumis préalablement pour avis à la commission départementale de la nature, des paysages et des sites ;

2° L'évaluation des charges liées à la perception du droit de passage ;

3° Le programme des opérations retenues, en mentionnant leur financement et leur maître d'ouvrage ;

4° Les modalités de versement du produit du droit départemental de passage aux communes et aux groupements de communes signataires de la convention.

II. — Un exemplaire de la convention peut être consulté dans chacune des communes et au siège des groupements concernés.

**Art. R321-9**

Le droit départemental de passage est recouvré :

1° Soit directement par le comptable du département ou par un régisseur agissant pour son compte ; dans ce cas, le droit est perçu seul, ou ajouté à la redevance déjà perçue pour l'usage de l'ouvrage d'art ;

2° Soit par le concessionnaire de l'ouvrage dans des conditions définies par convention avec le département.

**Art. R321-10**

Le produit du droit départemental de passage est imputé par le département sur un compte budgétaire spécifique. Les sommes reversées par le département aux communes et aux groupements de communes désignés comme maîtres d'ouvrage dans la convention prévue à l'article R. 321-8 sont également imputées par ces collectivités et établissements publics locaux sur un compte budgétaire spécifique.

Le produit de ce droit est, après prélèvement des sommes liées à sa perception, exclusivement affecté à la préservation des espaces mentionnés dans la convention et pour les actions qu'elle définit. Les dépenses afférentes à la gestion de ces espaces, qui concernent aussi bien des opérations de fonctionnement que des opérations d'investissement, sont suivies au moyen de l'état des recettes ordinaires affectées, joint aux documents budgétaires de la collectivité ou de l'établissement public.

Lorsque la gestion de ces espaces est confiée à un organisme tiers, la commune ou le groupement de communes reverse le produit du droit départemental de passage à ce tiers par voie de subvention dans le cadre d'un cahier des charges fixant les obligations contractuelles du bénéficiaire pour l'utilisation de cette ressource.

Lorsque certains de ces espaces naturels sont classés en parc national, réserve naturelle ou parc naturel régional, les sommes correspondant aux actions définies sur ces espaces sont reversées par la commune ou le groupement de communes au budget respectivement de l'établissement public chargé du parc national, de l'organisme gestionnaire de la réserve naturelle ou du parc naturel régional. Les mesures qu'elles financent dans une réserve naturelle dotée d'un plan de gestion doivent être compatibles avec ce plan, et celles qu'elles financent dans un parc national doivent être compatibles avec son programme d'aménagement.

Le reversement du produit du droit départemental de passage aux communes et groupements de communes est subordonné à l'entrée en vigueur de la convention mentionnée à l'article R. 321-8.

###### Section 6 : Transport maritime de passagers vers des espaces protégés

**Art. R321-11**

La liste des espaces protégés et des ports les desservant, mentionnée à l'article 285 quater du code des douanes reproduit à l'article L. 321-12 du présent code, est fixée au tableau de l'article D. 321-15.

Les sites naturels inscrits sont portés sur cette liste à la demande de l'ensemble des communes sur le territoire desquelles se trouvent ces sites.

Cette liste précise, pour chacun des espaces protégés, la personne publique dont le budget bénéficie du produit net de la taxe instituée par ledit article du code des douanes.

Lorsque plusieurs personnes publiques en sont bénéficiaires, le tableau de l'article D. 321-15 précise, si nécessaire, la répartition de ce produit entre elles en fonction de la part des dépenses susceptibles de leur incomber pour la préservation de l'espace protégé, compte tenu notamment des superficies concernées. En particulier, lorsqu'une île comprend plusieurs espaces protégés, le produit net de la taxe perçue au titre des passagers embarqués à destination des ports de l'île est ainsi réparti entre les personnes publiques gestionnaires.

**Art. R321-12**

L'arrêté du ministre chargé du budget, prévu au huitième alinéa de l'article 285 quater du code des douanes, fixant le tarif de la taxe dans la limite de 1,52 euro par passager, est pris après consultation du ministre chargé de l'environnement et du ministre chargé des transports.

Cet arrêté peut prévoir que, lorsque des passagers sont embarqués dans la même journée à destination de plusieurs espaces protégés ou ports figurant sur la liste établie en application de l'article R. 321-11, le tarif de la taxe perçue à l'occasion de chacune de ces destinations peut être fixé de manière dégressive en fonction du nombre de destinations visitées.

**Art. R321-13**

L'entreprise redevable déclare le nombre de passagers embarqués à destination d'un espace protégé ou d'un port figurant sur la liste établie en application de l'article R. 321-11. Les modalités d'application du présent article sont fixées par arrêté du ministre chargé des douanes.

**Art. R321-14**

Le produit net de la taxe est reversé par le Trésor, au moins trimestriellement, à la personne publique qui assure la gestion de l'espace naturel protégé ou, à défaut, à la commune sur le territoire de laquelle se trouve le site. Selon les cas, le versement s'effectue soit sur un compte de dépôt de l'établissement public gestionnaire, soit sur un compte de dépôt du conservatoire de l'espace littoral et des rivages lacustres, soit sur un compte spécifique du budget de la collectivité ou des collectivités concernées.

Les recettes correspondantes inscrites au budget de la personne publique gestionnaire sont affectées à la préservation des espaces protégés qui sont à l'origine de la ressource. En particulier, si une réserve naturelle est dotée d'un plan de gestion approuvé par le préfet, les actions financées par ces ressources doivent être prévues par ce plan. Dans le cas d'une collectivité, les dépenses sont suivies au moyen de l'état des recettes ordinaires affectées joint aux documents budgétaires. Lorsque la gestion est confiée à un organisme tiers, la personne publique au profit de laquelle a été perçue la taxe en effectue le reversement par voie de subvention dans le cadre d'un cahier des charges fixant les obligations du bénéficiaire en ce qui concerne l'affectation de ces ressources.

**Art. D321-15**

La taxe prévue à l'article 285 quater du code des douanes et due par les entreprises de transport public maritime est perçue à l'occasion de l'embarquement des passagers à destination des espaces naturels protégés ou des ports les desservant exclusivement ou principalement qui figurent dans le tableau ci-après.

Pour chacun de ces espaces, le tableau précise la ou les personnes publiques dont le budget bénéficie du produit net de la taxe ainsi que, le cas échéant, la répartition de ce produit entre elles.

Liste des espaces protégés et des ports les desservant exclusivement ou principalement à destination desquels est perçue la taxe sur les passagers maritimes prévue par l'article 285 quater du code des douanes

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td align="center"><p align="center">Liste des espaces protégés et des ports<br/> les desservant exclusivement ou principalement</p></td><td><p align="center">Personnes publiques bénéficiaires du produit<br/> net de la taxe</p></td><td align="center"><p align="center">Part du produit net de la taxe revenant à chaque personne publique</p></td></tr><tr><td align="center" colspan="3"><p align="center">1. Parcs nationaux</p></td></tr><tr><td align="left"><p align="left">Parc national de la Guadeloupe : îlet Pigeon, îlets du Grand Cul de Sac marin, mangroves du Grand Cul de Sac marin classés en cœur de parc national ainsi que l'aire maritime adjacente (Guadeloupe).</p></td><td align="left"><p align="left">Etablissement public du parc national de la Guadeloupe.</p></td><td align="left"><p align="center">100 %</p></td></tr><tr><td><p align="left">Parc national des Calanques (Bouches-du-Rhône)</p></td><td>Etablissement public du Parc national des Calanques</td><td><p align="center">100 %</p></td></tr><tr><td align="center" colspan="3"><p align="center">2. Réserves naturelles</p></td></tr><tr><td><p>Réserve naturelle nationale du Banc d'Arguin (Gironde).</p></td><td><p>Commune de La Teste-de-Buch.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p>Réserve naturelle nationale des bouches de Bonifacio (Corse-du-Sud).</p></td><td><p>Office de l'environnement de la Corse.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p>Réserve naturelle nationale de Saint-Martin (Guadeloupe).</p></td><td><p>Conservatoire de l'espace littoral et des rivages lacustres.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p align="left">Réserve naturelle nationale de la Désirade et le port de la Désirade (Guadeloupe)</p></td><td>Office national des forêts.</td><td><p align="center">100 %</p></td></tr><tr><td><p align="left">Réserve naturelle nationale de l'île du Grand-Connétable (Guyane).</p></td><td><p align="left">Office français de la biodiversité</p></td><td><p align="center">100 %</p></td></tr><tr><td><p align="left">Réserve naturelle nationale marine de Cerbère-Banyuls (Pyrénées-Orientales).</p></td><td>Département des Pyrénées-Orientales.</td><td><p align="center">100 %</p></td></tr><tr><td align="left"><p align="left">Réserve naturelle nationale marine de La Réunion.</p></td><td align="left"><p align="left">Groupement d'intérêt public de la réserve naturelle marine de La Réunion.</p></td><td align="left"><p align="center">100 %</p></td></tr><tr><td align="center" colspan="3"><p align="center">3.1. Sites naturels classés</p></td></tr><tr><td><p>Sites classés de l'île de Bréhat et port de Bréhat (Côtes-d'Armor).</p></td><td><p>Commune de l'île de Bréhat.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p>Sites classés de l'île de Sein et port de l'île de Sein (Finistère).</p></td><td><p>Syndicat mixte du parc naturel régional d'Armorique.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p>Sites classés de l'île d'Yeu (côte sauvage et bois de la Citadelle) (Vendée)</p></td><td><p>Commune de l'île d'Yeu.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p>Sites classés des îles de Lérins : îles Sainte-Marguerite et Saint-Honorat (Alpes-Maritimes).</p></td><td><p>Office national des forêts.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p>Sites classés des îles Sanguinaires (Corse-du-Sud).</p></td><td><p>Département de la Corse-du-Sud.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p>Sites classés du Pain de sucre et de la baie de Pompierre à Terre-de-Haut et port de Terre-de-Haut (archipel des Saintes à la Guadeloupe)</p></td><td><p>Commune de Terre-de-Haut.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p>Sites classés des falaises nord-est de Marie-Galante et les ports de Marie-Galante (Guadeloupe).</p></td><td><p>Communauté de communes du pays Marie-Galante.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p align="left">Sites classés du cap Oullestrell situé sur les communes de Banyuls-sur-Mer et Port-Vendres ainsi que le domaine public correspondant maritime (Pyrénées-Orientales).</p></td><td><p>Département des Pyrénées-Orientales.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p align="left">Sites classés du cap de l'Abeille (Pyrénées Orientales).</p></td><td><p align="left">Département des Pyrénées-Orientales.</p></td><td><p align="center">100 %</p></td></tr><tr><td><p>Sites classés de l'île aux oiseaux (Gironde)</p></td><td>Conservatoire de l'espace littoral et des rivages lacustres</td><td align="center">100 %</td></tr><tr><td colspan="3"><p align="center">3.2. Sites naturels inscrits</p></td></tr><tr><td><p>Ile d'Arz (Morbihan).</p></td><td><p>Commune de l'île d'Arz.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p align="left">Ilet Madame (Martinique).</p></td><td><p align="left">Commune du Robert.</p></td><td><p align="center">100 %</p></td></tr><tr><td colspan="3"><p align="center">4. Terrains du Conservatoire de l'espace littoral et des rivages lacustres</p></td></tr><tr><td><p>Ile Tatihou (Manche).</p></td><td><p>Conservatoire de l'espace littoral et des rivages lacustres.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p>Ile-aux-Moines du golfe du Morbihan (Morbihan).</p></td><td><p>Conservatoire de l'espace littoral et des rivages lacustres.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p align="left">Désert des Agriates et plage du Loto (Haute-Corse).</p></td><td><p align="left">Conservatoire de l'espace littoral et des rivages lacustres.</p></td><td><p align="center">100 %</p></td></tr><tr><td><p>Iles de Petite-Terre (Guadeloupe).</p></td><td><p>Conservatoire de l'espace littoral et des rivages lacustres.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p>Iles du Salut (Guyane).</p></td><td><p>Conservatoire de l'espace littoral et des rivages lacustres.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td><p>Ile de Cézembre (Ille-et-Vilaine)</p></td><td>Conservatoire de l'espace littoral et des rivages lacustres</td><td align="center">100 %</td></tr><tr><td><p>Ilots de Mayotte sauf M'Bouzi (Mayotte)</p></td><td>Conservatoire de l'espace littoral et des rivages lacustres</td><td align="center">100 %</td></tr><tr><td><p>Ile Nouvelle (Gironde)</p></td><td>Conservatoire de l'espace littoral et des rivages lacustres</td><td align="center">100 %</td></tr><tr><td colspan="3"><p align="center">5. Espaces naturels bénéficiant de plusieurs protections</p></td></tr><tr><td align="center" rowspan="2"><p align="left">Espaces terrestres et marins classés au titre de l'article L. 341-2 de Porto et de Girolata et territoires classés de la réserve naturelle nationale de la presqu'île de Scandola (Corse-du-Sud).</p></td><td><p>Syndicat mixte du parc naturel régional de Corse.</p></td><td align="center"><p align="center">67 %</p></td></tr><tr><td><p align="left">Commune d'Osani.</p></td><td><p align="center">33 %</p></td></tr><tr><td align="left"><p align="left">Espaces terrestres et marins classés en réserve naturelle nationale des Sept-Iles et terrains du Conservatoire de l'espace littoral et des rivages lacustres situés sur l'île aux Moines (Côtes-d'Armor).</p></td><td align="left"><p align="left">Conservatoire de l'espace littoral et des rivages lacustres.</p></td><td align="left"><p align="center">100 %</p></td></tr><tr><td><p align="left">Espaces terrestres et marins classés au titre de l'article L. 341-2, territoires classés de la réserve naturelle nationale d'Iroise situés dans l'archipel de Molène et port de Molène (Finistère).</p></td><td><p align="left">Syndicat mixte du parc naturel régional d'Armorique.</p></td><td><p align="center">100 %</p></td></tr><tr><td align="center"><p align="left">Espaces terrestres et marins classés au titre de l'article L. 341-2 et territoires classés de la réserve naturelle nationale de Saint-Nicolas-de-Glénan situés sur l'archipel de Glénan, ainsi que le port de l'île de Saint-Nicolas (Finistère).</p></td><td align="center"><p align="left">Département du Finistère.</p></td><td align="center"><p align="center">100 %</p></td></tr><tr><td rowspan="2"><p align="left">Espaces terrestres et marins classés au titre de l'article L. 341-1 et terrains du Conservatoire de l'espace littoral et des rivages lacustres situés sur l'île de Batz (Finistère).</p></td><td><p align="left">Commune de Batz.</p></td><td><p align="center">50 %</p></td></tr><tr><td><p align="left">Conservatoire de l'espace littoral et des rivages lacustres.</p></td><td><p align="center">50 %</p></td></tr><tr><td align="left"><p align="left">Espaces terrestres et marins classés au titre de l'article L. 341-2, territoires classés de la réserve naturelle nationale François-le-Bail, port Tudy, port Lay, port Mélite et terrains du Conservatoire de l'espace littoral et des rivages lacustres situés sur l'île de Groix (Morbihan).</p></td><td align="left"><p align="left">Commune de Groix.</p></td><td align="left"><p align="center">100 %</p></td></tr><tr><td align="left" rowspan="2"><p align="left">Espaces terrestres et marins classés au titre de l'article L. 341-2, terrains du Conservatoire de l'espace littoral et des rivages lacustres situés sur Belle-Ile, ainsi que port du Palais et port de Sauzon (Morbihan).</p></td><td align="left"><p align="left">District de Belle-Ile-en-mer.</p></td><td align="left"><p align="center">80 %</p></td></tr><tr><td><p align="left">Conservatoire de l'espace littoral et des rivages lacustres.</p></td><td><p align="center">20 %</p></td></tr><tr><td align="left" rowspan="2"><p align="left">Espaces terrestres et marins classés au titre de l'article L. 341-2, terrains du Conservatoire de l'espace littoral et des rivages lacustres situés sur l'île d'Hoedic, ainsi que port de l'île d'Hoedic (Morbihan).</p></td><td align="left"><p align="left">Commune de Hoedic.</p></td><td align="left"><p align="center">60 %</p></td></tr><tr><td><p align="left">Conservatoire de l'espace littoral et des rivages lacustres.</p></td><td><p align="center">40 %</p></td></tr><tr><td align="left" rowspan="2"><p align="left">Espaces terrestres et marins classés au titre de l'article L. 341-2, terrains du Conservatoire de l'espace littoral et des rivages lacustres situés sur l'île de Houat, ainsi que port Saint-Gildas (Morbihan).</p></td><td align="left"><p align="left">Commune de Houat.</p></td><td align="left"><p align="center">80 %</p></td></tr><tr><td><p align="left">Conservatoire de l'espace littoral et des rivages lacustres.</p></td><td><p align="center">20 %</p></td></tr><tr><td align="left" rowspan="2"><p align="left">Espaces terrestres et marins classés au titre de l'article L. 341-2, terrains du Conservatoire de l'espace littoral et des rivages lacustres situés sur l'île d'Aix, ainsi que port de la Rade (Charente-Maritime).</p></td><td align="left"><p align="left">Commune de l'île d'Aix.</p></td><td align="left"><p align="center">80 %</p></td></tr><tr><td><p align="left">Conservatoire de l'espace littoral et des rivages lacustres.</p></td><td><p align="center">20 %</p></td></tr><tr><td align="left"><p align="left">Parc national de Port-Cros :</p><p>- île de Port-Cros (dont le port de Port-Cros), île de Bagaud, île de la Gabinière, classés en cœur de parc national, ainsi que l'aire maritime adjacente (Var) ;</p><p>- espaces terrestres et maritimes situés sur l'île de Porquerolles et classés en cœur de parc national, en aire maritime adjacente (dont le port de Porquerolles) et en site classé au titre de l'article L. 341-2 du code de l'environnement (Var).</p></td><td align="left"><p align="left">Etablissement public du parc national de Port-Cros.</p></td><td align="left"><p align="center">100 %</p></td></tr><tr><td><p>Espaces terrestres classés au titre de l'article L. 341-2 et terrains du Conservatoire de l'espace littoral et des rivages lacustres situés sur l'archipel de Chausey (Manche)</p></td><td>Conservatoire de l'espace littoral et des rivages lacustres</td><td align="center">100 %</td></tr><tr><td><p>Espaces terrestres et marins classés au titre de l'article L. 341-1 et terrains du Conservatoire de l'espace littoral et des rivages lacustres situés sur les sites de Campumoru-Senetosa (Corse-du-Sud)</p></td><td>Conservatoire de l'espace littoral et des rivages lacustres</td><td align="center">100 %</td></tr><tr><td><p>Sites de la pointe du Cap Corse (Haute-Corse)</p></td><td>Conservatoire de l'espace littoral et des rivages lacustres</td><td align="center">100 %</td></tr><tr><td>Espaces terrestres et marins classés au titre de l'article L 341-1 et terrains du Conservatoire de l'espace littoral et des rivages lacustres situés sur les sites de l'île d'Ouessant et port de Lampaul (Finistère)</td><td>Syndicat mixte du parc naturel régional d'Armorique</td><td align="center">100 %</td></tr><tr><td><p>Espaces terrestres et marins classé au titre de l'article L 341-1 et terrains du Conservatoire de l'espace littoral et des rivages lacustres situés sur les sites du Cap Béar et ses abords (Pyrénées-Orientales)</p></td><td>Département des Pyrénées-Orientales</td><td align="center">100 %</td></tr></tbody></table></div></div>

##### Chapitre II : Conservatoire de l'espace littoral et des rivages lacustres

###### Section 1 : Dispositions générales

**Art. R322-1**

Le conservatoire de l'espace littoral et des rivages lacustres est placé sous la tutelle du ministre chargé de la protection de la nature.

Dans le cadre du partenariat mentionné à l'article L. 322-1, les collectivités territoriales ou leurs groupements peuvent contribuer à l'action du conservatoire, notamment par l'apport de moyens humains et financiers, pour la réalisation de tout ou partie de ses missions définies au même article.

Des conventions de partenariat, approuvées par le conseil d'administration, fixent les conditions dans lesquelles ces contributions sont mises en oeuvre.

**Art. R322-2**

Le Conservatoire de l'espace littoral et des rivages lacustres élabore un document stratégique d'intervention à long terme.

Le conservatoire fixe, compte tenu de la réglementation en vigueur, de sa stratégie d'intervention à long terme ainsi que des schémas de cohérence territoriale, des plans locaux d'urbanisme et des plans d'occupation des sols ou des documents d'urbanisme en tenant lieu, qu'ils soient rendus publics, en cours d'étude ou approuvés dans les conditions définies par le code de l'urbanisme, les secteurs dans lesquels son action doit s'exercer en priorité.

Il peut demander aux ministres compétents que des mesures de sauvegarde soient prises pour éviter que le caractère naturel et l'équilibre écologique de ces secteurs soient compromis.

**Art. R322-3**

Le périmètre d'intervention du conservatoire de l'espace littoral et des rivages lacustres est étendu au territoire des communes et aux parties de territoire des communes suivantes :

I. — Unité écologique de la Camargue (département du Gard) :

1° Commune d'Aimargues ;

2° Commune du Cailar ;

3° Commune de Vauvert ;

4° Commune de Beauvoisin ;

5° Commune de Saint-Gilles.

II. — Unité écologique de la Crau (département des Bouches-du-Rhône) :

Commune de Saint-Martin-de-Crau : sous-sections cadastrales D 6, E 1, E 3, E 4, E 5, E 6, E 7 et E 8.

III. — Unité écologique des Maures (département du Var) :

1° Commune de Gonfaron :

a) Les parties des sous-sections cadastrales D1, D3 et D4 situées au sud de l'autoroute A 57 ;

b) Les sous-sections cadastrales D2, D5 et D6 ;

2° Commune du Luc : les parties des sous-sections cadastrales G 2 et G 3 situées au sud de l'autoroute A 57 ;

3° Commune du Cannet-des-Maures :

a) Les parties des sous-sections cadastrales F 2, G 2 et G 3 situées au sud de l'autoroute A 57 ;

b) Les parties des sous-sections cadastrales F 3 et F 4 situées au sud de l'autoroute A 8 ;

c) La partie de la sous-section cadastrale F 1 située au sud des autoroutes A 57 et A 8 ;

d) Les sections H et I ;

4° Commune des Mayons ;

5° Commune de Vidauban :

a) Les parties des sous-sections cadastrales C 2, H 1, I 2, I 3 et I 4 situées au sud de l'autoroute A 8 ;

b) Les sous-sections cadastrales C 1, H 2, H 3 et I 1 ;

c) Les sections cadastrales D, E, F, G.

IV. — Unité écologique du Marais Vernier (département de l'Eure) :

1° Commune de Sainte-Opportune-la-Mare : sections cadastrales ZH-AC-AD-ZA ;

2° Commune de Saint-Ouen-des-Champs : sections cadastrales AB-AC ;

3° Commune de Saint-Thurien : section cadastrale AB.

###### Section 2 : Patrimoine du conservatoire

####### Sous-section 1 : Constitution et aliénations

**Art. R322-4**

Le conservatoire procède aux acquisitions nécessaires de terrains ou de droits immobiliers soit par entente amiable, soit par préemption, soit par voie d'expropriation.

**Art. R322-5**

Lorsque le conservatoire exerce directement le droit de préemption en application de l'article L. 215-2 du code de l'urbanisme, les attributions confiées au président du conseil départemental sont exercées par le directeur du conservatoire.

**Art. R322-6**

Le conservatoire ne peut se livrer à aucune opération de promotion immobilière en vue de la vente ou de la location de locaux ou de terrains.

**Art. R322-7**

Le domaine propre du conservatoire, mentionné à l'article L. 322-3, est constitué des terrains dont il est devenu propriétaire et qu'il décide de conserver et de classer afin d'assurer la sauvegarde du littoral, le respect des sites naturels et l'équilibre écologique.

Le conseil d'administration du conservatoire classe dans son domaine propre, mentionné à l'article L. 322-9, les biens immobiliers qui lui appartiennent lorsqu'ils constituent un ensemble permettant l'établissement d'un plan de gestion conformément à l'article R. 322-13. Il procède dans les meilleurs délais à la cession des immeubles qui n'ont pas vocation à être classés dans son domaine propre.

**Art. R322-8**

Le patrimoine immobilier administré par le conservatoire comporte, outre les biens qui sont sa propriété, les biens qui lui sont affectés ou remis en dotation par l'Etat, ainsi que les biens dont la gestion lui est confiée provisoirement par ce dernier, cet ensemble constituant le domaine relevant du conservatoire mentionné à l'article L. 322-9.

**Art. R322-8-1**

La convention d'attribution prévue à l'article L. 322-6-1 définit les conditions, et notamment les modalités de suivi, de l'utilisation des immeubles du domaine public de l'Etat attribués au Conservatoire de l'espace littoral et des rivages lacustres.

Elle est signée au nom de l'Etat par le préfet agissant en qualité de représentant du ministre chargé du domaine et sur proposition du chef du service gestionnaire du domaine public concerné.

Elle précise les conditions dans lesquelles le Conservatoire de l'espace littoral et des rivages lacustres ou l'organisme gestionnaire peuvent, en application de l'article L. 322-6-1, accorder des autorisations d'occupation non constitutives de droits réels et être substitués à l'Etat pour l'application des dispositions des articles L. 2122-1, L. 2125-5, R. 2122-4, R. 2125-1 et R. 2125-3 du code général de la propriété des personnes publiques.

Les autorisations d'occupation sont contresignées par le préfet dans les cas où leur terme excède celui de la convention d'attribution.

La convention d'attribution et la convention de gestion mentionnent expressément qu'elles ne sont pas constitutives de droits réels.

A compter de la signature de la convention d'attribution, le Conservatoire de l'espace littoral et des rivages lacustres est substitué de plein droit à l'Etat pour la responsabilité, les charges et impôts de toute nature afférents aux immeubles en cause.

Il peut être mis fin par le préfet à la convention d'attribution avant la date prévue par celle-ci soit dans les cas prévus par la convention, soit pour inexécution des obligations par l'attributaire, soit pour des motifs d'intérêt général.

Les indemnités éventuellement dues à l'expiration, pour quelque cause que ce soit, de la convention d'attribution restent à la charge du Conservatoire de l'espace littoral et des rivages lacustres sauf dans les cas où la convention en dispose autrement.

**Art. R322-8-2**

La convention de gestion conclue entre le Conservatoire de l'espace littoral et des rivages lacustres et l'organisme gestionnaire du domaine attribué au conservatoire en application de l'article L. 322-6-1 est transmise pour approbation au préfet. Cette approbation est considérée comme acquise en l'absence de réponse dans le délai de deux mois à compter de la saisine du préfet.

**Art. R322-8-3**

Les revenus de toute nature produits par les immeubles attribués au Conservatoire de l'espace littoral et des rivages lacustres sont, dans les conditions prévues par la convention d'attribution et la convention de gestion, directement perçus et recouvrés par les organismes gestionnaires ou, à défaut de gestionnaire, par l'établissement public attributaire.

**Art. R322-8-4**

Le Conservatoire de l'espace littoral et des rivages lacustres adresse chaque année au préfet un bilan des actions qu'il mène sur les immeubles attribués. Lorsque la gestion des immeubles est confiée à un organisme mentionné à l'article L. 322-9, celui-ci adresse au Conservatoire de l'espace littoral et des rivages lacustres un compte rendu de gestion.

**Art. R322-9**

La dation en paiement d'un immeuble en application de l'article 1716 bis du code général des impôts vaut affectation de cet immeuble au ministère chargé de la protection de la nature et attribution à titre de dotation au conservatoire de l'espace littoral et des rivages lacustres, à la condition que le ministre et l'établissement public aient donné leur accord à la dation en paiement, dans la procédure régie par l'article 384 A bis de l'annexe II au code général des impôts.

####### Sous-section 2 : Gestion

**Art. R322-10**

La gestion du domaine relevant du conservatoire de l'espace littoral et des rivages lacustres est réalisée dans les conditions prévues aux articles L. 322-9 et L. 322-10.

**Art. R322-11**

La convention de gestion signée entre le conservatoire et le gestionnaire définit notamment, en application de l'article L. 322-9, les obligations et les responsabilités des parties, les modalités de suivi de la gestion par le conservatoire, sa durée et son mode de résiliation.

La gestion des immeubles relevant de l'établissement public comprend au moins l'entretien et le gardiennage de ceux-ci ainsi que l'accueil du public le cas échéant.

Les conventions d'usage mentionnées à l'article L. 322-9 sont signées conjointement par le conservatoire et le gestionnaire. Elles peuvent avoir une durée supérieure à celle de la convention de gestion. Dans ce cas, le gestionnaire n'est lié au titulaire de la convention d'usage que jusqu'à l'échéance de la convention de gestion.

**Art. R322-12**

La convention d'occupation mentionnée à l'article L. 322-10 est renouvelable par décision expresse. Toutefois, le conservatoire peut y mettre fin avant sa date d'expiration soit dans des conditions prévues par la convention, soit pour inexécution par le bénéficiaire de ses obligations, soit pour des motifs d'intérêt général. Dans ce dernier cas, le bénéficiaire est indemnisé pour la partie non amortie des aménagements et les travaux qu'il aura réalisés avec l'accord du conservatoire.

**Art. R322-13**

Lorsque les immeubles relevant du conservatoire constituent un site cohérent au regard des objectifs poursuivis, un plan de gestion est élaboré par le conservatoire en concertation avec le gestionnaire et les communes concernées. A partir d'un bilan écologique et patrimonial ainsi que des protections juridiques existantes, le plan de gestion définit les objectifs et les orientations selon lesquels ce site doit être géré.

Le plan de gestion peut comporter des recommandations visant à restreindre l'accès du public et les usages des immeubles du site ainsi que, le cas échéant, leur inscription éventuelle dans les plans départementaux des espaces, sites et itinéraires de sports de nature mentionnés à l'article L. 311-3 du code du sport.

Approuvé par le directeur du conservatoire, le plan de gestion est transmis au maire de la commune, au préfet de département et au préfet de région.

**Art. R322-14**

Dans le cadre des orientations fixées par le conseil d'administration et en application de l'article L. 322-9, l'accès au domaine du conservatoire ainsi que les activités qui peuvent y être exercées peuvent être limités.

**Art. R322-15**

Les gardes du littoral chargés des missions prévues à l'article L. 322-10-1 sont commissionnés par le ministre chargé de l'environnement et assermentés dans les conditions définies aux articles R. 172-2 à R. 172-7.

Dans l'exercice de leurs missions de police, ils portent la plaque ou l'écusson de police de l'environnement ainsi qu'un uniforme selon les modalités définies par un arrêté du ministre chargé de l'environnement.

**Art. R322-15-1**

Les gardes du littoral qui assurent la surveillance du domaine administré par le Conservatoire du littoral et des rivages lacustres en qualité de garde particulier sont commissionnés par le directeur du conservatoire. Ils sont agréés, assermentés et exercent leurs fonctions dans les conditions fixées aux articles R. 15-33-24 à R. 15-33-29-2 du code de procédure pénale. Les dispositions des deuxième et quatrième alinéas de l'article R. 15-33-29-1 du code de procédure pénale ne leur sont pas applicables.

**Art. R322-16**

Les bois, les forêts et les terrains à boiser appartenant au domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres sont gérés dans le respect des articles L. 322-1 et L. 322-9.

Les bois et forêts susceptibles d'aménagement, d'exploitation régulière ou de reconstitution et les terrains à boiser acquis par le conservatoire relèvent du régime forestier dans les conditions prévues par le code forestier, notamment par ses articles L. 211-1 et L. 214-3. Ils peuvent être identifiés, dans le document d'aménagement prévu à l'article L. 212-2 de ce code, comme réserves biologiques au sens de l'article L. 212-2-1 de ce même code.

###### Section 3 : Administration

####### Sous-section 1 : Conseil d'administration

**Art. R322-17**

I. – Le conseil d'administration du Conservatoire de l'espace littoral et des rivages lacustres comprend trente-quatre membres :

1° Le directeur de l'eau et de la biodiversité du ministère chargé de l'environnement ou son représentant ;

2° Un représentant du ministre chargé de l'aménagement du territoire désigné par celui-ci ;

3° Le directeur du budget du ministère chargé du budget ou son représentant ;

4° Le directeur de l'habitat, de l'urbanisme et des paysages du ministère chargé de l'urbanisme ou son représentant ;

5° Le directeur général des affaires maritimes, de la pêche et de l'aquaculture et l'adjoint du directeur général des affaires maritimes, de la pêche et de l'aquaculture du ministère chargé de la mer, ou leurs représentants ;

6° (Supprimé) ;

7° Le directeur général des outre-mer du ministère chargé de l'outre-mer ou son représentant ;

8° Le directeur général de la performance économique et environnementale des entreprises du ministère chargé de l'agriculture ou son représentant ;

9° Le directeur de la mémoire, du patrimoine et des archives du ministère de la défense ou son représentant ;

10° Le directeur général des patrimoines et de l'architecture au ministère chargé de la culture ou son représentant ;

11° Le directeur général des collectivités locales du ministère de l'intérieur ou son représentant ;

12° Le directeur de l'immobilier de l'Etat du ministère chargé du domaine ou son représentant ;

13° Les neuf présidents des conseils de rivages ou leurs vice-présidents en tant que suppléants, élus conformément à l'article R. 322-32 ;

14° Trois députés et trois sénateurs, ou leurs suppléants ;

15° Quatre personnalités qualifiées nommées par arrêté du ministre chargé de la protection de la nature, dont trois représentant les associations et les fondations de protection de la nature et une représentant les organisations d'usagers du littoral ;

16° Deux représentants des communes ou de leurs groupements gestionnaires d'espaces naturels littoraux, ou leurs suppléants, désignés par l'Association des maires de France ;

17° Un représentant du personnel ou son suppléant, élu par le personnel du conservatoire sur des listes présentées par les organisations syndicales habilitées à présenter des candidats à l'élection du comité technique de l'établissement.

II. – Siègent au conseil d'administration avec voix consultative le directeur du conservatoire, le contrôleur financier, l'agent comptable et le président du conseil scientifique du conservatoire.

**Art. R322-18**

Les personnalités qualifiées sont nommées pour une durée de six ans renouvelable.

Le mandat des autres administrateurs prend fin de plein droit à l'expiration du mandat ou à la cessation des fonctions au titre desquels ils ont été désignés.

**Art. R322-19**

En cas de vacance, pour quelque cause que ce soit, il est procédé dans les trois mois au remplacement des administrateurs qui ont cessé de faire partie du conseil. Le remplacement est effectué suivant les mêmes règles que celles suivies pour la nomination des administrateurs. Le mandat du nouvel administrateur expire à la date à laquelle aurait normalement pris fin celui de son prédécesseur.

**Art. R322-20**

Les fonctions de président ou de membre du conseil d'administration n'ouvrent pas droit à rémunération.

Toutefois, les frais de déplacement et de séjour du président, des vice-présidents et des membres du conseil d'administration peuvent être remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires d'Etat.

**Art. R322-21**

Le président du conseil d'administration et les deux vice-présidents sont élus en son sein par le conseil d'administration, à la majorité absolue et pour une période de trois ans renouvelable deux fois.

**Art. R322-22**

Le conseil d'administration se réunit au moins deux fois par an. Il est convoqué par son président qui fixe l'ordre du jour.

La convocation est de droit si la moitié des membres au moins en adressent la demande écrite au président, ou si le ministre de tutelle la demande.

**Art. R322-23**

Le conseil d'administration ne peut délibérer que si au moins la moitié des administrateurs sont présents. Si le quorum n'est pas atteint, le conseil est convoqué dans les quinze jours ; il délibère alors valablement quel que soit le nombre des administrateurs présents.

**Art. R322-24**

Le conseil peut entendre toute personne dont il estime l'audition utile à son information.

**Art. R322-25**

Les décisions sont prises à la majorité simple, sous réserve des dispositions de l'article L. 322-3.

En cas de partage égal des voix, celle du président est prépondérante.

**Art. R322-26**

I. – Le conseil d'administration règle par ses délibérations les affaires de l'établissement public et définit l'orientation de la politique à suivre.

II. – Il délibère notamment sur :

1° La stratégie foncière de l'établissement, les programmes pluriannuels d'investissement et les grandes orientations de l'aménagement et de la gestion des immeubles du domaine relevant du conservatoire ;

2° Les programmes d'intervention foncière et d'acquisition ;

3° Les contrats d'objectifs entre l'établissement et l'Etat ;

3° bis Les mesures générales relatives à l'organisation et au fonctionnement de l'établissement ;

4° Le classement des immeubles dans le domaine propre de l'établissement ainsi que l'échange, la vente et la cession des immeubles non classés ou de droits immobiliers ;

5° Le budget, les budgets rectificatifs, le tableau des emplois, le compte financier et l'affectation des résultats ;

6° Les emprunts ;

7° Les subventions versées aux organismes de toute nature concourant à la réalisation de ses missions et les prises de participation, extensions ou cessions de participation financière ainsi que la participation à des groupements d'intérêt public ou à des groupements d'intérêt économique ou scientifique ;

8° Les conventions de partenariat visées à l'article R. 322-1 ;

9° Les conventions types de gestion, d'usage et d'attribution ;

10° Les conventions d'occupation mentionnées à l'article L. 322-10 d'une durée supérieure à neuf ans ;

11° L'acceptation ou le refus des dons et legs d'un montant supérieur à un seuil qu'il détermine ou assortis de conditions particulières ;

12° L'attribution des contrats et des marchés d'un montant supérieur à un seuil qu'il détermine ou comportant des engagements d'une durée supérieure à celle qu'il fixe ;

13° La composition du conseil scientifique ;

14° Les mesures proposées aux autorités compétentes en matière de gestion de la diversité biologique marine, d'accès, de navigation et de mouillage des navires, sur les parties maritimes du domaine relevant du conservatoire mentionnées à l'article L. 334-1 et les espaces maritimes adjacents, jusqu'à la limite d'un mille de la laisse de basse mer.

III. – (abrogé)

IV. – Il est tenu informé des programmes de coopération du conservatoire avec les organismes étrangers et internationaux ayant une mission analogue.

V. – Il approuve les transactions au sens de l'article 2044 du code civil et autorise le directeur à les signer.

**Art. R322-27**

Le président du conseil d'administration peut recevoir délégation du conseil d'administration pour toutes décisions, à l'exception de celles qui ont trait à l'adoption du budget, au règlement des comptes et à l'aliénation des immeubles mentionnée à l'article L. 322-3.

**Art. R322-28**

Les délibérations du conseil d'administration sont exécutoires à l'expiration d'un délai de huit jours si le ministre chargé de la protection de la nature n'a pas fait d'observations.

Toutefois, les délibérations relatives aux emprunts sont exécutoires si, dans un délai d'un mois, le ministre chargé de la protection de la nature et le ministre chargé du budget n'ont pas fait d'observations.

Les délais prévus au présent article courent à partir de la réception des délibérations et documents correspondants par les ministres précités et s'appliquent à défaut d'approbation expresse notifiée de ces ministres. Lorsque l'un de ces derniers demande par écrit des informations ou documents complémentaires, les délais sont suspendus jusqu'à la production de ces informations ou documents.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R322-29**

Un conseil scientifique, composé d'au moins dix et d'au plus quinze personnalités, est placé auprès du directeur. Ses membres sont nommés pour une durée de six ans renouvelable. Il peut être consulté par le président du conseil d'administration ou le directeur sur toute question relative à la mission poursuivie par le conservatoire. Il peut également faire des recommandations.

Il désigne en son sein un président pour une durée de trois ans renouvelable.

Le président et les membres du conseil scientifique exercent leurs fonctions à titre gratuit. Ils sont remboursés de leurs frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Le secrétariat du conseil scientifique est assuré par le conservatoire.

####### Sous-section 2 : Conseils de rivage

**Art. R322-30**

I. – Les conseils de rivage sont au nombre de neuf :

1° Le conseil des rivages de Nord - Pas-de-Calais - Picardie (région Hauts-de-France) ;

2° Le conseil des rivages de Normandie (région Normandie) ;

3° Le conseil des rivages de Bretagne-Pays de la Loire (régions Bretagne et Pays de la Loire) ;

4° Le conseil des rivages du Centre-Atlantique (région Nouvelle-Aquitaine) ;

5° Le conseil des rivages de la Méditerranée (régions Occitanie et Provence-Alpes-Côte d'Azur) ;

6° Le conseil des rivages de la Corse ;

7° Le conseil des rivages français d'Amérique (Guadeloupe, Martinique, Guyane, Saint-Pierre-et-Miquelon, Saint-Barthélemy et Saint-Martin) ;

8° Le conseil des rivages français de l'océan Indien (La Réunion et Mayotte) ;

9° Le conseil des rivages des lacs.

II. – Les lacs entrant dans le champ d'intervention du Conservatoire de l'espace littoral et des rivages lacustres, lorsqu'ils sont situés en totalité ou en partie dans les cantons côtiers, ainsi que ceux qui constituent avec le littoral une unité écologique ou paysagère sont rattachés aux conseils de rivage maritime correspondants.

III. – Après accord du conseil d'administration, chaque conseil de rivage peut s'organiser en sections territoriales qui préparent les délibérations qui lui sont soumises.

**Art. R322-31**

La composition des conseils de rivage est fixée conformément au tableau suivant.

Les conseillers régionaux, généraux et territoriaux qui en font partie sont désignés par leur assemblée respective.

Le mandat des membres des conseils de rivage est d'une durée de six ans. Toutefois, il prend fin de plein droit à l'expiration du mandat électif au titre duquel ils ont été désignés. En cas de vacance, le remplacement est opéré suivant les règles prévues par l'article R. 322-19. Le mandat des membres du conseil de rivage est renouvelable.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"></td><td colspan="2"><p align="center">Nombre de conseillers</p></td></tr><tr><td><p align="center">Régionaux</p></td><td><p align="center">Généraux</p></td></tr><tr><td><p align="center">I.-Rivages de Nord-Pas-de-Calais-Picardie</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Région Hauts-de-France</p></td><td><p align="center">6</p></td><td><p align="center"> </p></td></tr><tr><td><p>Nord</p></td><td><p align="center"> </p></td><td><p align="center">2</p></td></tr><tr><td><p>Pas-de-Calais</p></td><td><p align="center"> </p></td><td><p align="center">2</p></td></tr><tr><td><p>Somme</p></td><td><p align="center"> </p></td><td><p align="center">2</p></td></tr><tr><td><p>Totaux</p></td><td><p align="center">6</p></td><td><p align="center">6</p></td></tr><tr><td><p align="center">II.-Rivages de Normandie</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Région Normandie</p></td><td><p align="center">8</p></td><td><p align="center"> </p></td></tr><tr><td><p>Seine-Maritime</p></td><td><p align="center"> </p></td><td><p align="center">2</p></td></tr><tr><td><p>Eure</p></td><td><p align="center"> </p></td><td><p align="center">2</p></td></tr><tr><td><p>Calvados</p></td><td><p align="center"> </p></td><td><p align="center">2</p></td></tr><tr><td><p>Manche</p></td><td><p align="center"> </p></td><td><p align="center">2</p></td></tr><tr><td><p>Totaux</p></td><td><p align="center">8</p></td><td><p align="center">8</p></td></tr><tr><td><p align="center">III.-Rivages de Bretagne-Pays de la Loire</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Région Bretagne</p></td><td><p align="center">4</p></td><td><p align="center"> </p></td></tr><tr><td><p>Ille-et-Vilaine</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Côtes-d'Armor</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Finistère</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Morbihan</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Région Pays de la Loire</p></td><td><p align="center">2</p></td><td><p align="center"> </p></td></tr><tr><td><p>Loire-Atlantique (y compris le lac de Grandlieu)</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Vendée</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Totaux</p></td><td><p align="center">6</p></td><td><p align="center">6</p></td></tr><tr><td><p align="center">IV.-Rivages de Centre-Atlantique</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Région Nouvelle-Aquitaine</p></td><td><p align="center">8</p></td><td><p align="center"> </p></td></tr><tr><td><p>Charente-Maritime</p></td><td><p align="center"> </p></td><td><p align="center">2</p></td></tr><tr><td><p>Gironde</p></td><td><p align="center"> </p></td><td><p align="center">2</p></td></tr><tr><td><p>Landes</p></td><td><p align="center"> </p></td><td><p align="center">2</p></td></tr><tr><td><p>Pyrénées-Atlantiques</p></td><td><p align="center"> </p></td><td><p align="center">2</p></td></tr><tr><td><p>Totaux</p></td><td><p align="center">8</p></td><td><p align="center">8</p></td></tr><tr><td><p align="center">V.-Rivages de la Méditerranée</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Région Provence-Alpes-Côte d'Azur</p></td><td><p align="center">3</p></td><td><p align="center"> </p></td></tr><tr><td><p>Alpes-Maritimes</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Var</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Bouches-du-Rhône</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Région Occitanie</p></td><td><p align="center">4</p></td><td><p align="center"> </p></td></tr><tr><td><p>Gard</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Hérault</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Aude</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Pyrénées-Orientales</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Totaux</p></td><td><p align="center">7</p></td><td><p align="center">7</p></td></tr><tr><td><p align="center">VI.-Rivage de la Corse</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Collectivité de Corse</p></td><td><p align="center">8 conseillers à l'Assemblée de Corse</p></td><td><p align="center"> </p></td></tr><tr><td><p>Chambre des territoires</p></td><td><p>4 membres de la chambre des territoires désignés par celle-ci parmi ceux qui ne sont pas conseillers à l'Assemblée de Corse </p></td><td><p align="center"> </p></td></tr><tr><td><p>Totaux</p></td><td colspan="2"><p align="center">12</p></td></tr><tr><td><p align="center">VII.-Rivages français d'Amérique</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Collectivité territoriale de Martinique</p></td><td><p align="center">4</p></td><td><p align="center"> </p></td></tr><tr><td><p>Guadeloupe</p></td><td><p align="center">2</p></td><td><p align="center">2</p></td></tr><tr><td><p>Collectivité territoriale de Guyane</p></td><td><p align="center">4</p></td><td><p align="center"> </p></td></tr><tr><td><p>Collectivité territoriale de Saint-Pierre-et-Miquelon</p></td><td><p align="center">2</p></td><td><p align="center"> </p></td></tr><tr><td>Collectivité de Saint-Barthélemy</td><td align="center">2</td><td align="center"></td></tr><tr><td>Collectivité de Saint-Martin</td><td align="center">2</td><td align="center"></td></tr><tr><td><p>Totaux</p></td><td><p align="center">18</p></td><td><p align="center"> </p></td></tr><tr><td><p align="center">VIII.-Rivages français de l'océan Indien</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La Réunion</p></td><td><p align="center">4</p></td><td><p align="center">4</p></td></tr><tr><td><p>Département de Mayotte</p></td><td><p align="center"> </p></td><td><p align="center">4</p></td></tr><tr><td><p>Totaux</p></td><td><p align="center">12</p></td><td><p align="center"> </p></td></tr><tr><td><p align="center">IX.-Rivages des lacs</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Région Occitanie</p></td><td><p align="center">2</p></td><td><p align="center"> </p></td></tr><tr><td><p>Aveyron</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Région Auvergne-Rhône-Alpes</p></td><td><p align="center">4</p></td><td><p align="center"> </p></td></tr><tr><td><p>Cantal</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Puy-de-Dôme</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Région Nouvelle-Aquitaine</p></td><td><p align="center">3</p></td><td><p align="center"> </p></td></tr><tr><td><p>Corrèze</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Creuse</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Haute-Vienne</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Région Grand Est</p></td><td><p align="center">5</p></td><td><p align="center"> </p></td></tr><tr><td><p>Aube</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Haute-Marne</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Marne</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Région Bourgogne-Franche-Comté</p></td><td><p align="center">1</p></td><td><p align="center"> </p></td></tr><tr><td><p>Jura</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Savoie</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Haute-Savoie</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Lozère</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Meuse</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Meurthe-et-Moselle</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Région Provence-Alpes-Côte d'Azur</p></td><td><p align="center">3</p></td><td><p align="center"> </p></td></tr><tr><td><p>Hautes-Alpes</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Alpes-de-Haute-Provence</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Var</p></td><td><p align="center"> </p></td><td><p align="center">1</p></td></tr><tr><td><p>Totaux</p></td><td><p align="center">18</p></td><td><p align="center">18</p></td></tr></tbody></table></div></div>

**Art. R322-32**

Chaque conseil de rivage élit son président, son vice-président et son bureau.

**Art. R322-33**

Les conseils de rivage se réunissent au moins une fois par an. Ils sont convoqués soit par leur président, soit par le président du conseil d'administration du conservatoire.

**Art. R322-34**

Les préfets de régions et des départements intéressés, accompagnés des fonctionnaires qu'ils désignent, peuvent assister aux réunions de conseils de rivage.

Le président ou un vice-président, le directeur du conservatoire ou son représentant peuvent également assister aux réunions.

**Art. R322-35**

L'instruction des affaires présentées aux conseils de rivage est assurée par les services du conservatoire en liaison avec les préfets des régions et des départements concernés.

Les conseils peuvent entendre toute personne dont ils estiment l'audition utile à leur information.

**Art. R322-36**

I. — Les conseils de rivage :

1° Donnent leur avis sur les orientations de la politique du conservatoire et font toute suggestion à cet égard ;

2° Proposent un programme d'acquisitions relatif au littoral de leur compétence ;

3° Sont consultés sur les conventions de gestion, d'attribution et d'occupation afférentes aux immeubles situés dans leur champ de compétence et sont consultés sur les conventions de partenariat définies à l'article R. 322-1 concernant le territoire de leur compétence ;

4° Donnent leur avis sur les opérations particulières d'acquisition.

II. — Ils peuvent déléguer ce pouvoir à leur président.

####### Sous-section 3 : Direction et personnels

**Art. R322-37**

Le directeur du conservatoire est nommé par décret, contresigné par le ministre chargé de l'aménagement du territoire, le ministre chargé de l'équipement et le ministre chargé de la protection de la nature.

Le directeur gère le budget ; il est à cet effet ordonnateur des recettes et des dépenses du conservatoire. Il recrute, nomme et gère le personnel. Il conclut et signe tous contrats ou conventions. Il ne peut contracter d'emprunt qu'en exécution des décisions du conseil d'administration approuvées dans les conditions prévues à l'article R. 322-28.

Le directeur conclut les acquisitions, échanges, ventes et cessions d'immeubles ou de droits immobiliers dans les conditions fixées par le conseil d'administration en application des 2° et 4° de l'article R. 322-26.

Il nomme les délégués des rivages du conservatoire qui, sous son autorité, mettent en oeuvre, dans leur territoire de compétence, la politique de l'établissement définie par le conseil d'administration ; il peut également désigner des comptables secondaires après avis de l'agent comptable principal et agrément du ministre chargé du budget.

Il signe les contrats, conventions et marchés.

Il représente le conservatoire en justice et engage toute action en justice.

Il peut déléguer sa signature à des personnels de l'établissement, dans des limites qu'il détermine. Il peut déléguer une partie de ses pouvoirs aux personnels de l'établissement qu'il désigne pour exercer des fonctions de responsabilité.

Il assiste aux séances du conseil d'administration dont il prépare les délibérations et dont il exécute les décisions.

Il exerce les attributions conférées au conseil d'administration par le 14° du II de l'article R. 322-26, sur délégation du conseil d'administration et après consultation des conseils de rivages intéressés.

**Art. R322-37-1**

Lorsque le directeur du conservatoire exerce les compétences qui lui sont reconnues par l'article L. 322-10-4 pour la répression et la poursuite des contraventions de grande voirie, il notifie au préfet copie du procès-verbal de contravention dans les dix jours suivant la rédaction de celui-ci.

**Art. R322-37-2**

Le directeur procède à la publication de tous les actes réglementaires pris par le Conservatoire de l'espace littoral et des rivages lacustres ainsi qu'à celle des délibérations relatives à la constitution de son domaine, par insertion dans le recueil des actes administratifs de l'établissement.

Ce recueil est tenu à la disposition du public au siège du conservatoire et mis à sa disposition sous forme électronique de façon permanente et gratuite.

###### Section 4 : Dispositions financières

**Art. R322-38**

Les ressources du conservatoire comprennent notamment :

1° Une dotation annuelle de l'Etat ;

2° Les subventions, avances, fonds de concours ou participations qui lui seront apportés par l'Etat, les collectivités territoriales et leurs groupements, les établissements publics et les sociétés nationales ainsi que par toutes les personnes morales ou physiques ;

3° Le produit des emprunts ou souscriptions autorisés ;

4° Les subventions qu'il pourra obtenir au lieu et place des collectivités territoriales et de leurs groupements, des établissements publics et sociétés, en exécution de conventions passées avec eux ;

5° Les revenus nets de ses biens meubles et immeubles ;

6° Le produit de la vente de ses biens meubles et immeubles ;

7° Les dons et legs ;

8° Toute taxe affectée au budget de l'établissement.

**Art. R322-39**

Le conservatoire est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R322-41**

Les régies de recettes et d'avances peuvent être instituées dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

###### Section 5 : Dispositions pénales

**Art. R322-42**

Ainsi qu'il est dit au e) du 3° de l'article R. 48-1 du code de procédure pénale partiellement reproduit ci-après :

" Art. R. 48-1. — Les contraventions des quatre premières classes pour lesquelles l'action publique est éteinte par le paiement d'une amende forfaitaire sont les suivantes :...

3° Contraventions en matière de protection de l'environnement réprimées par :...

e) L'article L. 322-10-2 du code de l'environnement relatif aux contraventions constatées par la garderie du domaine du Conservatoire de l'espace littoral et des rivages lacustres et les agents visés à l'article L. 322-20 du même code ".

#### Titre III : Parcs et réserves

##### Chapitre Ier : Parcs nationaux

###### Section 1 : Création et dispositions générales

####### Sous-section 1 : Création du parc

######## Paragraphe 1 : Procédure

**Art. R331-1**

Les principes fondamentaux applicables à l'ensemble des parcs nationaux sont arrêtés par le ministre chargé de la protection de la nature.

**Art. R331-2**

Le groupement d'intérêt public prévu par l'article L. 331-3 est constitué conformément aux dispositions de l'article L. 131-8 et aux dispositions réglementaires prises pour son application.

Il mène les études préalables à la création d'un parc national et élabore un dossier permettant d'apprécier l'intérêt de cette création.

**Art. R331-3**

Le préfet chargé de suivre la procédure de création d'un parc, mentionné aux articles R. 331-4, R. 331-6 et R. 331-8, est celui du département dans lequel cette création est projetée ou, lorsque ce projet s'étend sur plus d'un département, le préfet coordonnateur désigné par le Premier ministre.

**Art. R331-4**

Le dossier élaboré par le groupement d'intérêt public est soumis pour avis aux communes dont le territoire est susceptible d'être inclus pour tout ou partie dans le coeur du parc national et aux communes considérées comme ayant vocation à adhérer à la charte du parc national, aux établissements publics de coopération intercommunale à fiscalité propre auxquels ces communes appartiennent ainsi qu'aux départements, aux régions et aux collectivités à statut particulier concernés.

Le président du groupement d'intérêt public adresse également le dossier au Centre national de la propriété forestière et aux chambres consulaires intéressées ainsi qu'aux personnes dont il souhaite recueillir l'avis et qui figurent sur une liste établie après avis du préfet et publiée au recueil des actes administratifs de l'établissement public prévu à l'article R. 331-35.

Ces avis sont rendus dans un délai de deux mois à compter de la saisine. En l'absence de réponse à l'issue de ce délai, l'avis est réputé favorable.

**Art. R331-5**

Le dossier de création, accompagné des avis recueillis en application de l'article R. 331-4, est soumis par le ministre chargé de la protection de la nature au Premier ministre qui décide s'il convient de prendre en considération le projet de création du parc.

Cette décision est publiée au Journal officiel de la République française.

En vue de l'information du public, lorsque le projet de création d'un parc est pris en considération, la décision et le plan de délimitation des espaces ayant vocation à être classés dans un coeur de parc sont affichés pendant un mois dans les mairies des communes intéressées.

**Art. R331-6**

La demande d'autorisation prévue par l'article L. 331-6 est soumise au préfet, qui statue après avis du conseil scientifique régional du patrimoine naturel concerné.

Le silence gardé par le préfet pendant plus de quatre mois sur la demande d'autorisation vaut décision de rejet.

L'autorisation n'est pas requise pour les travaux d'entretien normal.

Lorsque les travaux, constructions ou installations ne sont pas soumis à l'article R. 122-2, les demandes d'autorisations faites en application de l'article L. 331-6 comprennent des éléments suffisants permettant d'apprécier les conséquences de l'opération sur l'espace protégé et son environnement. Ces éléments sont précisés par arrêté du ministre chargé de la protection de la nature.

**Art. R331-7**

Le groupement d'intérêt public élabore le projet de charte du parc national et procède à son évaluation environnementale.

Il transmet le projet de charte et le rapport environnemental pour avis aux personnes morales mentionnées à l'article R. 331-4, qui se prononcent dans les conditions et le délai prévus par cet article, et à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable.

**Art. R331-8**

I. — Le préfet mentionné à l'article R. 331-3 ouvre, organise et le cas échéant coordonne l'enquête publique.

II. — Cette enquête s'effectue dans les conditions prévues par les articles R. 123-1 à R. 123-27. Toutefois, par dérogation au 4° de l'article R. 123-8, dans le cas d'avis très volumineux, le dossier contient la liste de ces avis, qui peuvent être consultés au siège de l'établissement public du parc national ainsi que sur le site internet dudit établissement.

Outre les pièces prévues par l'article R. 123-8, le dossier soumis à enquête publique comprend :

1° Un rapport de présentation indiquant l'objet et les motifs de la création du parc national ;

2° Un document présentant les composantes du patrimoine naturel, culturel et paysager qui confèrent aux espaces du coeur du parc le caractère justifiant leur classement et comportant l'exposé des règles dont l'édiction est envisagée pour la protection de ces espaces ;

3° Le projet de charte, le rapport environnemental, l'avis émis par la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable ainsi que le projet de composition du conseil d'administration de l'établissement public du parc ;

4° Un document graphique indiquant les espaces inclus dans le coeur du parc ainsi que les espaces situés dans les communes ayant vocation à adhérer à la charte ;

5° S'il y a lieu, un document graphique délimitant les espaces urbanisés dans le coeur du parc, au sens de l'article L. 331-4.

III. — Le projet de création d'un parc national ou de révision de la charte est un projet d'importance nationale au sens du I de l'article R. 123-11.

**Art. R331-9**

Le projet de création du parc et le projet de charte peuvent être modifiés par le groupement d'intérêt public afin de tenir compte des observations recueillies, notamment du rapport et de l'avis du commissaire enquêteur ou de la commission d'enquête, des avis des préfets intéressés à la création du parc ainsi que des avis du Conseil national de la protection de la nature et des ministères concernés.

**Art. R331-10**

Le préfet de région adresse la charte aux maires des communes ayant vocation à y adhérer. Les conseils municipaux délibèrent sur leur adhésion dans un délai de quatre mois, après avoir recueilli l'avis des établissements publics de coopération intercommunale à fiscalité propre auxquels les communes appartiennent.

Le préfet de la région dans laquelle l'établissement public du parc national a son siège constate l'ensemble des adhésions par un arrêté qui est publié au Journal officiel de la République française.

L'établissement public du parc élabore et tient à jour une carte du périmètre effectif du parc et la met à disposition sur son site internet.

######## Paragraphe 2 : Décret de création

**Art. R331-11**

Le décret de création d'un parc national est pris sur le rapport des ministres intéressés.

Il fixe la composition du conseil d'administration de l'établissement public du parc ainsi que le siège de cet établissement, qui peut être modifié par arrêté du ministre chargé de la protection de la nature sur proposition du conseil d'administration de l'établissement public.

S'il y a lieu, il abroge les décrets de classement des réserves naturelles incluses dans le coeur du parc.

**Art. R331-12**

En vue de l'information du public, le décret de création est affiché pendant un mois dans les mairies des communes intéressées.

Un avis relatif au décret de création est inséré par les soins du préfet mentionné à l'article R. 331-43 dans deux journaux diffusés dans les départements intéressés.

Le décret de création et la déclaration environnementale prévue au 2° du I de l'article L. 122-10 sont, dans un délai de deux mois, transmis à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable par le ministre chargé de la protection de la nature et mis à la disposition du public sur le site internet de l'établissement public pendant au moins six mois ainsi qu'au siège de ce dernier.

######## Paragraphe 3 : Effets

**Art. R331-13**

Les signaux, bornes et repères destinés à matérialiser le périmètre du coeur du parc sont implantés dans les conditions fixées par la loi n° 43-374 du 6 juillet 1943 relative à l'exécution des travaux géodésiques et cadastraux et à la conservation des signaux, bornes et repères.

La décision par laquelle le conseil d'administration de l'établissement public du parc national donne à ces éléments un caractère permanent est notifiée par le directeur du parc aux maires qui en assurent l'affichage et, le cas échéant, la communication à l'occupant des lieux.

Sans préjudice des dispositions de l'article L. 331-19-1, les dommages et intérêts pouvant être dus à l'établissement public du parc national en raison de la dégradation ou de la destruction des éléments de signalisation pourront être égaux au montant des dépenses nécessitées par leur reconstitution, y compris celles afférentes aux opérations de géodésie, d'arpentage ou de nivellement nécessitées pour cette reconstitution.

**Art. R331-14**

I. ― Les documents qui, en application du quatrième alinéa du III de l'article L. 331-3, doivent être compatibles ou rendus compatibles, dans un délai de trois ans à compter de l'approbation de la charte s'ils sont antérieurs à celle-ci, avec les objectifs de protection définis par cette dernière pour le coeur du parc sont les suivants :

1° Le plan régional de l'agriculture durable prévu par l'article L. 111-2-1 du code rural et de la pêche maritime ;

2° Le schéma départemental de vocation piscicole prévu par l'article L. 433-2 du présent code ;

3° Le programme d'action de protection et d'aménagement des espaces agricoles et naturels périurbains prévu par l'article L. 113-21 du code de l'urbanisme ;

4° Les programmes régionaux de la forêt et du bois prévus par l'article L. 122-1 du code forestier ;

5° Les schémas régionaux de gestion sylvicole des forêts privées prévus par l'article L. 122-2 du même code ;

6° Les documents d'aménagement des bois et forêts du domaine de l'Etat prévus par les articles L. 122-3 et L. 212-1 du même code ;

7° Les documents d'aménagement, prévus par les articles L. 122-3 et L. 212-1 du même code, des bois et forêts susceptibles d'aménagement, d'exploitation régulière ou de reconstitution, et des terrains à boiser appartenant aux régions, aux départements, aux communes, aux sections de communes, aux établissements publics, aux établissements d'utilité publique, aux sociétés mutualistes et aux caisses d'épargne ;

8° Les règlements types de gestion prévus par les articles L. 122-3 et L. 212-4 du même code ;

9° Le schéma régional du climat, de l'air et de l'énergie prévu par l'article L. 222-1 du présent code ;

10° Le schéma départemental ou régional des carrières prévu par l'article L. 515-3 ;

11° Le plan départemental des espaces, sites et itinéraires relatifs aux sports de nature prévu par l'article L. 311-3 du code du sport ou, à défaut, le plan départemental des itinéraires de promenade et de randonnée prévu par l'article L. 361-1 du présent code ;

12° Le plan départemental des itinéraires de randonnée motorisée prévu par l'article L. 361-2 ;

13° Le schéma directeur d'aménagement et de gestion des eaux prévu par l'article L. 212-1 ;

14° Le schéma d'aménagement et de gestion des eaux prévu par l'article L. 212-3 ;

15° Le schéma départemental de gestion cynégétique prévu par l'article L. 425-1 ;

16° Les orientations régionales de gestion et de conservation de la faune sauvage et de ses habitats prévues par l'article L. 414-8 ;

17° Le schéma régional de développement du tourisme et des loisirs prévu par l'article L. 131-7 du code du tourisme ;

18° Le schéma d'aménagement touristique départemental prévu par l'article L. 132-1 du même code ;

19° (Abrogé)

20° Le schéma de mise en valeur de la mer prévu par l'article 57 de la loi n° 83-8 du 7 janvier 1983 modifiée relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat ;

21° Le schéma régional de développement de l'aquaculture marine prévu par l'article L. 923-1-1 du code rural et de la pêche maritime.

II. ― Lorsque les projets de ces documents sont soumis pour avis à l'établissement public du parc national en application du troisième alinéa du III de l'article L. 331-3 du présent code, ils sont accompagnés du rapport environnemental prévu par l'article R. 122-20 s'il est requis.

L'absence de réponse de l'établissement dans le délai de deux mois à dater de la réception de la demande d'avis vaut avis favorable.

####### Sous-section 2 : Extension, modification et révision

**Art. R331-15**

Le périmètre du coeur du parc national et celui du territoire des communes ayant vocation à adhérer à la charte du parc national peuvent être étendus :

1° Soit à la demande du conseil municipal des communes candidates avec l'accord du conseil d'administration de l'établissement public du parc national ;

2° Soit sur proposition du conseil d'administration de l'établissement public du parc national avec l'accord du conseil municipal des communes intéressées.

Dans les cas prévus au premier alinéa du II de l'article L. 331-3-1, le projet d'extension du périmètre du parc et d'adaptation correspondante de la charte est, après approbation par le ministre chargé de la protection de la nature, adressé pour avis par le président du conseil d'administration de l'établissement public du parc national aux établissements publics de coopération intercommunale à fiscalité propre auxquels la commune appartient ainsi qu'au département et à la région concernés.

En application du VI de l'article R. 122-17, il peut être accompagné d'une actualisation de l'évaluation environnementale de la charte ou d'une nouvelle évaluation environnementale de celle-ci et soumis à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable.

Le préfet du département dans lequel l'établissement public du parc national a son siège soumet le projet, accompagné des avis recueillis, à enquête publique sur le territoire de la commune candidate à l'extension.

Lorsque le parc comprend des espaces maritimes qui constituent le cœur du parc ou des aires adjacentes, le projet est soumis, pour avis, au représentant de l'Etat en mer et au préfet de région compétent en matière de pêche maritime.

L'extension du périmètre du parc et l'adaptation correspondante de la charte sont décidées par décret en Conseil d'Etat, pris après avis du Conseil national de la protection de la nature et des ministères concernés. Le décret fait l'objet des mesures de publicité prévues à l'article R. 331-12.

**Art. R331-16**

Dans les cas prévus au premier alinéa du II de l'article L. 331-3-2, le projet de modification de la charte du parc national est, après approbation par le ministre chargé de la protection de la nature et consultation des personnes mentionnées à l'article R. 331-4, approuvé par le conseil d'administration de l'établissement public du parc.

En application du VI de l'article R. 122-17, il peut être accompagné d'une actualisation de l'évaluation environnementale de la charte ou d'une nouvelle évaluation environnementale de celle-ci et soumis à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable.

Le préfet du département dans lequel l'établissement public du parc national a son siège soumet le projet, accompagné des avis recueillis, à enquête publique sur le territoire de l'ensemble des communes concernées.

Lorsque le parc comprend des espaces maritimes qui constituent le cœur du parc ou des aires adjacentes, le projet est également soumis, pour avis, au représentant de l'Etat en mer et au préfet de région compétent en matière de pêche maritime.

La charte modifiée est adoptée par décret en Conseil d'Etat, pris après avis du Conseil national de la protection de la nature et des ministères concernés. Le décret fait l'objet des mesures de publicité prévues à l'article R. 331-12.

**Art. R331-17**

Dans les cas prévus au III de l'article L. 331-3-2, la révision de la charte du parc national est conduite selon la procédure prévue aux articles R. 331-7 à R. 331-10. L'établissement public du parc national remplit le rôle dévolu au groupement d'intérêt public.

Préalablement à l'engagement de la procédure, l'établissement public du parc national recueille l'accord du ministre chargé de la protection de la nature.

La révision de la charte est décidée par décret en Conseil d'Etat, après enquête publique réalisée sur le territoire de l'ensemble des communes concernées par le décret de création. Le décret fait l'objet des mesures de publicité prévues à l'article R. 331-12.

####### Sous-section 3 : Travaux et activités dans le cœur du parc

**Art. R331-18**

Le décret de création du parc fixe la liste des travaux qui peuvent faire l'objet de l'autorisation spéciale prévue par le I de l'article L. 331-4 et par le I de l'article L. 331-14.

Des travaux qui ne figurent pas sur cette liste peuvent néanmoins être autorisés après avis du Conseil national de la protection de la nature.

Les opérations de rénovation et de restauration ainsi que la réalisation d'aménagements et l'installation d'équipements ne constituent pas des travaux au sens du I de l'article L. 331-4 du code de l'environnement lorsqu'elles sont effectuées à l'intérieur d'un bâtiment, ne changent pas la destination de celui-ci et ne conduisent pas à en modifier l'aspect extérieur.

**Art. R*331-19**

I. – Les demandes, faites en application du I de l'article L. 331-4, d'autoriser des travaux, constructions et installations qui ne sont pas soumis à une autorisation d'urbanisme sont adressées à l'établissement public du parc national.

Lorsque la demande concerne les espaces urbanisés définis dans le décret de création, le directeur de l'établissement public la transmet avec son avis au préfet dans un délai de deux mois.

L'absence de réponse du directeur de l'établissement public ou du préfet dans un délai de trois mois à compter de la réception de la demande d'autorisation vaut décision implicite de rejet. Le délai est porté à quatre mois lorsque les travaux ne figurent pas sur la liste mentionnée à l'article R. 331-18.

II. – Les demandes, faites en application du I de l'article L. 331-4, d'autoriser des travaux, constructions et installations soumis à une autorisation d'urbanisme sont adressées à l'autorité compétente pour délivrer l'autorisation en cause dans les délais et conditions prévus par le code de l'urbanisme pour cette autorisation et instruites selon les procédures correspondantes. L'autorisation spéciale prévue par le I de l'article L. 331-4 et par le I de l'article L. 331-14 du code de l'environnement est délivrée dans les conditions prévues par les articles R. * 425-6 et R. * 423-62 du code de l'urbanisme.

Est joint à la demande d'autorisation d'urbanisme un dossier qui comprend les pièces complémentaires suivantes :

a) Les éléments permettant d'apprécier les conséquences de l'opération sur l'espace protégé et son environnement mentionnés au 2° du IV ;

b) Un plan des espaces nécessaires à la réalisation du projet, précisant leurs surfaces, et des abords du projet, précisant l'affectation des terrains avoisinants et, s'il y a lieu, des constructions avoisinantes ainsi que l'emplacement des canaux, plans d'eau et cours d'eau, dans un rayon de 100 mètres du projet, à une échelle comprise entre 1/2 000 et 1/5 000 ;

c) Les modalités d'accès des personnes au chantier et d'approvisionnement de celui-ci en matériels et matériaux depuis les limites du cœur du parc national, assorties, le cas échéant, d'une demande d'autorisation spéciale de circulation motorisée ou de survol motorisé lorsque celle-ci est requise par le décret de création du parc national.

d) Le cas échéant, les moyens mis en œuvre pour la gestion des déchets issus des travaux.

e) Le cas échéant, la présentation des conditions de fonctionnement de l'ouvrage réalisé.

III. – L'autorité compétente pour délivrer l'autorisation peut assortir cette autorisation de prescriptions motivées notamment par les nécessités de la protection de la faune et de la flore sauvages, relatives à la période ou au lieu d'implantation des travaux projetés.

IV. – Le ministre chargé de la protection de la nature fixe, par arrêté :

1° Le contenu du dossier de demande d'autorisation spéciale lorsque la demande n'est pas soumise à une autorisation d'urbanisme et la liste des pièces qui peuvent être sollicitées lorsqu'elles ne sont pas déjà requises au titre de l'évaluation des incidences Natura 2000 prévue au 8° du I de l'article R. 414-19.

2° Le contenu du dossier permettant d'apprécier les conséquences des travaux, constructions ou installations sur l'espace protégé et son environnement lorsqu'ils ne sont pas soumis à l'article R. 122-2.

3° Les modèles des dossiers mentionnés aux 1° et 2°, qui peuvent être retirés auprès du siège de chaque établissement public du parc national.

**Art. R331-19-1**

Le ministre chargé de la protection de la nature fixe par arrêté la composition du dossier de demande d'autorisation spéciale relative à l'organisation et au déroulement de manifestation publique dans le cœur du parc national.

Lorsque tout ou partie des pièces exigées a déjà été fourni au titre d'une demande d'autorisation prévue par le code du sport, sur la demande du pétitionnaire, l'établissement public du parc national en demande la communication au service instructeur.

L'autorité compétente pour délivrer l'autorisation peut assortir cette autorisation de prescriptions motivées notamment par les nécessités de la protection de la faune et de la flore sauvages, relatives à la période ou à la localisation de cette manifestation publique.

L'autorisation tient lieu, le cas échéant, de l'autorisation de survol motorisé dans les conditions définies à l'article R. 331-19-2.

**Art. R331-19-2**

Lorsque, sur le fondement de l'article L. 331-4-1, l'exercice d'une activité dans le cœur du parc est subordonné à une autorisation par le décret de réglementation ou par les modalités d'application de cette réglementation édictées par la charte, l'absence de réponse du directeur de l'établissement public ou du conseil d'administration de l'établissement public dans un délai de quatre mois à compter de la réception de la demande d'autorisation vaut décision implicite de rejet.

####### Sous-section 4 : Dispositions plus favorables pour certaines catégories de personnes

**Art. R331-20**

La réglementation et la charte du parc peuvent prévoir, au profit de catégories de personnes énumérées à l'article L. 331-4-2, des dispositions plus favorables, compatibles avec les objectifs de protection du coeur du parc, pour l'attribution d'une autorisation lorsque celle-ci porte sur les travaux suivants :

1° Travaux de rénovation, de modification ou d'extension des habitations existantes lors du classement du coeur du parc national, sous réserve qu'aucune entrave aux activités agricoles, pastorales ou forestières n'en résulte et qu'aucune voie d'accès nouvelle ne soit aménagée ;

2° Travaux de restauration d'un bâtiment dont il reste l'essentiel des murs porteurs lorsque son intérêt architectural ou patrimonial justifie son maintien, sous réserve d'en respecter les principales caractéristiques et de ne pas aménager de nouvelle voie d'accès ;

3° Travaux sur les autres bâtiments existants modifiant leur aspect extérieur ou leur destination.

**Art. R331-21**

La réglementation et la charte du parc peuvent prévoir, au profit de catégories de personnes énumérées à l'article L. 331-4-2, dans les zones du coeur du parc qu'elles identifient, des exceptions aux interdictions qu'elles édictent en matière notamment d'activités commerciales nécessaires à un tourisme compatible avec les objectifs du parc, d'utilisation des eaux, de circulation et, sans préjudice de l'application des dispositions particulières aux espèces animales et végétales, de prélèvement d'animaux ou de végétaux pour leur consommation personnelle.

###### Section 2 : Aménagement et gestion des parcs nationaux - Etablissement public du parc national

####### Sous-section 1 : Tutelle et missions

**Art. R331-22**

I. — L'établissement public du parc national est placé sous la tutelle du ministre chargé de la protection de la nature.

II. — Les établissements publics des parcs nationaux, outre les missions qui leur sont reconnues par les articles L. 331-8 et L. 331-9, ont pour vocation :

1° De contribuer à la politique de protection du patrimoine naturel, culturel et paysager ;

2° De soutenir et développer toute initiative ayant pour objet la connaissance et le suivi du patrimoine naturel, culturel et paysager ;

3° De concourir à la politique d'éducation du public à la connaissance et au respect de l'environnement.

A ces fins, ils peuvent, notamment, participer à des programmes de recherche, de développement, d'assistance technique et de conservation du patrimoine naturel, culturel et paysager, de formation, d'accueil et d'animation et adhérer à des syndicats mixtes, groupements d'intérêt public et autres organismes compétents en matière de protection de l'environnement, d'aménagement ou de développement durable, de tourisme, de gestion pastorale, de gestion de site naturel ou d'accueil du public en site naturel, ou coopérer avec eux.

Ils peuvent également participer à des programmes de coopération internationale dans leur champ de compétences, après en avoir informé le ministre de tutelle.

####### Sous-section 2 : Administration générale

######## Paragraphe 1 : Conseil d'administration

**Art. R331-23**

I. – Le conseil d'administration règle par ses délibérations les affaires de l'établissement.

Il délibère notamment sur :

1° Les conditions générales d'organisation et de fonctionnement de l'établissement ;

2° Les règlements intérieurs du conseil d'administration, du bureau, du conseil scientifique et du conseil économique, social et culturel de l'établissement public ;

3° Les programmes généraux d'activité et d'investissement ;

4° Les projets de contrats d'objectifs avec l'Etat ;

5° Les programmes de contribution aux recherches et les subventions ;

6° Le bilan annuel, le compte de résultat et les propositions relatives à la constitution de réserves ;

7° Le rapport annuel d'activité ;

8° La politique tarifaire de l'établissement ainsi que les redevances dues au titre des autorisations temporaires d'occupation des immeubles affectés à l'établissement public ;

9° Le budget et ses modifications ;

10° Les contrats, conventions et marchés excédant un montant fixé par lui ;

11° La conclusion d'emprunts à moyen ou long terme ;

12° Les conditions générales d'octroi d'avances à des organismes ou sociétés ayant pour objet de contribuer à l'exécution des missions de l'établissement ;

13° L'octroi d'hypothèques, de cautions ou d'autres garanties ;

14° L'acquisition ou l'aliénation des biens immobiliers, les baux et locations d'immeubles d'une durée supérieure à neuf ans ;

15° Les actions en justice à intenter au nom de l'établissement et les transactions ;

16° L'adhésion à des organismes dotés de la personnalité morale ;

17° L'acceptation ou le refus des dons et legs.

II. – Le conseil d'administration délibère également sur :

1° Les programmes de mise en oeuvre de la charte du parc national par l'établissement ;

2° Les conventions d'application de la charte et les contrats de partenariats pour les projets concourant à la mise en oeuvre de la charte prévus au I de l'article L. 331-3 ainsi que les conventions de mise en oeuvre de l'article L. 331-9-1 ;

3° Les demandes d'avis qui lui sont faites en application du III de l'article L. 331-3 ;

4° Les propositions, faites aux autorités administratives compétentes en application de l'article L. 331-14, de mesures particulières à la pêche, la circulation en mer et la gestion du domaine public maritime dans le coeur du parc national ;

5° Les travaux ou mesures permettant de restaurer des écosystèmes dégradés ou de prévenir une évolution préjudiciable des milieux naturels dans le coeur du parc national, sur le rapport du directeur et du président du conseil scientifique ;

6° Le projet de révision de la charte.

**Art. R331-24**

Le conseil d'administration peut déléguer certaines de ses attributions au président du conseil d'administration ou au bureau, à l'exception de celles prévues aux 1°, 2°, 6°, 9°, 12° et 16° du I de l'article R. 331-23 et au 6° du II du même article.

**Art. R331-25**

Le conseil d'administration peut consentir la délégation d'attribution prévue à l'article R. 331-24 au directeur de l'établissement, à l'exception, en outre, des attributions prévues aux 7°, 10° et 11° du I de l'article R. 331-23.

Il peut également autoriser le directeur, pour la durée de ses fonctions, à arrêter, en accord avec le contrôleur budgétaire, les modifications du budget qui n'affectent ni le montant de ce budget ni les effectifs du personnel. Le directeur rend compte des décisions prises en vertu de cette autorisation lors de la séance du conseil d'administration qui suit leur intervention.

**Art. R331-26**

Les membres du conseil d'administration sont nommés, pour une durée de six ans renouvelable, par le préfet du département dans lequel l'établissement public du parc national a son siège, à l'exception, le cas échéant, des représentants du ministre de la défense, nommés par ce ministre.

Lorsque le conseil d'administration comprend des maires, des membres des conseils municipaux ou des représentants d'établissements publics de coopération intercommunale élus dans chaque département, un arrêté du ministre chargé de la protection de la nature fixe les modalités d'organisation, par le préfet de département, de cette élection lorsqu'elles n'ont pas été prévues par le décret de création du parc.

**Art. R331-27**

L'administrateur qui, au cours de son mandat, décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions.

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Ils bénéficient du remboursement des frais de déplacement et de séjour supportés par eux dans les conditions prévues par la réglementation applicable aux fonctionnaires civils de l'Etat.

**Art. R331-28**

Le conseil d'administration se réunit aussi souvent que la bonne marche de l'établissement l'exige et au moins deux fois par an, sur convocation de son président qui fixe l'ordre du jour.

La convocation est de droit si elle est demandée par le ministre chargé de la protection de la nature ou par la moitié au moins des membres du conseil sur un ordre du jour déterminé.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres sont présents ou représentés. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué sur le même ordre du jour dans un délai de quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

Les délibérations sont adoptées à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président de séance est prépondérante.

Le commissaire du Gouvernement, le directeur, le directeur adjoint, le contrôleur budgétaire et l'agent comptable assistent aux séances avec voix consultative.

Le conseil d'administration peut entendre toute personne dont il estime l'audition utile à son information.

Il est établi un procès-verbal de chaque séance du conseil d'administration, signé par le président de séance et par le secrétaire. Le procès-verbal est adressé sans délai au ministre chargé de la protection de la nature.

**Art. R331-29**

Le conseil d'administration élit en son sein le président du conseil d'administration et deux vice-présidents.

Le président du conseil d'administration anime et coordonne les activités du conseil d'administration et du bureau ainsi que les travaux de suivi, d'évaluation, de modification et de révision de la charte du parc national.

Il assure la mise en oeuvre de la charte dans l'aire d'adhésion.

Une indemnité peut être allouée au président du conseil d'administration pour compenser les sujétions qui lui sont imposées par ses fonctions. Son montant est déterminé par le conseil d'administration dans la limite d'un plafond fixé par arrêté conjoint du ministre chargé de la protection de la nature et du ministre chargé du budget et prend la forme d'une allocation globale attribuée chaque année.

**Art. R*331-30**

Le président du conseil d'administration est élu pour une durée de six ans renouvelable.

**Art. R331-31**

Le conseil d'administration constitue en son sein un bureau comprenant le président du conseil d'administration, le président du conseil scientifique, un président de conseil régional, un président de conseil départemental et au moins un représentant de l'Etat, un représentant des collectivités territoriales et de leurs groupements, le représentant du personnel de l'établissement et une personnalité nommée en raison de sa compétence.

La composition du bureau et les conditions de désignation de ses membres sont précisées par le règlement intérieur adopté par le conseil d'administration.

Le bureau prépare les travaux et suit l'exécution des décisions du conseil d'administration, exerce les attributions que celui-ci lui a déléguées et, sauf urgence, examine les mesures réglementaires envisagées par le directeur.

Le directeur, le directeur adjoint, l'agent comptable et le contrôleur budgétaire assistent aux réunions du bureau avec voix consultative.

######## Paragraphe 2 : Conseil scientifique, conseil économique, social et culturel

**Art. R331-32**

Un conseil scientifique assiste le conseil d'administration et le directeur dans l'exercice de leurs attributions, dans l'accomplissement des missions prévues à l'article R. 331-22 et à l'occasion des travaux de suivi, d'évaluation, de modification et de révision de la charte du parc national.

Ce conseil est composé de personnalités qualifiées dans les sciences de la vie, de la Terre et dans les sciences humaines et sociales, nommées par le préfet du département dans lequel l'établissement public du parc a son siège, pour une période de six ans renouvelable.

Les membres du conseil scientifique exercent leurs fonctions à titre gratuit. Ils bénéficient du remboursement des frais de déplacement et de séjour supportés par eux dans les conditions prévues par la réglementation applicable aux fonctionnaires civils de l'Etat.

Le président du conseil scientifique présente un rapport annuel d'activité au conseil d'administration.

**Art. R331-33**

Un conseil économique, social et culturel assiste le conseil d'administration et le directeur notamment en matière de politique contractuelle, de suivi de la mise en oeuvre de la charte et d'animation de la vie locale.

Ce conseil est composé de représentants d'organismes, d'associations et de personnalités qui, en raison de leur objet ou de leur qualité participent à l'activité économique, sociale et culturelle dans le parc ou concourent à la vie locale, ainsi que des représentants des habitants et des usagers du parc.

La composition de ce conseil et les conditions de nomination de ses membres sont fixées par le règlement intérieur adopté par le conseil d'administration. Le conseil élit son président.

Le président du conseil économique, social et culturel présente un rapport annuel d'activité au conseil d'administration.

######## Paragraphe 3 : Directeur

**Art. R331-34**

Le directeur exerce la direction générale de l'établissement public.

Il est assisté par un adjoint, nommé par arrêté du ministre chargé de la protection de la nature, qui le supplée en cas d'absence ou d'empêchement et auquel il peut déléguer une partie de ses pouvoirs.

Il prépare les délibérations du conseil d'administration et s'assure de leur exécution. Il exerce, par délégation, les attributions du conseil d'administration mentionnées à l'article R. 331-25.

Il assure le fonctionnement des services de l'établissement et, à ce titre, il prépare le budget, recrute et gère le personnel et dirige les services.

Il est ordonnateur des recettes et des dépenses de l'établissement.

Il signe les marchés publics.

Il peut déléguer sa signature.

Il représente l'établissement dans tous les actes de la vie civile et dans ses rapports avec les tiers. Il peut, en outre, par délégation du conseil d'administration, être chargé pour la durée de ses fonctions d'intenter au nom de l'établissement public les actions en justice ou de défendre l'établissement dans les actions intentées contre lui. Il en rend compte au conseil d'administration.

Il assure le secrétariat des différents organes de l'établissement public du parc et des commissions constituées pour le suivi, l'évaluation, la modification ou la révision de la charte du parc national.

Il établit le rapport annuel d'activité de l'établissement et le soumet pour approbation au conseil d'administration.

Il est saisi pour avis par l'autorité compétente pour prendre la décision d'autorisation du projet, de l'étude d'impact définie à l'article R. 122-5, lorsque des projets soumis à évaluation environnementale en application de l'article R. 122-2 sont envisagés dans le cœur, l'aire d'adhésion ou l'aire maritime adjacente. L'avis rendu ne tient pas lieu, sauf mention contraire, de l'avis conforme mentionné au II de l'article L. 331-4 ou au III de l'article L. 331-14.

**Art. R331-35**

Lorsque le directeur prend un acte réglementaire dans le cadre de l'exercice des pouvoirs de police qui lui sont reconnus par l'article L. 331-10, il en informe le conseil d'administration.

Lorsque le directeur exerce les compétences qui lui sont reconnues par l'article L. 331-19-1 pour la répression et la poursuite des contraventions de grande voirie, il notifie au préfet copie du procès-verbal de contravention dans les dix jours suivant la rédaction de celui-ci.

Le directeur assure la publicité de tous les actes réglementaires pris par l'établissement public du parc ainsi que celle des décisions individuelles prises au titre de la police administrative spéciale du cœur du parc national.

Les actes réglementaires sont affichés pendant deux mois au siège de l'établissement public du parc et les décisions individuelles mentionnées au premier alinéa sont notifiées aux intéressés.

Ces actes réglementaires et décisions individuelles font l'objet, dans les trois mois suivant leur intervention, d'une publication au recueil des actes administratifs de l'établissement public. Cette publication fait courir les délais de recours des tiers contre les décisions individuelles.

Le recueil est tenu à la disposition du public au siège de l'établissement et mis à sa disposition sous forme électronique de façon permanente et gratuite.

######## Paragraphe 4 : Personnels

**Art. R331-36**

Les techniciens et les agents techniques de l'environnement de la spécialité " espaces protégés " qui sont commissionnés et assermentés sont assujettis au port de signes distinctifs dont la liste est fixée par arrêté du ministre chargé de la protection de la nature.

Ils sont astreints à porter, dans les conditions définies par arrêté du ministre chargé de la protection de la nature, l'équipement et l'armement qui leur sont fournis par l'administration.

**Art. R331-37**

Les techniciens et les agents techniques de l'environnement de la spécialité " espaces protégés " peuvent être appelés à exécuter un service pendant la nuit ainsi que les dimanches et les jours fériés. Ils peuvent être astreints à loger par nécessité absolue de service dans la résidence administrative de leur affectation.

####### Sous-section 3 : Dispositions financières et comptables

**Art. R331-38**

L'établissement est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R331-39**

L'agent comptable de l'établissement est nommé par arrêté conjoint du ministre chargé de la protection de la nature et du ministre chargé du budget.

**Art. R331-40**

Les ressources de l'établissement public du parc prévues par l'article L. 331-11 sont notamment constituées par :

1° Les subventions de l'Etat, des collectivités publiques ou d'organismes publics ou privés et les recettes du mécénat ;

2° Les produits des contrats et conventions ;

3° Le produit de la vente de publications et documents sur quelque support que ce soit ;

4° Le produit des cessions et participations ;

5° Les revenus des biens meubles et immeubles ;

6° Les dons et legs ;

7° Le produit financier du résultat des placements de ses fonds ;

8° Le produit des aliénations ;

9° D'une manière générale, toutes les recettes autorisées par les lois et règlements.

**Art. R331-41**

Les dépenses de l'établissement comprennent les frais de personnel qui ne sont pas pris en charge par l'Etat ou les collectivités territoriales, les frais de fonctionnement et d'équipement et, d'une manière générale, toutes dépenses nécessaires à l'activité de l'établissement.

**Art. R331-42**

Il peut être institué dans l'établissement des régies de recettes et des régies de dépenses dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 modifié relatif aux régies de recettes et d'avances des organismes publics.

**Art. R331-42-1**

La gestion comptable des parcs nationaux est assurée par le groupement comptable mentionné à l'article R. 131-33-1.

####### Sous-section 4 : Contrôle

**Art. R331-43**

Un commissaire du Gouvernement, nommé par arrêté du ministre chargé de la protection de la nature, est placé auprès de l'établissement. Il est suppléé en cas d'absence ou d'empêchement par un commissaire adjoint désigné selon les mêmes modalités.

Le commissaire du Gouvernement reçoit les convocations adressées aux membres du conseil d'administration et du bureau et siège avec voix consultative à toutes les réunions de ces instances ainsi qu'à celles des commissions qu'ils ont constituées. Il peut demander l'inscription de questions à l'ordre du jour du conseil d'administration.

Il reçoit, dans les conditions qu'il fixe, copie des délibérations du conseil d'administration et, s'il le demande, des décisions prises sur délégation de ce conseil.

**Art. R331-44**

Les délibérations du conseil d'administration, à l'exception des délibérations budgétaires, sont exécutoires de plein droit si le commissaire du Gouvernement n'y fait pas opposition dans le délai de quinze jours qui suit soit la date de réunion du conseil d'administration s'il y a assisté ou s'il y était représenté, soit la date de réception du procès-verbal de la séance. Les délibérations budgétaires sont régies par l'article R. 331-38, elles sont exécutoires de plein droit si le ministre de tutelle et le ministre chargé du budget n'y font pas opposition dans le délai d'un mois qui suit la date de réception de la délibération.

Lorsqu'il demande par écrit des informations ou documents complémentaires, le délai est suspendu jusqu'à la production de ces informations ou documents.

Le commissaire du Gouvernement peut demander dans les délais susmentionnés une seconde délibération. En ce cas, la délibération, pour être confirmée, doit être adoptée à la majorité des membres composant le conseil d'administration.

**Art. R331-45**

Si le désaccord persiste après la nouvelle délibération mentionnée à l'article R. 331-44, le commissaire du Gouvernement transmet le dossier dans les quarante-huit heures au ministre chargé de la protection de la nature, qui statue dans un délai d'un mois, le cas échéant après avis du ministre du budget.

Si le ministre du budget n'a pas fait connaître son avis huit jours avant l'expiration du délai imparti au ministre pour se prononcer, cet avis est réputé favorable à la levée de l'opposition.

Le silence gardé par le ministre chargé de la protection de la nature à l'expiration du délai qui lui est laissé pour se prononcer vaut levée de l'opposition.

###### Section 3 : Dispositions particulières

####### Sous-section 1 : Dispositions particulières aux espaces maritimes des parcs nationaux

**Art. R331-46**

L'appartenance d'espaces maritimes au coeur ou à une aire maritime adjacente d'un parc national emporte l'appartenance à ce coeur ou à cette aire maritime adjacente du domaine public maritime, des eaux et de l'espace aérien surjacent, sans préjudice du droit international applicable à ces espaces.

**Art. R331-47**

Lorsque le parc national dont la création est projetée ou dont la charte est révisée comprend des espaces maritimes qui constituent un coeur de parc ou des aires adjacentes, les dispositions de la sous-section 1 de la section 1 du présent chapitre sont complétées par les dispositions suivantes :

1° La consultation sur le dossier élaboré par le groupement d'intérêt public organisée par l'article R. 331-4 est étendue à l'Office français de la biodiversité ainsi qu'au comité régional des pêches maritimes et des élevages marins et à la section régionale de la conchyliculture intéressés ;

2° Le dossier soumis à l'enquête publique défini par l'article R. 331-8 comprend d'une part un document graphique qui délimite les espaces maritimes compris dans le coeur du parc national et ceux qui forment l'aire maritime adjacente, accompagné de l'indication des coordonnées géographiques correspondantes, et d'autre part un document indiquant les objectifs de protection et les orientations prévus pour ces espaces ; les directions départementales des territoires et de la mer et les directions interrégionales de la mer ou, outre-mer, les directions de l'environnement, de l'aménagement et du logement et les directions de la mer territorialement compétentes pour les espaces maritimes du parc figurent parmi les lieux d'enquête ;

3° Aux avis, mentionnés à l'article R. 331-9, au vu desquels le ministre arrête le projet de charte sont ajoutés l'avis du représentant de l'Etat en mer et l'avis du préfet de région compétent en matière de pêche maritime ;

4° Aux mesures d'information du public prévues par l'article R. 331-12 s'ajoute l'affichage du décret de création dans les directions départementales des territoires et de la mer et les directions interrégionales de la mer ou, outre-mer, les directions de l'environnement, de l'aménagement et du logement et les directions de la mer territorialement compétentes pour les espaces maritimes du parc.

**Art. R331-48**

L'extension des espaces maritimes compris dans un coeur de parc ou constitutifs d'une aire maritime adjacente est, par dérogation aux règles prévues par l'article R. 331-15, proposée conjointement par l'établissement public du parc national et le représentant de l'Etat en mer, après avis du préfet de région compétent en matière de pêche maritime.

Le projet d'extension est adressé pour avis aux personnes consultées en application de l'article R. 331-4 et du 1° de l'article R. 331-47.

Il est soumis à une enquête publique organisée dans les conditions prévues au second alinéa du II de l'article L. 331-3-1.

L'extension est approuvée par décret en Conseil d'Etat.

**Art. R331-49**

Lorsque l'établissement public du parc national a proposé à une autorité environnementale de soumettre à un régime particulier l'une des activités énumérées au premier alinéa du II de l'article L. 331-14, cette autorité, si elle n'entend pas y donner suite, informe l'établissement des motifs de ce refus, à moins que ceux-ci soient liés à des considérations de défense nationale.

**Art. R331-51**

Lorsque le parc national comporte des espaces maritimes, le représentant de l'Etat en mer est membre du conseil d'administration de l'établissement public du parc national.

####### Sous-section 2 : Dispositions particulières aux départements d'outre-mer

**Art. R331-52**

Dans les départements d'outre-mer, la réglementation et la charte du parc peuvent en outre prévoir, au profit de catégories de personnes énumérées à l'article L. 331-4-2, d'autoriser, dans le coeur du parc et en dehors des espaces urbanisés de ce coeur, les travaux de construction, de rénovation, de modification ou d'extension des bâtiments à usage d'habitation ou à usage artisanal, sous réserve que ces travaux ne portent pas atteinte au caractère du parc, qu'aucune entrave aux activités agricoles, pastorales ou forestières n'en résulte et qu'aucune voie d'accès nouvelle ne soit aménagée.

**Art. R331-52-1**

Lorsqu'un schéma d'aménagement régional est mis en révision avant l'approbation de la charte, celle-ci prend en compte, lorsqu'ils ont été adoptés à la date d'ouverture de l'enquête publique prévue par l'article R. 331-8 :

1° La délibération de l'assemblée délibérante de la région, du département ou de la collectivité décidant la mise en révision du schéma d'aménagement régional mentionnée à l'article L. 4433-10-4 du code général des collectivités territoriales ;

2° Le projet arrêté par le président de l'assemblée délibérante de la région, du département ou de la collectivité, mentionné à l'article L. 4433-10-1 du même code ;

3° Le projet de schéma d'aménagement régional adopté par la délibération de l'assemblée délibérante de la région, du département ou de la collectivité mentionnée à l'article L. 4433-10-3 du même code.

###### Section 4 : Réserves intégrales

**Art. R331-53**

Les réserves intégrales prévues à l'article L. 331-16 sont créées, après consultation des propriétaires, par décret pris sur le rapport du ministre chargé de la protection de la nature.

En l'absence de consentement écrit des propriétaires sur la nature et l'assiette des sujétions particulières envisagées, et le cas échéant sur leur indemnisation, le classement est prononcé par décret en Conseil d'Etat.

**Art. R331-54**

Le plan de gestion de la réserve intégrale est adopté par le conseil d'administration de l'établissement public du parc sur proposition du conseil scientifique.

###### Section 5 : Indemnités

**Art. R331-55**

Les indemnités éventuellement dues en raison des mesures prises en application des articles L. 331-2, L. 331-9 et L. 331-16 sont à la charge de l'établissement.

**Art. R331-56**

Les propriétaires peuvent exiger de l'établissement l'acquisition de leur propriété lorsque les mesures prises pour l'aménagement et la gestion du parc ont diminué de plus de moitié les avantages de toute nature qu'ils en retiraient.

**Art. R331-57**

Les demandes d'indemnités ainsi que les demandes d'acquisition prévues à l'article R. 331-56 sont adressées au directeur de l'établissement par lettre recommandée avec demande d'avis de réception.

Elles précisent les sommes demandées et leurs justifications.

Elles comportent l'indication des autres titulaires de droits réels ou de droits personnels sur les immeubles dont il s'agit.

L'établissement doit répondre dans un délai de quatre mois à dater de la réception de la demande. Cette réponse est motivée et précise les sommes offertes.

**Art. R331-58**

A défaut d'accord amiable dans les six mois de la réception de la demande, ou si l'établissement public n'a pas répondu dans le délai fixé au dernier alinéa de l'article R. 331-57, l'intéressé peut saisir le juge de l'expropriation dans le ressort duquel sont situés les biens par lettre recommandée avec demande d'avis de réception adressée au secrétariat dudit juge.

Le juge statue sur les indemnités, sur le droit du demandeur d'exiger l'acquisition de ses biens par l'établissement public et éventuellement sur le prix de la cession.

**Art. R331-59**

Sous réserve qu'aux termes : " expropriant ", " exproprié " et " ordonnance d'expropriation " soient substitués, selon les cas, les termes : " établissement chargé du parc ", " demandeur " et " décret de création ", les dispositions du livre III du code de l'expropriation pour cause d'utilité publique sont applicables aux demandes d'indemnité ainsi qu'aux demandes tendant à l'acquisition d'immeubles par l'établissement public.

Toutefois, l'article L. 322-9 et les articles R. 322-2 à R. 322-5 du code susmentionné ne sont applicables qu'aux demandes tendant à l'acquisition d'immeubles par l'établissement.

###### Section 7 : Dispositions pénales

####### Sous-section 1 : Recherche et constatation des infractions

####### Sous-section 2 : Sanctions pénales

**Art. R331-62**

Au sens de la présente sous-section, la réglementation applicable au coeur du parc national s'entend des dispositions législatives et réglementaires applicables aux parcs nationaux, des règles générales de protection du ou des coeurs de parc fixées par le décret de création, des modalités d'application par la charte du parc de ces règles générales ainsi que des dispositions réglementaires applicables au coeur du parc édictées par le directeur de l'établissement public du parc national en vertu des pouvoirs de police qui lui sont reconnus et par le maire dans le cas prévu au dernier alinéa de l'article L. 331-10.

**Art. R331-63**

Est puni de l'amende prévue pour les contraventions de la 2e classe le fait, en infraction à la réglementation applicable au coeur du parc national, d'utiliser une chose qui, par son bruit, est de nature à troubler le calme et la tranquillité des lieux.

**Art. R331-64**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de contrevenir à la réglementation applicable au coeur du parc national concernant :

1° L'abandon, le dépôt, le jet, le déversement ou le rejet des ordures, déchets, matériaux ou tout autre objet de quelque nature que ce soit ;

2° La circulation et le stationnement des personnes et des véhicules autres que ceux mentionnés au 2° de l'article R. 331-67, la circulation et la divagation des animaux, le bivouac, le stationnement et le camping dans un véhicule ou une remorque habitable ou tout autre abri mobile ;

3° L'exercice de la plongée sous-marine et l'usage d'engins à moteur conçus pour la progression sous la mer.

**Art. R331-65**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait, en infraction à la réglementation applicable au coeur du parc national :

1° De porter atteinte, détenir ou transporter, de quelque manière que ce soit, des animaux non domestiques, des végétaux non cultivés quel que soit leur stade de développement ou des parties de ceux-ci, des minéraux ou des fossiles, ainsi que des éléments de constructions ou objets appartenant ou susceptibles d'appartenir au patrimoine historique, architectural ou archéologique ;

2° D'introduire, à l'intérieur du coeur du parc national, des animaux ou des végétaux, quel que soit leur stade de développement ;

3° De troubler ou déranger volontairement des animaux, par quelque moyen que ce soit, sans y avoir été autorisé ;

4° De faire des inscriptions, signes ou dessins sur des pierres, arbres ou tout autre bien meuble ou immeuble ;

5° D'utiliser un éclairage artificiel, quel que soit son support, sa localisation et sa durée, à l'exclusion de l'éclairage des bâtiments à usage d'habitation, de l'éclairage public urbain et de l'éclairage utilisés par les services publics de secours.

**Art. R331-66**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de ne pas respecter les dispositions de la réglementation applicable au coeur du parc national qui limitent ou interdisent la pratique de jeux ou de sports.

**Art. R331-67**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, en infraction à la réglementation applicable au coeur du parc :

1° D'abandonner, déposer, jeter, déverser ou rejeter des ordures, déchets, matériaux ou tout autre objet de quelque nature que ce soit à l'aide d'un véhicule ;

2° De circuler ou, le cas échéant, de stationner avec tout type de véhicule terrestre ou maritime à moteur, y compris un véhicule nautique à moteur au sens du décret n° 96-611 du 4 juillet 1996 relatif à la mise sur le marché des bateaux de plaisance et des pièces et éléments d'équipement ;

3° D'emporter en dehors du coeur de parc national, mettre en vente, vendre ou acheter des animaux non domestiques, des végétaux non cultivés, quel que soit leur stade de développement, ou des parties de ceux-ci, des minéraux ou des fossiles, des éléments de constructions ou des objets appartenant ou susceptibles d'appartenir au patrimoine historique, architectural ou archéologique en provenance du coeur du parc national ;

4° De chasser ou détenir une arme pouvant être utilisée pour la chasse ;

5° De porter ou d'allumer du feu, notamment de fumer ;

6° De ne pas respecter les prescriptions dont peuvent être assorties les autorisations délivrées pour des travaux, constructions, installations ou aménagements.

**Art. R331-68**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de ne pas respecter la réglementation applicable au coeur du parc national limitant ou interdisant :

1° Les activités agricoles, pastorales, forestières ;

2° La pêche en eau douce et la pêche sous-marine ou le port des armes ou engins correspondants ou leur détention dans un véhicule ou une embarcation circulant dans le coeur du parc national ;

3° La recherche ou l'exploitation de matériaux ;

4° Les activités commerciales ou artisanales ;

5° L'organisation de manifestations sportives ou culturelles ;

6° Les activités photographiques, cinématographiques, radiophoniques ou de télévision ;

7° Le survol du coeur du parc national.

**Art. R331-69**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait :

1° De déplacer ou d'endommager les signaux, bornes ou repères qui matérialisent le coeur du parc ;

2° De déverser dans le milieu naturel du coeur du parc national des huiles usagées.

**Art. R331-70**

Les infractions à la réglementation d'une réserve intégrale et les infractions réprimées par les dispositions des articles R. 331-63 à R. 331-66, lorsqu'elles sont commises dans une réserve intégrale, sont passibles de l'amende prévue pour les contraventions de la 5e classe.

**Art. R331-71**

Les personnes physiques reconnues responsables des infractions prévues à la présente section encourent en outre la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. R331-72**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des infractions définies par la présente section encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

Elles encourent, en outre, lorsqu'elles sont déclarées responsables pénalement des infractions définies aux articles R. 331-67 à R. 331-70 du présent code, la peine d'interdiction, pour une durée de trois ans au plus, d'émettre des chèques autres que ceux qui permettent le retrait de fonds par le tireur auprès du tiré ou ceux qui sont certifiés.

**Art. R331-73**

La récidive des contraventions prévues aux articles R. 331-67 à R. 331-70 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R331-74**

Ainsi que le prévoit l'article R. 48-1 du code de procédure pénale, les dispositions de l'article 529 de ce code relatives à l'amende forfaitaire sont applicables aux contraventions prévues par les articles R. 331-63 à R. 331-66 du présent code.

**Art. R331-75**

En cas de condamnation prononcée en application de la présente section, le tribunal peut ordonner la remise à l'établissement public du parc national des animaux, végétaux et objets de quelque nature que ce soit enlevés frauduleusement dans le coeur du parc national.

Il peut également, en cas de condamnation prononcée pour l'une des infractions définies aux 5° et 6° de l'article R. 331-67 et au 1° de l'article R. 331-68, ordonner, aux frais de la personne condamnée, le rétablissement des lieux dans leur état antérieur. Ainsi qu'il est dit à l'article L. 331-28, il est alors fait application des dispositions des articles L. 480-7, L. 480-8 et L. 480-9 du code de l'urbanisme.

**Art. R331-76**

Le recouvrement des restitutions ordonnées au profit de l'établissement et celui des dommages et intérêts qui lui sont accordés est effectué sans frais à son profit par les comptables de la direction générale des finances publiques.

####### Sous-section 3 : Transaction

###### Section 9 : Dispositions propres à chacun des parcs nationaux

**Art. R331-85**

Les dispositions relatives à chacun des parcs nationaux sont énoncées aux décrets suivants :

1° Décret n° 2009-447 du 21 avril 2009 pris pour l'adaptation de la délimitation et de la réglementation du parc national de la Vanoise aux dispositions du code de l'environnement issues de la loi n° 2006-436 du 14 avril 2006

2° Décret n° 2009-449 du 22 avril 2009 pris pour l'adaptation de la délimitation et de la réglementation du parc national de Port-Cros aux dispositions du code de l'environnement issues de la loi n° 2006-436 du 14 avril 2006 ;

3° Décret n° 2009-406 du 15 avril 2009 pris pour l'adaptation de la délimitation et de la réglementation du parc national des Pyrénées occidentales aux dispositions du code de l'environnement issues de la loi n° 2006-436 du 14 avril 2006 ;

4° Décret n° 2009-1677 du 29 décembre 2009 pris pour l'adaptation de la délimitation et de la réglementation du Parc national des Cévennes aux dispositions du code de l'environnement issues de la loi n° 2006-436 du 14 avril 2006 ;

5° Décret n° 2009-448 du 21 avril 2009 pris pour l'adaptation de la délimitation et de la réglementation du parc national des Ecrins aux dispositions du code de l'environnement issues de la loi n° 2006-436 du 14 avril 2006 ;

6° Décret n° 2009-486 du 29 avril 2009 pris pour l'adaptation de la délimitation et de la réglementation du parc national du Mercantour aux dispositions du code de l'environnement issues de la loi n° 2006-436 du 14 avril 2006 ;

7° Décret n° 2009-614 du 3 juin 2009 pris pour l'adaptation de la délimitation et de la réglementation du parc national de la Guadeloupe aux dispositions du code de l'environnement issues de la loi n° 2006-436 du 14 avril 2006 ;

8° Décret n° 2007-266 du 27 février 2007 créant le parc amazonien de Guyane ;

9° Décret n° 2007-296 du 5 mars 2007 créant le parc national de la Réunion ;

10° Décret n° 2012-507 du 18 avril 2012 créant le Parc national des Calanques ;

11° Décret n° 2019-1132 du 6 novembre 2019 créant le Parc national de forêts.

##### Chapitre II : Réserves naturelles

###### Section 1 : Réserves naturelles nationales

####### Sous-section 1 : Classement, modifications et déclassement

######## Paragraphe 1 : Dispositions générales

**Art. R332-1**

Après consultation du Conseil national de la protection de la nature, sur la base d'une étude scientifique attestant d'un intérêt écologique au regard des objectifs prévus aux articles L. 332-1 et L. 332-2, de l'indication des milieux à protéger et de leur superficie approximative ainsi que de la liste des sujétions envisagées, le ministre chargé de la protection de la nature saisit le préfet du projet de classement d'un territoire comme réserve naturelle nationale pour qu'il engage les consultations nécessaires.

Lorsque le projet de classement intéresse plusieurs départements, le ministre désigne un préfet coordonnateur.

Le préfet qui instruit le projet de réserve en informe le président du conseil régional.

######## Paragraphe 2 : Procédure de consultation et d'enquête publique

**Art. R332-2**

Le projet est soumis par le préfet à une enquête publique dans les formes prévues par les articles R. 123-4 à R. 123-27, sous réserve des dispositions des articles R. 332-4 à R. 332-8.

Simultanément, le préfet recueille l'avis des administrations civiles et militaires intéressées, ainsi que celui de l'Office national des forêts lorsque le projet de réserve inclut des terrains relevant du régime forestier et celui du préfet maritime lorsque le projet comporte une partie maritime. Il consulte les collectivités territoriales dont le territoire est affecté par le projet de classement ainsi que, en zone de montagne, le comité de massif et, en zone maritime, le conseil maritime de façade ou ultramarin.

Les avis qui ne sont pas rendus dans un délai de trois mois sont réputés favorables.

**Art. R332-3**

Le dossier soumis aux consultations et à l'enquête publique comprend les pièces et avis mentionnés à l'article R. 123-8 ainsi que :

1° Un plan de délimitation, à une échelle suffisante, du territoire à classer et, le cas échéant, du périmètre de protection ;

2° Les plans cadastraux et états parcellaires correspondants ;

3° Une étude sur les incidences générales et les conséquences socio-économiques du projet ;

4° La liste des sujétions et des interdictions nécessaires à la protection de la réserve ainsi que les orientations générales de sa gestion ;

5° Un résumé de l'étude scientifique prévue à l'article R. 332-1.

La note de présentation non technique mentionnée à l'article R. 123-8 précise également les motifs et l'étendue de l'opération ainsi que la liste des communes intéressées. Cette liste comporte, pour chaque commune, l'indication des sections cadastrales correspondantes.

**Art. R332-5**

Les propriétaires intéressés et les titulaires de droits réels peuvent faire connaître leur opposition ou leur consentement au classement, soit par une mention consignée sur le registre d'enquête, soit par lettre adressée au commissaire enquêteur ou à la commission d'enquête dans le délai d'un mois suivant la clôture de l'enquête. Leur silence vaut refus de consentir au classement.

Toutefois, un propriétaire ou titulaire de droits réels est réputé avoir tacitement consenti au classement lorsque, ayant reçu notification de l'arrêté du préfet de mise à l'enquête et d'une lettre précisant les parcelles concernées par l'opération et lui indiquant que, faute de réponse dans le délai mentionné au premier alinéa son silence vaudra consentement, il n'a pas répondu dans ce délai.

La notification de l'arrêté préfectoral prévu au deuxième alinéa rend applicable le régime d'autorisation administrative spéciale pour toute destruction ou modification de l'état ou de l'aspect des lieux prévu à l'article L. 332-6.

**Art. R332-6**

Le préfet consulte, sur la base du rapport d'enquête et des avis recueillis, la commission départementale de la nature, des paysages et des sites, et, lorsque le projet de classement a une incidence sur les sports de nature, la commission départementale des espaces, sites et itinéraires relatifs aux sports de nature.

Les avis qui ne sont pas rendus dans un délai de six mois à compter de la saisine de l'autorité compétente pour réunir la commission sont réputés favorables.

**Art. R332-7**

Lorsque le classement intéresse plusieurs départements, les consultations prévues à l'article R. 332-6 sont assurées par le préfet de chaque département qui en transmet les résultats au préfet coordonnateur.

**Art. R332-8**

A l'issue des consultations, le dossier comprenant les pièces relatives à l'enquête publique, les avis formulés en application de l'article R. 332-2 et les consentements ou oppositions recueillis est adressé, avec son avis, par le préfet du département ou par le préfet coordonnateur au ministre chargé de la protection de la nature.

######## Paragraphe 3 : Classement

**Art. R332-9**

I. ― Le projet de classement, modifié s'il y a lieu pour tenir compte des résultats de l'enquête et des consultations, est soumis à l'avis du Conseil national de la protection de la nature et des ministres chargés de l'agriculture, de la défense, du budget, de l'urbanisme, des transports, de l'industrie et des mines.

II. ― Le ministre chargé de la protection de la nature doit recueillir l'accord :

1° Du ministre affectataire et du ministre chargé du domaine lorsque tout ou partie du territoire de la réserve projetée est inclus dans le domaine de l'Etat ;

2° Du ministre chargé de la forêt lorsque le classement intéresse une forêt relevant du régime forestier au titre des dispositions du 1° du I de l'article L. 211-1 du code forestier ;

3° Du ministre de la défense et du ministre chargé de l'aviation civile lorsque le classement entraîne des contraintes pour le survol du territoire ;

4° Du ministre de la défense et du ministre chargé de la mer lorsque le classement intéresse les eaux territoriales.

III. ― Les autorités mentionnées aux I et II du présent article doivent se prononcer dans le délai de trois mois qui suit leur saisine. Passé ce délai, les avis sont réputés favorables et les accords réputés donnés.

**Art. R332-10**

Le décret de classement précise les limites de la réserve naturelle, les actions, activités, travaux, constructions, installations et modes d'occupation du sol mentionnés au I de l'article L. 332-3 du présent code qui y sont réglementés ou interdits ainsi que les conditions générales de gestion de la réserve. Le classement est prononcé par décret en Conseil d'Etat en cas de désaccord d'un ou plusieurs propriétaires ou titulaires de droits réels.

######## Paragraphe 4 : Publicité

**Art. R332-11**

La décision de classement et le plan de délimitation sont affichés pendant quinze jours dans les mairies de chacune des communes dont tout ou partie du territoire est inclus dans la réserve. L'accomplissement de cette formalité est certifié par le maire qui adresse à cette fin un bulletin d'affichage au préfet.

La décision de classement fait, en outre, l'objet d'une mention au recueil des actes administratifs de la préfecture et dans deux journaux diffusés dans tout le département. Lorsque le classement intéresse plusieurs départements, cette publicité est assurée par chacun des préfets intéressés.

**Art. R332-12**

La décision de classement est notifiée par le préfet aux propriétaires et aux titulaires de droits réels.

Lorsque l'identité ou l'adresse d'un propriétaire ou titulaire de droits réels est inconnu, la notification est valablement faite au maire qui en assure l'affichage et, le cas échéant, la communication à l'occupant des lieux.

Lorsqu'elle comporte des prescriptions particulières tendant à modifier l'état ou l'utilisation des lieux, la décision de classement est accompagnée de la mise en demeure de mettre ceux-ci en conformité avec ces prescriptions.

**Art. R332-13**

I. – La décision de classement et le plan de délimitation de la réserve naturelle sont reportés s'il y a lieu :

1° En annexe au plan local d'urbanisme, au plan d'occupation des sols maintenu en vigueur ou au plan de sauvegarde et de mise en valeur, dans les conditions prévues aux articles L. 313-1 et L. 153-60 du code de l'urbanisme ;

2° En annexe aux documents de gestion forestière mentionnés à l'article L. 124-1 du code forestier.

II. – En outre, la décision de classement est publiée au fichier immobilier ou, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, au livre foncier du lieu de situation de l'immeuble.

######## Paragraphe 5 : Modifications des limites ou de la réglementation - Déclassement

**Art. R332-14**

L'extension du périmètre ou la modification de la réglementation d'une réserve naturelle nationale, son déclassement partiel ou total font l'objet des mêmes modalités d'enquête et de consultation et des mêmes mesures de publicité que celles qui régissent les décisions de classement.

L'extension du périmètre ou la modification de la réglementation est prononcée par décret. Elle est prononcée par décret en Conseil d'Etat en cas de désaccord d'un ou plusieurs propriétaires ou titulaires de droits réels.

Le déclassement est prononcé par décret en Conseil d'Etat.

####### Sous-section 2 : Gestion

######## Paragraphe 1 : Comité consultatif

**Art. R332-15**

Dans chaque réserve naturelle nationale est institué un comité consultatif. Lorsque l'acte de classement n'en précise pas la composition, un arrêté du préfet du département ou, le cas échéant, du préfet coordonnateur la fixe, en respectant une représentation égale :

1° De représentants des administrations civiles et militaires et des établissements publics de l'Etat intéressés ;

2° D'élus locaux représentant les collectivités territoriales ou leurs groupements ;

3° De représentants des propriétaires et des usagers ;

4° De personnalités scientifiques qualifiées et de représentants d'associations agréées ayant pour principal objet la protection des espaces naturels.

**Art. R332-16**

Les membres du comité consultatif sont nommés pour cinq ans. Leur mandat peut être renouvelé. Les membres décédés ou démissionnaires et ceux qui, en cours de mandat, cessent d'exercer les fonctions en raison desquelles ils ont été désignés sont remplacés. Dans ce cas, le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui des membres qu'ils remplacent.

Le comité est présidé par le préfet ou son représentant. Le préfet maritime ou son représentant en assure la vice-présidence lorsque la réserve naturelle s'étend sur les eaux territoriales ou sur le domaine public maritime. Il se réunit au moins une fois par an sur convocation de son président.

**Art. R332-17**

Le comité consultatif donne son avis sur le fonctionnement de la réserve, sur sa gestion et sur les conditions d'application des mesures prévues par la décision de classement. Il est consulté sur le projet de plan de gestion. Il peut demander au gestionnaire de la réserve naturelle la réalisation d'études scientifiques et recueillir tout avis en vue d'assurer la conservation, la protection et l'amélioration du milieu naturel de la réserve.

Il peut déléguer l'examen d'une question particulière à une formation restreinte.

######## Paragraphe 2 : Conseil scientifique

**Art. R332-18**

Afin d'assister le gestionnaire de la réserve naturelle et le comité consultatif prévu à l'article R. 332-15, le préfet désigne un conseil scientifique qui peut être, soit propre à la réserve, soit commun avec celui d'une réserve naturelle comparable ou d'un parc national. Le conseil scientifique régional du patrimoine naturel peut tenir lieu de conseil scientifique de la réserve.

Le conseil scientifique est consulté sur le plan de gestion mentionné à l'article R. 332-21 et peut être sollicité sur toute question à caractère scientifique touchant la réserve.

######## Paragraphe 3 : Gestionnaire

**Art. R332-19**

Le préfet ou, le cas échéant, le préfet coordonnateur désigne parmi les personnes mentionnées à l'article L. 332-8, après avis du comité consultatif, un gestionnaire de la réserve naturelle avec lequel il passe une convention.

**Art. R332-20**

Le gestionnaire de la réserve naturelle assure la conservation et, le cas échéant, la restauration du patrimoine naturel de la réserve. Il veille au respect des dispositions de la décision de classement en faisant appel à des agents commissionnés à cet effet par l'autorité administrative.

Il établit un rapport annuel d'activité qui rend notamment compte de l'application du plan de gestion et de l'utilisation des crédits qu'il reçoit, ainsi qu'un bilan financier de l'année écoulée et un projet de budget pour l'année suivante. Ces documents sont soumis à l'avis du comité consultatif.

######## Paragraphe 4 : Plan de gestion

**Art. R332-21**

Dans les trois ans qui suivent sa désignation, le gestionnaire élabore un projet de plan de gestion de la réserve naturelle qui s'appuie sur une évaluation scientifique du patrimoine naturel de la réserve et de son évolution et décrit les objectifs que le gestionnaire s'assigne en vue de la protection des espaces naturels de la réserve. Il recueille l'avis du comité consultatif et du conseil scientifique de la réserve et joint ces avis au dossier transmis au préfet.

**Art. R332-22**

Le plan de gestion est arrêté pour une durée de cinq ans par le préfet, qui consulte le conseil scientifique régional du patrimoine naturel et les administrations civiles et militaires affectataires de terrains compris dans la réserve, ainsi que l'Office national des forêts lorsque la réserve inclut des forêts relevant du régime forestier. Le premier plan de gestion d'une réserve naturelle nouvellement créée est, en outre, soumis pour avis au Conseil national de la protection de la nature et pour accord à l'autorité militaire territorialement compétente, lorsque la réserve comprend des terrains militaires. Il est transmis pour information au ministre chargé de la protection de la nature.

A l'issue de la première période de cinq ans, la mise en oeuvre du plan fait l'objet d'une évaluation et le plan est renouvelé et, le cas échéant, modifié par décision préfectorale, pour une période comprise entre cinq et dix ans. Le nouveau plan est transmis pour information au ministre chargé de la protection de la nature. Si des modifications d'objectifs le justifient, le préfet consulte le Conseil national de la protection de la nature et, le cas échéant, recueille l'accord de l'autorité militaire territorialement compétente.

####### Sous-section 3 : Modification de l'état ou de l'aspect d'une réserve naturelle

**Art. R332-23**

L'autorisation de modification de l'état ou de l'aspect d'une réserve naturelle requise en application des articles L. 332-6 et L. 332-9 est régie par les dispositions de la présente sous-section.

Toutefois, lorsque la modification de l'état ou de l'aspect d'une réserve naturelle est sollicitée pour un projet entrant dans le champ d'application de l'article L. 181-1, l'autorisation environnementale prévue par cet article tient lieu de l'autorisation requise par les articles L. 332-6 et L. 332-9. La demande est alors instruite et délivrée dans les conditions prévues par le chapitre unique du titre VIII du livre Ier pour l'autorisation environnementale et les dispositions de la présente sous-section ne sont pas applicables.

**Art. R332-24**

I. – La demande d'autorisation est adressée au préfet accompagnée :

1° D'une note précisant l'objet, les motifs et l'étendue de l'opération ;

2° D'un plan de situation détaillé ;

3° D'un plan général des ouvrages à exécuter ou des zones affectées par les modifications ;

4° D'éléments suffisants permettant d'apprécier les conséquences de l'opération sur l'espace protégé et son environnement ; ces éléments sont précisés par arrêté du ministre chargé de la protection de la nature.

II. – Le préfet se prononce sur la demande dans un délai de quatre mois, après avoir recueilli l'avis du ou des conseils municipaux des communes intéressées, du conseil scientifique régional du patrimoine naturel et de la commission départementale de la nature, des paysages et des sites. Les avis qui n'ont pas été formulés dans un délai de trois mois à compter de la date de la saisine de l'organisme consulté sont réputés favorables.

Le silence gardé par le préfet sur la demande d'autorisation vaut décision de rejet.

III. – Par dérogation au II, lorsque la demande d'autorisation de modification de l'état ou de l'aspect d'une réserve naturelle nationale est soumise à une autorisation d'urbanisme en application de l'article R. * 425-4 du code de l'urbanisme :

1° Les avis qui n'ont pas été formulés dans un délai d'un mois à compter de la date de la saisine de l'organisme consulté pour les demandes devant faire l'objet d'une déclaration préalable et de deux mois pour les autres autorisations d'urbanisme sont réputés favorables ;

2° Le préfet prend sa décision dans les conditions et délais prévus par l'article R. * 423-61-1 du code de l'urbanisme.

**Art. R332-25**

Lorsque la commission départementale de la nature, des paysages et des sites ou le conseil scientifique régional du patrimoine naturel a émis un avis défavorable, la décision est prise par le ministre chargé de la protection de la nature après avis du Conseil national de la protection de la nature.

Dans ce cas, le préfet transmet le dossier de demande au ministre, avec l'ensemble des avis recueillis et en informe le demandeur. Le silence gardé par le ministre pendant quatre mois à compter de la réception de la demande d'autorisation vaut décision de rejet.

**Art. R332-26**

Par dérogation aux articles R. 332-23 et R. 332-24, les propriétaires ou gestionnaires peuvent réaliser les travaux susceptibles de modifier l'état ou l'aspect de la réserve après déclaration au préfet lorsque ceux-ci sont prévus dans un document de gestion qui les décrit de façon détaillée et évalue leur impact et que ce document a fait l'objet d'une approbation par le préfet.

Cette déclaration doit être faite un mois au moins avant le début des travaux. Le préfet peut s'opposer aux travaux dans un délai de quinze jours à compter de la réception de la déclaration s'il estime que les conditions mentionnées à l'alinéa précédent ne sont pas satisfaites.

**Art. R332-27**

Lorsque des travaux urgents indispensables à la sécurité des personnes et des biens sont requis par l'autorité de police administrative, le gestionnaire désigné de la réserve naturelle en est informé sans délai par ladite autorité de police. Le préfet, s'il n'est pas l'ordonnateur de ces travaux, en est également informé.

Les travaux font l'objet d'une demande de régularisation adressée au préfet dans un délai de deux mois à compter de la fin des travaux. Cette demande est accompagnée d'une note, à laquelle est joint un plan de situation détaillé, précisant l'objet, les motifs, l'étendue de l'opération et ses conséquences et impacts sur l'espace protégé et son environnement. Cette note précise également les mesures de remise en état ou de compensation éventuellement déjà mises en œuvre.

Dans un délai de quatre mois à compter de la réception de la demande de régularisation, le préfet, après avoir recueilli l'avis du ou des maires intéressés et du conseil scientifique régional du patrimoine naturel, se prononce sur les mesures de remise en état ou de compensation à mettre en œuvre le cas échéant, dans un délai qu'il fixe. Les avis qui n'ont pas été formulés dans un délai de trois mois à compter de la date de la saisine par le préfet sont réputés rendus. Le silence gardé pendant quatre mois à compter de la réception de la demande par le préfet vaut décision d'acceptation.

####### Sous-section 4 : Périmètre de protection

**Art. R332-28**

Les périmètres de protection prévus à l'article L. 332-16 sont institués par le préfet sur proposition ou avec l'accord des conseils municipaux intéressés.

La décision instituant un périmètre de protection autour d'une réserve naturelle nationale est reportée, s'il y a lieu, dans les documents prévus à l'article R. 332-13.

L'enquête publique prévue à l'article L. 332-16, précédée des consultations mentionnées à l'article R. 332-2, est menée dans les conditions fixées par ce même article.

**Art. R332-29**

Le préfet désigne un gestionnaire du périmètre de protection parmi les personnes mentionnées à l'article L. 332-8.

###### Section 2 : Réserves naturelles régionales

####### Sous-section 1 : Classement, modifications et déclassement

######## Paragraphe 1 : Dispositions générales

**Art. R332-30**

I. — Lorsque le projet de création d'une réserve naturelle régionale est établi à l'initiative du président du conseil régional, ce dernier constitue un dossier qui comporte au moins les éléments suivants :

1° Une note indiquant l'objet, les motifs, l'étendue de l'opération et, le cas échéant, la durée du classement ;

2° Une étude scientifique faisant apparaître l'intérêt de l'opération ;

3° La liste des communes intéressées ainsi qu'un plan de délimitation, à une échelle suffisante, du territoire à classer et, le cas échéant, du périmètre de protection ;

4° Les plans cadastraux et états parcellaires correspondants ;

5° La liste des sujétions et des interdictions nécessaires à la protection de la réserve ;

6° Le cas échéant, une note précisant les modalités prévues pour la gestion, le gardiennage et la surveillance de la réserve.

II. — Lorsque le projet est établi à la demande des propriétaires, cette demande est accompagnée d'un dossier comprenant les éléments énumérés au I ainsi que, s'il y a lieu, l'accord des titulaires de droits réels.

######## Paragraphe 2 : Procédure de consultation et d'enquête publique

**Art. R332-31**

I. ― Le président du conseil régional procède aux consultations prévues aux 1° et 2° du II de l'article L. 332-2-1. A cette occasion, le préfet de région lui indique si l'Etat envisage la constitution d'une réserve naturelle nationale ou de toute autre forme de protection réglementaire sur le même site et l'informe des projets de grands travaux et d'équipements susceptibles d'être implantés sur le territoire de la réserve, ainsi que des servitudes d'utilité publique applicables au même territoire. Le préfet de région fait connaître au président du conseil régional l'avis de l'Etat dans un délai de trois mois. Passé ce délai, l'avis est réputé favorable.

II. ― Le projet résultant des consultations est soumis, conformément au III de l'article L. 332-2-1, à l'accord des propriétaires et titulaires de droits réels concernés.

Un propriétaire ou titulaire de droits réels est réputé avoir tacitement consenti au classement lorsque, ayant reçu notification du projet de classement et d'une lettre précisant les parcelles concernées par l'opération et lui indiquant que, faute de réponse dans un délai de trois mois, son silence vaudra consentement, il n'a pas répondu dans ce délai. Lorsque l'identité ou l'adresse d'un propriétaire ou titulaire de droits réels est inconnue, la notification est valablement faite au maire qui en assure l'affichage et, le cas échéant, la communication à l'occupant des lieux. Les projets de classement qui incluent des parcelles appartenant au domaine de l'Etat sont notifiés aux services qui utilisent ces parcelles.

La notification du projet de classement en réserve naturelle rend applicable le régime d'autorisation administrative spéciale pour modification de l'état ou de l'aspect des lieux prévu à l'article L. 332-6.

III. ― A défaut d'accord de l'ensemble des propriétaires ou titulaires de droits réels concernés, le projet de classement est soumis par le président du conseil régional à une enquête publique, qui a lieu dans les formes prévues par les articles R. 123-4 à R. 123-27. Le dossier soumis à l'enquête publique comprend l'ensemble des pièces et avis prévus à l'article R. 123-8 ainsi que l'ensemble des éléments mentionnés à l'article R. 332-30.

######## Paragraphe 3 : Classement par délibération

**Art. R332-34**

Lorsque le projet a recueilli l'accord du ou des propriétaires et titulaires de droits réels intéressés, le conseil régional approuve le projet par délibération. Celle-ci fixe les limites de la réserve, les actions, activités, travaux, constructions, installations et modes d'occupation du sol mentionnés au I de l'article L. 332-3 qui y sont réglementés ou interdits, et, le cas échéant, la durée du classement ainsi que les modalités de gestion de la réserve et de contrôle des prescriptions qu'elle prévoit.

**Art. R332-35**

Le classement est renouvelable par tacite reconduction, pour la durée fixée en application de l'article R. 332-34, sauf notification par un ou plusieurs propriétaires ou titulaires de droits réels du retrait de leur accord, dans un délai compris entre trois et six mois avant l'échéance. Dans ce dernier cas, le renouvellement de la décision de classement est prononcé par décret en Conseil d'Etat.

######## Paragraphe 4 : Classement par décret en Conseil d'Etat

**Art. R332-36**

En cas de désaccord d'un ou plusieurs propriétaires ou titulaires de droits réels, le conseil régional se prononce par délibération sur le projet, éventuellement modifié pour tenir compte des résultats de l'enquête publique et des consultations. La délibération fixe les limites de la réserve, les actions, activités, travaux, constructions, installations et modes d'occupation du sol mentionnés au I de l'article L. 332-3 qui y sont réglementés ou interdits, la durée du classement ainsi que les modalités de gestion de la réserve et de contrôle des prescriptions qu'elle prévoit.

Le président du conseil régional adresse le dossier, accompagné de cette délibération et des avis formulés au cours de l'instruction, au préfet qui le transmet au ministre chargé de la protection de la nature. Ce dernier soumet au Conseil d'Etat un projet de décret de classement accompagné de la délibération du conseil régional ainsi que de l'ensemble du dossier et communique ce projet pour information au président du conseil régional.

**Art. R332-37**

Le renouvellement de la décision de classement est prononcé selon les mêmes modalités que le classement initial.

######## Paragraphe 5 : Publicité

**Art. R332-38**

La décision de classement, qu'elle soit prise par délibération ou par décret en Conseil d'Etat, est publiée au recueil des actes administratifs du conseil régional et fait l'objet d'une mention dans deux journaux diffusés dans l'ensemble de la région. Cette décision et le plan de délimitation sont affichés pendant quinze jours dans chacune des communes dont tout ou partie du territoire est inclus dans la réserve.

Elle est notifiée aux propriétaires et titulaires de droits réels, communiquée aux maires des communes intéressées et publiée au fichier immobilier ou, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, au livre foncier par les soins du président du conseil régional.

Lorsque l'identité ou l'adresse d'un propriétaire ou titulaire de droits réels est inconnue, la notification est valablement faite au maire qui en assure l'affichage et, le cas échéant, la communication à l'occupant des lieux.

**Art. R332-39**

La décision de classement et le plan de délimitation de la réserve naturelle sont reportés aux documents d'urbanisme et de gestion forestière mentionnés à l'article R. 332-13.

######## Paragraphe 6 : Modification des limites ou de la réglementation - Déclassement

**Art. R332-40**

L'extension du périmètre ou la modification de la réglementation d'une réserve naturelle régionale, son déclassement partiel ou total font l'objet des mêmes modalités de consultation et des mêmes mesures de publicité que celles qui régissent les décisions de classement.

L'extension du périmètre ou la modification de la réglementation d'une réserve classée par délibération du conseil régional est prononcée dans les mêmes formes. Toutefois, en cas de désaccord d'un ou plusieurs propriétaires ou titulaires de droits réels sur la mesure envisagée, ainsi que dans le cas où la réserve a été classée par décret en Conseil d'Etat, la décision est prise par décret en Conseil d'Etat, après enquête publique.

Le déclassement est prononcé après enquête publique par délibération du conseil régional prise de sa propre initiative ou sur une demande, présentée au moins un an avant l'expiration du classement, par le ou les propriétaires sur la demande desquels le classement a été prononcé.

####### Sous-section 2 : Gestion

**Art. R332-41**

Dans chaque réserve naturelle régionale est institué un comité consultatif dont la composition, les missions et les modalités de fonctionnement sont fixées par le président du conseil régional. Les catégories de personnes mentionnées à l'article R. 332-15 doivent y être représentées. Un conseil scientifique peut, en outre, être institué par la même autorité.

**Art. R332-42**

Le président du conseil régional désigne, parmi les personnes mentionnées à l'article L. 332-8, un gestionnaire avec lequel il passe une convention.

**Art. R332-42-1**

Lorsque le président du conseil régional exerce les compétences qui lui sont reconnues par l'article L. 332-22-1 pour la répression et la poursuite des contraventions de grande voirie, il notifie au préfet copie du procès-verbal de contravention dans les dix jours suivant la rédaction de celui-ci.

**Art. R332-43**

Dans les trois ans suivant sa désignation, le gestionnaire élabore un projet de plan de gestion qui s'appuie sur une évaluation scientifique du patrimoine naturel de la réserve et de son évolution et décrit les objectifs que le gestionnaire s'assigne en vue de la protection des espaces naturels de la réserve. Il recueille l'avis du comité consultatif et, le cas échéant, du conseil scientifique de la réserve et joint ces avis au dossier transmis au président du conseil régional.

Le plan de gestion d'une réserve naturelle régionale est approuvé, après consultation du conseil scientifique régional du patrimoine naturel, par délibération du conseil régional.

####### Sous-section 3 : Modification de l'état ou de l'aspect d'une réserve naturelle

**Art. R332-44**

I. – La demande d'autorisation de modification de l'état ou de l'aspect d'une réserve naturelle, requise en application des articles L. 332-6 et L. 332-9, est adressée au président du conseil régional accompagnée :

1° D'une note précisant l'objet, les motifs et l'étendue de l'opération ;

2° D'un plan de situation détaillé ;

3° D'un plan général des ouvrages à exécuter ou des zones affectées par les modifications ;

4° D'éléments suffisants permettant d'apprécier les conséquences de l'opération sur l'espace protégé et son environnement, ces éléments sont précisés par arrêté du ministre chargé de la protection de la nature.

II. – Le conseil régional se prononce sur la demande dans un délai de quatre mois, après avoir recueilli l'avis du ou des conseils municipaux intéressés et du conseil scientifique régional du patrimoine naturel.

Les avis qui n'ont pas été formulés dans un délai de deux mois à compter de la date de la saisine de l'organisme consulté sont réputés favorables.

En cas de silence du conseil régional à l'issue du délai mentionné au premier alinéa, l'accord est réputé refusé.

III. – Par dérogation au II, lorsque la demande d'autorisation de modification de l'état ou de l'aspect d'une réserve naturelle régionale est soumise à une autorisation d'urbanisme en application de l'article R. * 425-4 du code de l'urbanisme, le conseil régional prend sa décision dans les conditions et délais prévus par l'article R. * 423-61-1 du même code.

**Art. R332-44-1**

Par dérogation à l'article R. 332-44, les propriétaires ou gestionnaires peuvent réaliser les travaux susceptibles de modifier l'état ou l'aspect de la réserve après déclaration au président du conseil régional lorsque ceux-ci sont prévus dans un document de gestion qui les décrit de façon détaillée et évalue leur impact et que ce document a fait l'objet d'une approbation par le conseil régional.

Cette déclaration doit être faite un mois au moins avant le début des travaux. Le président du conseil régional peut s'opposer aux travaux dans un délai de quinze jours à compter de la réception de la déclaration s'il estime que les conditions mentionnées à l'alinéa précédent ne sont pas satisfaites.

**Art. R332-45**

Lorsque des travaux urgents indispensables à la sécurité des personnes et des biens sont requis par l'autorité de police administrative, le président du conseil régional et le gestionnaire désigné de la réserve naturelle en sont informés sans délai par ladite autorité de police. Le préfet, s'il n'est pas l'ordonnateur de ces travaux, en est également informé.

Les travaux font l'objet d'une demande de régularisation adressée au président du conseil régional dans un délai de deux mois à compter de la fin des travaux. Cette demande est accompagnée d'une note, à laquelle est joint un plan de situation détaillé, précisant l'objet, les motifs, l'étendue de l'opération et ses conséquences et impacts sur l'espace protégé et son environnement. Cette note précise également les mesures de remise en état ou de compensation éventuellement déjà mises en œuvre.

Dans un délai de quatre mois à compter de la réception de la demande de régularisation, le conseil régional, après avoir recueilli l'avis du ou des maires intéressés et du conseil scientifique régional du patrimoine naturel, se prononce sur les mesures de remise en état ou de compensation à mettre en œuvre le cas échéant, dans un délai qu'il fixe. Les avis qui n'ont pas été formulés dans un délai de deux mois à compter de la date de la saisine par le conseil régional sont réputés rendus. Le silence gardé pendant quatre mois à compter de la réception de la demande par le conseil régional vaut décision d'acceptation.

**Art. R332-46**

Une réserve naturelle classée ou proposée pour le classement ne peut être comprise, en tout ou partie, dans une enquête aux fins d'expropriation pour cause d'utilité publique qu'après avis du conseil scientifique régional du patrimoine naturel et accord du président du conseil régional.

Ces accords et avis sont joints au dossier de l'enquête publique.

####### Sous-section 4 : Périmètres de protection

**Art. R332-47**

Les périmètres de protection prévus à l'article L. 332-16 sont institués, après enquête publique menée dans les conditions prévues au III de l'article R. 332-31, par délibération du conseil régional sur proposition ou après accord des conseils municipaux intéressés.

La décision instituant un périmètre de protection autour d'une réserve naturelle régionale est reportée, s'il y a lieu, dans les documents prévus à l'article R. 332-13.

**Art. R332-48**

Le président du conseil régional désigne un gestionnaire du périmètre de protection parmi les personnes mentionnées à l'article L. 332-8.

###### Section 3 : Réserves naturelles en Corse

####### Sous-section 1 : Classement

######## Paragraphe 1 : Classement à l'initiative de la   collectivité de Corse

**Art. R332-49**

I. ― Le président du conseil exécutif de Corse établit, à la demande de la collectivité de Corse, un projet de création d'une réserve naturelle et constitue à cet effet un dossier comportant au moins les éléments énumérés à l'article R. 332-30.

Le président du conseil exécutif de Corse procède aux consultations prévues aux 1° et 2° du II de l'article L. 332-2-1. A cette occasion, le préfet de Corse lui indique si l'Etat envisage la constitution d'une réserve naturelle nationale ou de toute autre forme de protection réglementaire sur le même site et l'informe des projets de grands travaux et d'équipements susceptibles d'être implantés sur le territoire de la réserve, ainsi que des servitudes d'utilité publique applicables au même territoire. Le préfet de Corse fait connaître au président du conseil exécutif de Corse l'avis de l'Etat dans un délai de trois mois. Passé ce délai, l'avis est réputé favorable.

II. ― Le projet résultant des consultations est soumis, conformément au III de l'article L. 332-2-1, à l'accord des propriétaires et titulaires de droits réels concernés.

Un propriétaire ou titulaire de droits réels est réputé avoir tacitement consenti au classement lorsque, ayant reçu notification de la décision du projet de classement et d'une lettre précisant les parcelles concernées par l'opération et lui indiquant que, faute de réponse dans un délai de trois mois, son silence vaudra consentement, il n'a pas répondu dans ce délai. Lorsque l'identité ou l'adresse d'un propriétaire ou titulaire de droits réels est inconnue, la notification est valablement faite au maire qui en assure l'affichage et, le cas échéant, la communication à l'occupant des lieux. Les projets de classement qui incluent des parcelles appartenant au domaine de l'Etat sont notifiés aux services qui utilisent ces parcelles.

La notification du projet de classement en réserve naturelle rend applicable le régime d'autorisation administrative spéciale pour modification de l'état ou de l'aspect des lieux prévu à l'article L. 332-6.

III. ― A défaut d'accord de l'ensemble des propriétaires ou titulaires de droits réels concernés, l'Assemblée de Corse délibère sur les modalités d'ouverture et d'organisation de l'enquête publique, qui a lieu dans les formes prévues par les articles R. 123-4 à R. 123-27. Conformément aux dispositions de l'article L. 4422-25 du code général des collectivités territoriales, le président du conseil exécutif assure l'exécution de cette délibération.

Le dossier soumis à l'enquête publique comprend l'ensemble des pièces et avis prévus à l'article R. 123-8 ainsi que l'ensemble des éléments mentionnés à l'article R. 332-30.

**Art. R332-52**

Lorsque le projet a recueilli l'accord du ou des propriétaires et titulaires de droits réels, l'Assemblée de Corse approuve le projet par délibération. Celle-ci fixe les limites de la réserve, les actions, activités, travaux, constructions, installations et modes d'occupation du sol mentionnés au I de l'article L. 332-3 qui y sont réglementés ou interdits, les modalités de gestion de la réserve et de contrôle des prescriptions qu'elle prévoit.

**Art. R332-53**

En cas de désaccord d'un ou plusieurs propriétaires ou titulaires de droits réels, l'Assemblée de Corse délibère sur le projet, éventuellement modifié pour tenir compte des résultats de l'enquête publique et des consultations. La délibération fixe les limites de la réserve, les actions, activités, travaux, constructions, installations et modes d'occupation du sol mentionnés au I de l'article L. 332-3 qui y sont réglementés ou interdits, les modalités de gestion de la réserve et de contrôle des prescriptions qu'elle prévoit.

Le président du conseil exécutif de Corse adresse le dossier, accompagné de la délibération de l'Assemblée de Corse et des avis formulés au cours de l'instruction, au préfet de Corse qui le transmet au ministre chargé de la protection de la nature. Ce dernier soumet au Conseil d'Etat un projet de décret de classement accompagné de la délibération de l'Assemblée de Corse ainsi que de l'ensemble du dossier et communique ce projet pour information au président du conseil exécutif de Corse.

######## Paragraphe 2 : Classement à la demande de l'Etat ou en vertu de son pouvoir de substitution

**Art. R332-54**

I. ― Lorsque le préfet de Corse saisit le président du conseil exécutif de Corse, en application du I de l'article L. 332-2-2, d'une demande de classement en réserve naturelle afin d'assurer la mise en oeuvre d'une réglementation communautaire ou d'une obligation résultant d'une convention internationale, il constitue un dossier comportant les éléments énumérés au I de l'article R. 332-30.

II. ― Le président du conseil exécutif de Corse accuse réception de la demande de classement. Il dispose d'un délai de trois mois à compter de la réception de cette demande pour soumettre à l'Assemblée de Corse un projet de délibération portant sur l'étendue du territoire à classer et sur les mesures de protection envisagées. Lorsque l'Assemblée décide d'accéder à la demande de l'Etat, il est procédé comme pour le classement d'une réserve naturelle à l'initiative de la collectivité.

III. ― En cas d'avis défavorable de la collectivité de Corse, ou en cas d'absence de saisine de l'Assemblée de Corse dans un délai de trois mois suivant la demande du préfet de Corse, l'Etat procède au classement selon les modalités définies aux articles R. 332-1 à R. 332-9.

Il en va de même si l'Assemblée de Corse n'a pas procédé au classement dans un délai de douze mois après réception du dossier.

######## Paragraphe 3 : Publicité

**Art. R332-55**

La décision de classement, qu'elle soit prise par la collectivité de Corse ou par l'Etat, est publiée au Recueil des actes administratifs de la collectivité de Corse et fait l'objet d'une mention dans deux journaux diffusés dans l'ensemble de la Corse. Cette décision et le plan de délimitation sont affichés pendant quinze jours dans chacune des communes dont tout ou partie du territoire est inclus dans la réserve.

La décision est notifiée aux propriétaires et titulaires de droits réels, communiquée aux maires des communes intéressées et publiée à la conservation des hypothèques.

Lorsque l'identité ou l'adresse d'un propriétaire ou titulaire de droits réels est inconnue, la notification est valablement faite au maire qui en assure l'affichage et, le cas échéant, la communication à l'occupant des lieux.

Ces formalités de publicité et de notification sont accomplies par le président du conseil exécutif de Corse s'agissant des réserves naturelles classées par la collectivité de Corse et par le préfet de Corse s'agissant des réserves naturelles classées en Corse par l'Etat.

**Art. R332-56**

La décision de classement et le plan de délimitation de la réserve naturelle sont reportés, s'il y a lieu, aux documents d'urbanisme et de gestion forestière mentionnés à l'article R. 332-13.

####### Sous-section 2 : Modification des limites ou de la réglementation - Déclassement

**Art. R332-57**

I. — L'extension et la modification de la réglementation d'une réserve naturelle classée à l'initiative de la collectivité de Corse, son déclassement partiel ou total, font l'objet des mêmes modalités de consultation et des mêmes mesures de publicité que celles qui régissent les décisions de classement de ces réserves naturelles.

L'extension ou la modification de la réglementation d'une réserve naturelle classée à l'initiative de la collectivité de Corse est prononcée par délibération de l'Assemblée de Corse et, en cas de désaccord d'un ou plusieurs propriétaires ou titulaires de droits réels, par décret en Conseil d'Etat après enquête publique.

Le déclassement d'une telle réserve naturelle est prononcé par délibération de l'Assemblée de Corse après enquête publique.

II. — L'extension ou la modification de la réglementation d'une réserve naturelle classée à la demande de l'Etat, son déclassement partiel ou total, font l'objet des mêmes modalités de consultation et des mêmes mesures de publicité que celles qui régissent les décisions de classement de ces réserves naturelles.

L'extension ou la modification de la réglementation d'une réserve naturelle classée à la demande de l'Etat est prononcée après accord du préfet de Corse, par délibération de l'Assemblée de Corse et, en cas de désaccord d'un ou plusieurs propriétaires ou titulaires de droits réels, par décret en Conseil d'Etat après enquête publique. En cas de désaccord entre l'Etat et la collectivité de Corse, l'extension ou la modification de la réglementation de la réserve est prononcée selon les modalités définies à l'article R. 332-14.

Le déclassement d'une telle réserve naturelle est prononcé par délibération de l'Assemblée de Corse après accord du préfet de Corse et enquête publique.

III. — L'extension ou la modification de la réglementation d'une réserve naturelle classée en Corse par l'Etat, son déclassement partiel ou total, sont prononcées dans les conditions prévues pour les réserves naturelles nationales.

####### Sous-section 3 : Gestion

**Art. R332-58**

Dans chaque réserve naturelle est institué un comité consultatif dont la composition, les missions et les modalités de fonctionnement sont fixées par le président du conseil exécutif de Corse. Les catégories de personnes mentionnées à l'article R. 332-15 doivent y être représentées. Un conseil scientifique peut, en outre, être institué par la même autorité.

**Art. R332-59**

Le président du conseil exécutif de Corse désigne, parmi les personnes mentionnées à l'article L. 332-8, un gestionnaire avec lequel il passe une convention.

**Art. R332-59-1**

Lorsque le président du conseil exécutif de Corse exerce les compétences qui lui sont reconnues par l'article L. 332-22-1 pour la répression et la poursuite des contraventions de grande voirie, il notifie au préfet copie du procès-verbal de contravention dans les dix jours suivant la rédaction de celui-ci.

**Art. R332-60**

Dans les trois ans suivant sa désignation, le gestionnaire élabore un projet de plan de gestion de la réserve qui s'appuie sur une évaluation scientifique du patrimoine naturel de la réserve et de son évolution et décrit les objectifs que le gestionnaire s'assigne en vue d'une protection optimale des espaces naturels de la réserve. Il recueille l'avis du comité consultatif et, le cas échéant, du conseil scientifique de la réserve et joint ces avis au dossier transmis au président du conseil exécutif de Corse.

Le plan de gestion des réserves naturelles de Corse est approuvé par délibération de l'Assemblée de Corse.

**Art. R332-61**

Dans les réserves naturelles classées en Corse par l'Etat ou à sa demande, les décisions relatives à l'application des articles R. 332-58 à R. 332-60 sont prises après accord du préfet de Corse. L'autorité militaire territorialement compétente est, en outre, consultée sur le projet de plan de gestion, en cas d'inclusion de terrains militaires dans le périmètre de la réserve.

En cas de carence de la collectivité de Corse constatée un an après la décision de classement de ces réserves naturelles, l'Etat en arrête les modalités de gestion et procède à la désignation de leur gestionnaire.

####### Sous-section 4 : Modification de l'état ou de l'aspect d'une réserve naturelle

######## Paragraphe 1 : Réserves naturelles classées par la   collectivité de Corse

**Art. R332-62**

La demande d'autorisation de modification de l'état ou de l'aspect d'une réserve naturelle classée par la collectivité de Corse, requise par les articles L. 332-6 et L. 332-9, est adressée au président du conseil exécutif de Corse.

La demande d'autorisation est accompagnée d'un dossier précisant l'objet, les motifs, l'étendue de l'opération, d'un plan de situation détaillé, d'un plan général des ouvrages à exécuter, et d'éléments suffisants permettant d'apprécier les conséquences de l'opération sur l'espace protégé et son environnement précisés par arrêté du ministre chargé de la protection de la nature.

**Art. R332-63**

L'Assemblée de Corse se prononce sur la demande dans un délai de quatre mois, après avoir consulté le ou les conseils municipaux intéressés et, dans le cas où la réserve naturelle a été classée à la demande de l'Etat, recueilli l'accord du préfet de Corse.

Les avis qui n'ont pas été formulés dans un délai de deux mois à compter de la date de la saisine des conseils municipaux consultés sont réputés favorables.

En cas de silence de l'Assemblée de Corse à l'issue du délai mentionné au premier alinéa, l'accord est réputé refusé.

Par dérogation au premier alinéa, lorsque la demande d'autorisation de modification de l'état ou de l'aspect d'une réserve naturelle classée par la collectivité de Corse est soumise à une autorisation d'urbanisme en application de l'article R. * 425-4 du code de l'urbanisme, l'Assemblée de Corse prend sa décision dans les conditions et délais prévus par l'article R. * 423-61-1 du même code.

**Art. R332-63-1**

Par dérogation aux articles R. 332-62 et R. 332-63, les propriétaires ou gestionnaires peuvent réaliser les travaux susceptibles de modifier l'état ou l'aspect de la réserve après déclaration au président du conseil exécutif de Corse lorsque ceux-ci sont prévus dans un document de gestion qui les décrit de façon détaillée et évalue leur impact et que ce document a fait l'objet d'une approbation par la collectivité de Corse.

Cette déclaration doit être faite un mois au moins avant le début des travaux. Le président du conseil exécutif peut s'opposer aux travaux dans un délai de quinze jours à compter de la réception de la déclaration s'il estime que les conditions mentionnées à l'alinéa précédent ne sont pas satisfaites.

**Art. R332-64**

La décision d'autorisation n'exonère pas des autres autorisations éventuellement nécessaires pour réaliser l'opération. L'autorité compétente pour délivrer les autres autorisations recueille préalablement l'accord de la collectivité de Corse.

Lorsque des travaux urgents indispensables à la sécurité des personnes et des biens sont requis par l'autorité de police administrative, le président du conseil exécutif de Corse et le gestionnaire désigné de la réserve naturelle en sont informés sans délai par ladite autorité de police. Le préfet, s'il n'est pas l'ordonnateur de ces travaux, en est également informé.

Les travaux font l'objet d'une demande de régularisation adressée au président du conseil exécutif de Corse dans un délai de deux mois à compter de la fin des travaux. Cette demande est accompagnée d'une note, à laquelle est joint un plan de situation détaillé, précisant l'objet, les motifs, l'étendue de l'opération et ses conséquences et impacts sur l'espace protégé et son environnement. Cette note précise également les mesures de remise en état ou de compensation éventuellement déjà mises en œuvre.

Dans un délai de quatre mois à compter de la réception de la demande de régularisation, l'Assemblée de Corse, après avoir recueilli l'avis du ou des maires intéressés, se prononce sur les mesures de remise en état ou de compensation à mettre en œuvre le cas échéant, dans un délai qu'elle fixe. Les avis qui n'ont pas été formulés dans un délai de deux mois à compter de la date de la saisine par l'Assemblée de Corse sont réputés rendus. Le silence gardé pendant quatre mois à compter de la réception de la demande par la collectivité de Corse vaut décision d'acceptation.

######## Paragraphe 2 : Réserves naturelles classées en Corse par l'Etat

**Art. R332-65**

La demande d'autorisation de destruction ou de modification de l'état ou de l'aspect d'une réserve naturelle classée en Corse par l'Etat, requise par les articles L. 332-6 et L. 332-9, est adressée au préfet de Corse.

Il est statué sur cette demande dans les conditions prévues aux articles R. 332-23 à R. 332-26.

En cas de réalisation de travaux en application du dernier alinéa de l'article L. 332-9, il est fait application des dispositions de l'article R. 332-27. La référence au préfet est remplacée par la référence au préfet de Corse.

####### Sous-section 5 : Périmètres de protection

**Art. R332-66**

Les périmètres de protection prévus à l'article L. 332-16 sont institués par délibération de l'Assemblée de Corse sur proposition ou après accord du ou des conseils municipaux autour des réserves naturelles classées par la collectivité de Corse. Leur création autour des réserves naturelles classées à la demande de l'Etat est subordonnée à l'accord du préfet de Corse.

Ces périmètres de protection sont institués par le préfet de Corse sur proposition ou après accord des conseils municipaux autour des réserves naturelles classées en Corse par l'Etat.

La décision instituant un périmètre de protection autour d'une réserve naturelle en Corse est reportée, s'il y a lieu, dans les documents prévus à l'article R. 332-13.

L'enquête publique prévue à l'article L. 332-16 est précédée des mêmes modalités de consultation que le classement initial de la réserve naturelle.

**Art. R332-67**

La collectivité de Corse désigne un gestionnaire du périmètre de protection parmi les personnes mentionnées à l'article L. 332-8, après accord du préfet de Corse lorsqu'il s'agit d'un périmètre de protection institué autour de réserves naturelles classées en Corse par l'Etat ou à sa demande.

###### Section 4 : Dispositions pénales

####### Sous-section 1 : Constatation des infractions et poursuites

**Art. R332-68**

Les agents des réserves naturelles sont commissionnés par le ministre chargé de l'environnement dans les conditions définies par les articles R. 172-2 à R. 172-7. Ils sont assermentés dans les conditions définies par les mêmes articles.

Les agents commissionnés et assermentés des réserves naturelles sont, dans l'exercice de leurs missions de police, astreints à porter la plaque ou l'écusson de police de l'environnement ainsi qu'un uniforme selon les conditions définies par un arrêté du ministre en charge de la protection de la nature.

####### Sous-section 2 : Sanctions

**Art. R332-69**

Est puni de l'amende prévue pour les contraventions de la 2e classe le fait, en infraction à la réglementation d'une réserve naturelle, d'utiliser une chose qui, par son bruit, est de nature à troubler le calme et la tranquillité des lieux.

**Art. R332-70**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de contrevenir à la réglementation applicable à la réserve naturelle concernant :

1° L'abandon, le dépôt, le jet, le déversement ou le rejet des ordures, déchets, matériaux ou tout autre objet de quelque nature que ce soit ;

2° La circulation et le stationnement des personnes et des véhicules autres que des véhicules terrestres à moteur, la circulation et la divagation des animaux, le bivouac, le stationnement et le camping dans un véhicule ou une remorque habitable ou tout autre abri mobile ;

3° L'exercice de la plongée sous-marine et l'usage d'engins à moteur conçus pour la progression sous la mer.

**Art. R332-71**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait, en infraction à la réglementation d'une réserve naturelle :

1° De porter atteinte, détenir ou transporter, de quelque manière que ce soit, des animaux non domestiques, des végétaux non cultivés quel que soit leur stade de développement ou des parties de ceux-ci, des minéraux ou des fossiles, sans préjudice de l'application de l'article L. 415-3 ;

2° D'introduire, à l'intérieur de la réserve naturelle, des animaux ou des végétaux, quel que soit leur stade de développement ;

3° De troubler ou déranger volontairement des animaux, par quelque moyen que ce soit, sans y avoir été autorisé ;

4° De faire des inscriptions, signes ou dessins sur des pierres, arbres ou tout autre bien meuble ou immeuble ;

5° D'utiliser un éclairage artificiel, quel que soit son support, sa localisation et sa durée, à l'exclusion de l'éclairage des bâtiments à usage d'habitation, de l'éclairage public urbain et de l'éclairage utilisés par les services publics de secours.

**Art. R332-72**

Est puni des peines prévues pour les contraventions de la 4e classe le fait de ne pas respecter les dispositions de la décision de classement comme réserve naturelle qui réglementent ou interdisent la pratique de jeux ou de sports.

**Art. R332-73**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, en infraction à la réglementation d'une réserve naturelle :

1° D'abandonner, déposer, jeter, déverser ou rejeter des ordures, déchets, matériaux ou tout autre objet de quelque nature que ce soit à l'aide d'un véhicule ;

2° De circuler ou de stationner avec un véhicule terrestre à moteur ;

3° D'emporter en dehors de la réserve naturelle, mettre en vente, vendre ou acheter des animaux non domestiques, des végétaux non cultivés quel que soit leur stade de développement ou des parties de ceux-ci, des minéraux ou des fossiles, en provenance de la réserve naturelle ;

4° De chasser ou détenir une arme pouvant être utilisée pour la chasse ;

5° D'allumer du feu ;

6° De pénétrer ou de circuler à l'intérieur d'une réserve naturelle où l'entrée ou la circulation sont interdites ;

7° De ne pas respecter les prescriptions dont peuvent être assorties les autorisations délivrées pour des travaux, constructions, installations ou aménagements.

**Art. R332-74**

Est puni des peines prévues pour les contraventions de la 5e classe le fait de ne pas respecter les dispositions de la décision de classement comme réserve naturelle réglementant ou interdisant :

1° Les activités agricoles, pastorales, forestières ;

2° La pêche en eau douce, la pêche maritime et la pêche sous-marine ou le port des armes ou engins correspondants ou leur détention dans un véhicule ou une embarcation circulant dans la réserve naturelle ;

3° Les travaux publics ou privés, y compris ceux qui sont faits sur des bâtiments, la recherche ou l'exploitation de matériaux ou minerais, les activités industrielles, commerciales, artisanales ou publicitaires, les activités photographiques, cinématographiques, radiophoniques ou de télévision, le survol de la réserve ;

4° L'utilisation, à des fins publicitaires, et sous quelque forme que ce soit, de la dénomination d'une réserve naturelle ou de l'appellation "réserve naturelle", à l'intérieur ou en dehors des réserves.

**Art. R332-76**

Les peines prévues aux articles R. 332-69 à R. 332-75 sont applicables aux infractions à la réglementation de toutes les réserves naturelles, quelle que soit l'autorité qui les a créées.

**Art. R332-77**

Les personnes morales déclarées responsables pénalement dans les conditions prévues à l'article 121-2 du code pénal des infractions définies par la présente section encourent, outre l'amende, suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

Elles encourent, en outre, lorsqu'elles sont déclarées responsables pénalement des infractions définies aux articles R. 332-73 à R. 332-75, la peine d'interdiction, pour une durée de trois ans au plus, d'émettre des chèques autres que ceux qui permettent le retrait de fonds par le tireur auprès du tiré ou ceux qui sont certifiés.

**Art. R332-78**

La récidive des contraventions prévues aux articles R. 332-73 à R. 332-75 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R332-79**

Ainsi que le prévoit l'article R. 48-1 du code de procédure pénale, les dispositions de l'article 529 de ce code relatives à l'amende forfaitaire sont applicables aux contraventions prévues par les articles R. 332-69 à R. 332-72.

**Art. R332-80**

En cas de condamnation en application des dispositions des 1° et 2° de l'article R. 332-73 et 2° de l'article R. 332-74, le tribunal peut ordonner la remise au gestionnaire de la réserve des animaux, végétaux et objets de quelque nature que ce soit enlevés frauduleusement dans la réserve.

Il peut prononcer la confiscation des engins et instruments dont les contrevenants se seront servis et des véhicules qu'ils auront utilisés pour commettre l'infraction.

Il peut, en cas de condamnation prononcée pour l'un des motifs énoncés aux 1° et 3° de l'article R. 332-74, ordonner, aux frais du condamné, le rétablissement des lieux dans leur état antérieur. Ainsi qu'il est dit à l'article L. 332-27, il est alors fait application des dispositions des articles L. 480-7, L. 480-8 et L. 480-9 du code de l'urbanisme.

**Art. R332-81**

Le recouvrement des dommages-intérêts qui seront accordés à l'Etat, à la région, à la collectivité de Corse ou au gestionnaire de la réserve naturelle est effectué sans frais à leur profit par le comptable de la direction générale des finances publiques.

##### Chapitre III : Parcs naturels régionaux

**Art. R333-1**

Créé à l'initiative des régions, dans le cadre de leur compétence en matière d'aménagement du territoire, un parc naturel régional a pour objet :

1° De protéger les paysages et le patrimoine naturel et culturel, notamment par une gestion adaptée ;

2° De contribuer à l'aménagement du territoire ;

3° De contribuer au développement économique, social, culturel et à la qualité de la vie ;

4° De contribuer à assurer l'accueil, l'éducation et l'information du public ;

5° De réaliser des actions expérimentales ou exemplaires dans les domaines cités ci-dessus et de contribuer à des programmes de recherche.

**Art. R333-2**

Le parc naturel régional est régi par une charte, mise en oeuvre sur le territoire classé du parc par le syndicat mixte d'aménagement et de gestion prévu par l'article L. 333-3, par l'ensemble des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre ayant approuvé la charte et par l'Etat, en lien avec les partenaires intéressés.

La charte définit les domaines d'intervention du syndicat mixte et les engagements de l'Etat, des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre permettant de mettre en œuvre les orientations et les mesures de protection, de mise en valeur et de développement qu'elle détermine.

**Art. R333-3**

I. – La charte est établie à partir d'un diagnostic comprenant un inventaire du patrimoine et une analyse des enjeux environnementaux, culturels, sociaux et économiques du territoire.

II. – La charte comprend :

1° Un rapport déterminant :

a) Les orientations de protection, de mise en valeur et de développement envisagées pour la durée du classement. En particulier, les objectifs de qualité paysagère sur le territoire du parc et les objectifs en matière de préservation et de remise en bon état des continuités écologiques sont définis ;

b) Les mesures qui seront mises en œuvre sur le territoire classé, applicables à l'ensemble du parc ou dans des zones déterminées à partir des spécificités du territoire et, parmi ces mesures, celles qui sont prioritaires, avec l'indication de leur échéance prévisionnelle de mise en œuvre ;

c) Un dispositif d'évaluation de la mise en œuvre de la charte ainsi qu'un dispositif de suivi de l'évolution du territoire établi au regard des mesures prioritaires de la charte. Ces dispositifs indiquent la périodicité des bilans transmis au préfet et au président du conseil régional, en prévoyant notamment la réalisation du bilan prévu au III à l'issue d'un délai de douze ans à compter du classement ou du renouvellement du classement ;

d) Les modalités de la concertation pour sa mise en œuvre et les engagements des collectivités territoriales, des établissements publics de coopération intercommunale à fiscalité propre et de l'Etat pour mettre en œuvre ses orientations et mesures ;

2° Un plan du parc représentant le périmètre de classement potentiel et le périmètre classé, sur lequel sont délimitées, en fonction du patrimoine et des paysages, les différentes zones où s'appliquent les orientations et les mesures définies dans le rapport ; le plan caractérise toutes les zones du territoire selon leur nature et leur vocation dominante ;

3° Des annexes, comprenant notamment :

a) La liste des communes figurant dans le périmètre d'étude, avec mention des communes ayant approuvé la charte et des communes n'ayant pas approuvé la charte mais proposées pour constituer le périmètre de classement potentiel ;

b) La liste des établissements publics de coopération intercommunale à fiscalité propre ayant approuvé la charte ;

c) Une carte identifiant les communes et les établissements publics de coopération intercommunale à fiscalité propre ayant approuvé la charte et ceux ne l'ayant pas approuvée ;

d) Les projets de statuts initiaux ou modifiés du syndicat mixte d'aménagement et de gestion du parc ;

e) L'emblème du parc ;

f) Un plan de financement portant sur les trois premières années du classement ;

g) Le rapport environnemental et l'avis de l'autorité environnementale, prévus respectivement par les articles R. 122-20 et R. 122-21.

III. – La révision de la charte est fondée sur le diagnostic prévu au I mis à jour et sur un bilan comprenant une évaluation de la mise en œuvre de la charte et une analyse des effets de la mise en œuvre de ses mesures prioritaires sur l'évolution du territoire, réalisées à partir des résultats des dispositifs d'évaluation et de suivi prévus au c du 1° du II.

**Art. R333-4**

Le décret portant classement ou renouvellement du classement en parc naturel régional prévu au quatrième alinéa du IV de l'article L. 333-1 est fondé sur l'ensemble des critères suivants :

1° La qualité et l'identité du territoire, de son patrimoine naturel et culturel, ainsi que de ses paysages représentant pour la ou les régions concernées un ensemble remarquable mais fragile et menacé, et comportant un intérêt reconnu au niveau national ;

2° La cohérence et la pertinence des limites du territoire au regard de ce patrimoine et de ces paysages en tenant compte des éléments pouvant déprécier leur qualité et leur valeur ainsi que des dispositifs de protection et de mise en valeur existants ou projetés ;

3° La qualité du projet de charte, notamment de son projet de développement fondé sur la protection et la mise en valeur du patrimoine et des paysages ;

4° La détermination des collectivités et des établissements publics de coopération intercommunale à fiscalité propre dont l'engagement est essentiel pour mener à bien le projet ;

5° La capacité de l'organisme chargé de l'aménagement et de la gestion du parc naturel régional à conduire le projet de façon cohérente.

**Art. R333-5**

I. – La procédure de classement ou de renouvellement de classement est engagée par une délibération motivée du conseil régional qui prescrit l'élaboration ou la révision de la charte, détermine un périmètre d'étude et définit les modalités de l'association des collectivités territoriales concernées et de leurs groupements ainsi que celles de la concertation avec les partenaires intéressés.

En Corse, les compétences de la région sont exercées par l'Assemblée de Corse.

Dans le cas d'un projet de parc interrégional, les régions adoptent des délibérations concordantes. Un des préfets de région concerné est désigné comme préfet coordonnateur dans les conditions prévues à l'article 66 du décret n° 2004-374 du 29 avril 2004 modifié relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

II. – Le préfet de région définit avec le président du conseil régional et, en cas de révision de la charte, avec le président du syndicat mixte d'aménagement et de gestion du parc les modalités d'association de l'Etat à l'élaboration ou à la révision de la charte, dès que la délibération prescrivant celle-ci lui a été transmise. Il leur communique la liste des services de l'Etat et de ses établissements publics qui y seront associés.

III. – Le cas échéant, une convention définit les opérations de la procédure de renouvellement du classement du parc confiées par le ou les conseils régionaux au syndicat mixte d'aménagement et de gestion du parc en application du dernier alinéa du I de l'article L. 333-3 ainsi que les conditions, notamment financières, dans lesquelles cette délégation est effectuée.

**Art. R333-5-1**

I. – Le périmètre d'étude d'un parc naturel régional ne peut pas inclure des espaces déjà compris dans le périmètre d'étude, classé ou de classement potentiel, d'un autre parc naturel régional.

II. – Le périmètre d'étude d'un parc naturel régional ne peut pas inclure des espaces déjà classés dans un parc naturel marin ou compris dans le périmètre d'étude d'un tel parc.

III. – Sans préjudice des dispositions de l'article L. 331-15-7, un même espace ne peut être inclus simultanément dans le périmètre d'étude d'un parc naturel régional et, selon le cas, dans :

1° Les espaces terrestres et maritimes compris dans le périmètre d'intervention du groupement d'intérêt public de préfiguration d'un parc national annexé à la convention constitutive de ce groupement ;

2° Le territoire d'une commune classé en cœur d'un parc national ou pour lequel cette commune a, ou conserve, vocation à adhérer à la charte du parc national ;

3° Une aire maritime adjacente à un cœur de parc national.

**Art. R333-6**

I. – Dans un délai de six mois à compter de la réception de la délibération du conseil régional mentionnée au I de l'article R. 333-5, le préfet de région rend l'avis motivé sur l'opportunité du projet prévu au deuxième alinéa du III de l'article L. 333-1, au regard des critères énoncés à l'article R. 333-4. Passé ce délai, son avis est réputé favorable.

Dans le cas de création d'un parc naturel régional, cet avis est précédé de la consultation du Conseil national de la protection de la nature et de la Fédération des parcs naturels régionaux de France, qui se prononcent dans un délai de deux mois à compter de leur saisine par le ministre chargé de l'environnement. Faute de réponse dans ce délai, les avis sont réputés favorables. Dans le cas d'une révision de charte, ces instances peuvent également être consultées, notamment en cas de modification significative du périmètre.

II. – La région élabore le projet de charte initiale et le syndicat mixte d'aménagement et de gestion du parc élabore le projet de charte révisée, dans les conditions prévues au premier alinéa du IV de l'article L. 333-1 et en tenant compte de l'avis motivé de l'Etat.

III. – La région transmet le projet de charte, initiale ou révisée, au préfet de région pour avis. Cet avis est précédé de la consultation du Conseil national de la protection de la nature et de la Fédération des parcs naturels régionaux de France qui se prononcent dans un délai de deux mois à compter de leur saisine par le ministre chargé de l'environnement. Faute de réponse dans ce délai, les avis sont réputés favorables.

Le projet de charte peut être modifié pour tenir compte des avis mentionnés à l'alinéa précédent.

IV. – Le projet de charte, accompagné du rapport environnemental mentionné à l'article R. 122-20, est transmis pour avis à l'autorité environnementale, qui se prononce dans les conditions prévues à l'article L. 122-7.

**Art. R333-6-1**

Le projet de charte, constitutive ou révisée, arrêté par le président du conseil régional, est soumis à enquête publique selon la procédure prévue par les articles L. 123-1 à L. 123-18 et par les articles R. 123-3 à R. 123-27. Le dossier soumis à enquête publique comprend, outre les éléments prévus à l'article R. 123-8, au moins le rapport et le plan prévus aux 1° et 2° du II de l'article R. 333-3.

Par dérogation aux articles L. 123-3 et R. 123-3, l'ouverture et l'organisation de l'enquête publique sont assurées par le président du conseil régional ; dans le cas d'un projet de parc interrégional, ces compétences sont exercées par le président de la région dans laquelle le parc a la plus grande étendue et le commissaire enquêteur ou la commission d'enquête est désigné par le président du tribunal administratif dans le ressort duquel est situé le chef-lieu de cette région.

En Corse, l'assemblée de Corse délibère sur les modalités d'ouverture et d'organisation de l'enquête publique qui a lieu dans les formes prévues par les articles L. 123-1 à L. 123-18 et par les articles R. 123-3 à R. 123-27. Conformément aux dispositions de l'article L. 4422-25 du code général des collectivités territoriales, le président du conseil exécutif assure l'exécution de cette délibération.

Le projet de charte peut être modifié pour tenir compte des résultats de l'enquête et de l'avis de l'autorité environnementale.

**Art. R333-6-2**

Le projet de charte est transmis pour examen final au préfet de région, qui l'adresse sans délai au ministre chargé de l'environnement. Il lui transmet également, dès que possible, son avis motivé sur ce projet.

Dans un délai de quatre mois à compter de la réception du projet de charte, le ministre chargé de l'environnement réalise un examen final de ce projet. Passé ce délai, cet examen est réputé favorable. Cet examen est précédé de la consultation des ministres chargés des collectivités territoriales, du budget, de l'aménagement du territoire, de l'agriculture, de l'urbanisme, de la culture, de l'industrie, du tourisme, de l'énergie, de la défense ainsi que d'autres ministres éventuellement intéressés et, le cas échéant, du secrétaire général de la mer, qui se prononcent dans un délai de deux mois à compter de leur saisine par le ministre chargé de l'environnement. Faute de réponse dans ce délai, les avis sont réputés favorables.

Le projet de charte peut être modifié pour tenir compte de l'examen final du ministre chargé de l'environnement.

**Art. R333-7**

La région adresse ce projet de charte aux départements, aux communes et aux établissements publics de coopération intercommunale à fiscalité propre territorialement concernés, qui disposent d'un délai de quatre mois à compter de leur saisine pour approuver la charte.

Le conseil régional approuve ensuite la charte, sous réserve que les conditions cumulatives suivantes soient satisfaites :

– les communes ayant approuvé la charte représentent au moins les deux tiers des communes comprises dans le périmètre d'étude ;

– le territoire des communes ayant approuvé la charte inclus dans le périmètre d'étude représente au moins les trois quarts de la surface de ce périmètre ;

– la population des communes ayant approuvé la charte représente au moins la moitié de la population de l'ensemble des communes comprises dans le périmètre d'étude.

Au regard des délibérations favorables recueillies, le conseil régional approuve le périmètre proposé au classement ou au renouvellement du classement et propose, le cas échéant, un périmètre de classement potentiel, dans les conditions prévues au IV de l'article L. 333-1.

**Art. R333-8**

Le projet de charte approuvé, accompagné des accords des collectivités territoriales et des établissements mentionnés à l'article R. 333-7, ainsi que des éléments permettant d'établir la déclaration environnementale prévue au 2° du I de l'article L. 122-9, est transmis par le préfet de région, après vérification de la régularité de la procédure et du respect des conditions de classement, au ministre chargé de l'environnement.

**Art. R333-9**

Le projet de charte est transmis pour avis par le ministre chargé de l'environnement aux ministres chargés des collectivités territoriales, des finances, du budget, de l'aménagement du territoire, de l'agriculture, de l'urbanisme, de la culture, de l'industrie, du tourisme, de l'énergie, de la défense ainsi qu'aux autres ministres éventuellement intéressés et, le cas échéant, au secrétariat général de la mer. A défaut de réponse dans un délai de deux mois à compter de la transmission, l'avis est réputé favorable.

Les décisions de classement, de renouvellement de classement ou de déclassement prévues aux articles R. 333-10 et R. 333-11 sont précédées des avis du Conseil national de la protection de la nature et de la Fédération des parcs naturels régionaux de France. Faute de réponse dans un délai de deux mois, les avis sont réputés favorables.

**Art. R333-10**

Le projet de charte est adopté et le classement est prononcé par décret pris sur le rapport du ministre chargé de l'environnement.

La charte ainsi que la déclaration environnementale prévue au 2° du I de l'article L. 122-9 peuvent être consultées au ministère en charge de l'environnement, dans la ou les préfectures de région, les préfectures et sous-préfectures territorialement concernées, au siège de la ou des régions concernées, à celui du syndicat mixte d'aménagement et de gestion du parc ainsi que sur le site internet de ce syndicat.

L'information du public est assurée dans les conditions prévues au I de l'article R. 122-23.

**Art. R333-10-1**

I. – Dans le cas prévu au dernier alinéa du IV de l'article L. 333-1, l'approbation de la charte par la commune concernée emporte demande d'adhésion au syndicat mixte d'aménagement et de gestion du parc.

La proposition du syndicat mixte d'aménagement et de gestion du parc naturel régional doit intervenir dans l'année qui suit le renouvellement général des conseils municipaux.

Dans le cas d'un parc interrégional, l'arrêté est adopté par le préfet de région coordonnateur mentionné au I de l'article R. 333-5 ou, si sa mission est achevée, par le préfet de la région dans laquelle se situe la commune sollicitant son intégration.

Le syndicat mixte d'aménagement et de gestion du parc actualise le plan du parc ainsi que la liste des communes figurant dans le périmètre classé et dans le périmètre de classement potentiel. Ces informations sont mises à disposition du public dans les conditions prévues au premier alinéa de l'article R. 333-10.

II. – Dans le cas prévu au VIII de l'article L. 333-1, l'approbation de la charte par la commune concernée emporte demande d'adhésion au syndicat mixte d'aménagement et de gestion du parc.

La proposition du syndicat mixte d'aménagement et de gestion du parc naturel régional doit intervenir dans les six mois qui suivent la publication du décret n° 2017-1156 du 10 juillet 2017 relatif aux parcs naturels régionaux ou dans l'année qui suit le renouvellement général des conseils municipaux.

Le syndicat mixte d'aménagement et de gestion du parc naturel régional actualise le plan du parc ainsi que la liste des communes figurant dans le périmètre classé. Ces informations sont mises à disposition du public dans les conditions prévues au premier alinéa de l'article R. 333-10. (1)

**Art. R333-11**

Le préfet de région informe le ministre chargé de l'environnement lorsqu'il constate que le fonctionnement ou l'aménagement d'un parc n'est pas conforme à la charte ou que le parc ne remplit plus les critères qui ont justifié son classement.

Il peut être mis fin, par décret pris sur le rapport du ministre chargé de l'environnement, au classement du territoire en “ parc naturel régional ”.

Le ministre chargé de l'environnement invite au préalable la ou les régions concernées ainsi que l'organisme chargé de l'aménagement et de la gestion du parc à présenter leurs observations sur la mesure envisagée.

Il consulte le Conseil national de la protection de la nature, la Fédération des parcs naturels régionaux de France, les ministres mentionnés au deuxième alinéa de l'article R. 333-6-2 ainsi que d'autres ministres éventuellement intéressés et, le cas échéant, le secrétaire général de la mer, qui se prononcent dans un délai de deux mois à compter de leur saisine. Faute de réponse dans ce délai, les avis sont réputés favorables.

**Art. R333-12**

Le classement vaut autorisation d'utiliser la dénomination " parc naturel régional " et l'emblème du parc, déposés par le ministre chargé de l'environnement à l'Institut national de la propriété industrielle, sous la forme de marque collective.

**Art. R333-14**

I. – Le syndicat mixte d'aménagement et de gestion du parc naturel régional coordonne les dispositifs d'évaluation et de suivi prévus au c du 1° du II de l'article R. 333-3 et au 7° du II de l'article R. 122-20. Lors de la procédure de renouvellement de classement, il établit le diagnostic et le bilan prévus au III de l'article R. 333-3, il rédige le projet de charte et organise la concertation.

II. – Il peut participer à un programme d'actions en mer contribuant à la réalisation des orientations retenues par la charte pour les zones littorales et les zones maritimes du parc. Les modalités de cette participation sont définies par une convention passée avec les autorités de l'Etat compétentes.

III. – Il est associé à l'élaboration des schémas de cohérence territoriale et des plans locaux d'urbanisme en application de l'article L. 132-7 du code de l'urbanisme, dans les conditions définies aux titres IV et V du livre Ier de ce code.

Il peut exercer la compétence d'élaboration, de suivi et de révision d'un schéma de cohérence territoriale, dans les conditions prévues par l'article L. 143-16 du code de l'urbanisme.

Il est consulté lors de l'élaboration ou de la révision des documents figurant sur la liste fixée par l'article R. 333-15.

Lorsque des projets soumis à évaluation environnementale en application de l'article R. 122-2 sont envisagés sur le territoire du parc, il est saisi pour avis de l'étude d'impact définie à l'article R. 122-5 par l'autorité compétente pour prendre la décision d'autorisation du projet.

Le comité syndical du parc naturel régional peut déléguer à son bureau ou au président du parc le soin d'émettre les avis sollicités dans les cas mentionnés aux deux alinéas précédents.

**Art. R333-15**

I. – Les documents qui doivent être soumis pour avis au syndicat mixte d'aménagement et de gestion du parc en application du VI de l'article L. 333-1 sont les suivants :

1° Le plan départemental de protection du milieu aquatique et de gestion des ressources piscicoles prévu à l'article L. 433-4 ;

2° Le programme d'action de protection et d'aménagement des espaces agricoles et naturels périurbains prévu à l'article L. 113-21 du code de l'urbanisme ;

3° Le plan de protection de l'atmosphère prévu à l'article L. 222-4 ;

4° Le schéma départemental et le schéma régional des carrières prévu à l'article L. 515-3 ;

5° Le plan départemental des espaces, sites et itinéraires relatifs aux sports de nature prévu à l'article L. 311-3 du code du sport ou, à défaut, le plan départemental des itinéraires de promenade et de randonnée prévu à l'article L. 361-1 du présent code ;

6° Le plan départemental des itinéraires de randonnée motorisée prévu à l'article L. 361-2 ;

7° Le schéma directeur d'aménagement et de gestion des eaux prévu à l'article L. 212-1 ;

8° Le schéma d'aménagement et de gestion des eaux prévu à l'article L. 212-3 ;

9° Le schéma départemental de gestion cynégétique prévu à l'article L. 425-1 ;

10° Le plan de prévention des risques naturels prévisibles prévu à l'article L. 562-1 ;

11° Le plan de gestion des risques d'inondation prévu à l'article L. 566-7 ;

12° Le plan de prévention des risques technologiques prévu à l'article L. 515-15 ;

13° Le plan de prévention des risques miniers prévu à l'article L. 174-5 du code minier ;

14° Le schéma régional de développement du tourisme et des loisirs prévu à l'article L. 131-7 du code du tourisme ;

15° Le schéma d'aménagement touristique départemental prévu à l'article L. 132-1 du code du tourisme ;

16° Le projet de territoire du pôle d'équilibre territorial et rural prévu au I de l'article L. 5741-2 du code général des collectivités territoriales ;

17° Le plan d'aménagement et de développement durable de la Corse prévu à l'article L. 4424-9 du code général des collectivités territoriales ;

18° Le schéma directeur de la région Ile-de-France prévu à l'article L. 123-1 du code de l'urbanisme ;

19° Le schéma d'aménagement régional prévu à l'article L. 4433-7 du code général des collectivités territoriales ;

20° Le schéma régional d'aménagement, de développement durable et d'égalité des territoires prévu à l'article L. 4251-1 du code général des collectivités territoriales ;

21° Le schéma régional de cohérence écologique de la région Ile-de-France prévu à l'article L. 371-3 ;

22° Le schéma régional du climat, de l'air et de l'énergie de la région Ile-de-France et de la Corse prévu à l'article L. 222-1 ;

23° Le plan régional de prévention et de gestion des déchets des régions Ile-de-France, Guadeloupe, La Réunion, des collectivités territoriales de Guyane et de Martinique et des collectivités territoriales à statut particulier exerçant les compétences d'une région, prévu à l'article L. 541-13 ;

24° Le document de planification régionale des infrastructures de transport de la région Ile-de-France prévu à l'article L. 4413-3 du code général des collectivités territoriales ;

25° Le programme régional de la forêt et du bois prévu à l'article L. 122-1 du code forestier ;

26° La directive d'aménagement des bois et forêts prévue au 1° de l'article L. 122-2 du code forestier ;

27° Le schéma régional d'aménagement des bois et forêts prévu au 2° de l'article L. 122-2 du code forestier ;

28° Le schéma régional de gestion sylvicole des bois et forêts des particuliers prévu au 3° de l'article L. 122-2 du code forestier ;

29° Le schéma de mise en valeur de la mer prévu à l'article 57 de la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat ;

30° Les schémas régionaux des infrastructures et des transports prévus à l'article L. 1213-1 du code des transports, les schémas régionaux de l'intermodalité prévus à l'article L. 1213-3-1 du même code, les schémas régionaux du climat, de l'air et de l'énergie, les schémas régionaux de cohérence écologique et les plans régionaux de prévention et de gestion des déchets prévus respectivement aux articles L. 222-1, L. 371-3 et L. 541-13 du présent code, lorsque leur élaboration ou leur révision est en cours à la date de publication du décret n° 2017-1156 du 10 juillet 2017 relatif aux parcs naturels régionaux et avait été engagée à la date de publication de l'ordonnance n° 2016-1028 du 27 juillet 2016 dans les conditions prévues par son article 34.

II. – Lorsque ces documents doivent faire l'objet d'une évaluation environnementale en application de l'article R. 122-17, ils sont accompagnés du rapport environnemental prévu par l'article R. 122-20.

III. – Sous réserve des dispositions spécifiques relatives à ces documents, l'absence de réponse du syndicat mixte d'aménagement et de gestion du parc dans le délai de deux mois à compter de la saisine vaut avis favorable.

**Art. D333-15-1**

Les indemnités maximales votées en application du III de l'article L. 333-3 par les organes délibérants des syndicats mixtes d'aménagement et de gestion des parcs naturels régionaux pour l'exercice effectif des fonctions de président ou de vice-président sont déterminées en appliquant au montant du traitement mensuel correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique les barèmes suivants :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td rowspan="2" width="270"><p align="center">Superficie (en hectares) </p></td><td colspan="2" width="335"><p align="center">Taux en pourcentage de l'indice brut 1015 </p></td></tr><tr><td width="182"><p align="center">Président </p></td><td width="153"><p align="center">Vice-président </p></td></tr><tr><td width="270"><p>De 0 à 49 999 </p></td><td width="182"><p align="center">27 </p></td><td width="153"><p align="center">11 </p></td></tr><tr><td width="270"><p>De 50 000 à 99 999 </p></td><td width="182"><p align="center">29 </p></td><td width="153"><p align="center">13 </p></td></tr><tr><td width="270"><p>De 100 000 à 199 999 </p></td><td width="182"><p align="center">31 </p></td><td width="153"><p align="center">15 </p></td></tr><tr><td width="270"><p>Plus de 200 000 </p></td><td width="182"><p align="center">33 </p></td><td width="153"><p align="center">17 </p></td></tr></tbody></table></div>La superficie prise en compte est celle cadastrée et non cadastrée " hors eaux " du territoire géré par le syndicat mixte du parc naturel régional.</div>

**Art. R333-16**

La gestion de la marque collective propre au parc et mentionnée à l'article R. 333-12 ne peut être confiée qu'à l'organisme chargé de l'aménagement et de la gestion du parc naturel régional. Les modalités de cette gestion sont fixées par le règlement joint au dépôt de la marque. Le déclassement ou le non-renouvellement du classement emportent interdiction d'utiliser la marque déposée.

##### Chapitre IV : Aires marines protégées

###### Section 1 : Dispositions générales

**Art. R334-1**

L'Office français de la biodiversité anime le réseau des aires marines protégées françaises et contribue à la participation de la France à la constitution et à la gestion des aires marines protégées décidées au niveau international.

A cette fin, il peut se voir confier, après accord de son conseil d'administration, sur proposition du ministre chargé de l'environnement, la gestion directe d'aires marines protégées. Il apporte son appui technique, administratif et scientifique aux autres gestionnaires d'aires marines protégées et suscite des projets d'aires marines protégées afin de constituer un réseau cohérent.

**Art. R334-2**

Entrent dans le champ de compétence de l'office, outre les catégories d'aires marines protégées énumérées à l'article L. 334-1, les catégories d'espaces marins dont la protection, la restauration et la gestion durable requièrent des mesures réglementaires ou contractuelles ou un programme d'actions, lorsqu'elles ont fait l'objet d'une décision du ministre chargé de l'environnement, prise après avis du conseil d'administration de l'office et du conseil national de la protection de la nature.

###### Section 2 : Les parcs naturels marins

####### Sous-section 1 : Création

**Art. R334-27**

I. – La conduite de la procédure de création ou d'extension d'un parc naturel marin est confiée conjointement au représentant de l'Etat en mer et au préfet de département intéressés à cette création ou à cette extension par un arrêté des ministres chargés de la protection de la nature et de la mer.

Lorsque le projet concerne deux façades maritimes métropolitaines ou plusieurs départements, le Premier ministre désigne un représentant de l'Etat en mer coordonnateur et, dans les conditions prévues à l'article 69 du décret n° 2004-374 du 29 avril 2004 modifié relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements, un préfet de département coordonnateur.

II. – L'arrêté prévu au premier alinéa du I définit le périmètre d'étude du parc naturel marin.

Le périmètre d'étude d'un parc naturel marin peut inclure des espaces déjà compris dans le périmètre d'étude d'un parc naturel régional. Dans ce cas, leur classement dans le parc naturel marin emporte abrogation de leur classement préalable dans le parc naturel régional, sans qu'il soit nécessaire de procéder aux consultations prévues aux articles R. 333-7 et R. 333-9.

Le périmètre d'étude d'un parc naturel marin ne peut pas inclure des espaces déjà classés en parc naturel régional, ni des espaces ayant été classés dans un parc naturel régional et compris dans le périmètre d'étude retenu pour le renouvellement de ce classement.

**Art. R334-28**

Le dossier de création comprend :

1° Un document indiquant les limites du parc naturel marin projeté ;

2° Une synthèse de l'état du patrimoine marin et des usages du milieu marin ;

3° Les propositions d'orientations de gestion en matière de connaissance, de conservation et d'usage du patrimoine et du milieu marin ;

4° Le projet de composition du conseil de gestion du parc.

**Art. R334-29**

Le projet de création d'un parc naturel marin est, simultanément ou successivement :

1° Soumis pour avis aux personnes et organismes directement intéressés par le projet, figurant sur une liste établie par les représentants de l'Etat chargés de conduire la procédure et choisies parmi les catégories suivantes : services et établissements publics de l'Etat, régions et départements, communes littorales et leurs groupements, chambres de commerce et d'industrie territoriales, comités régionaux et locaux des pêches maritimes et des élevages marins, comités régionaux de la conchyliculture, organismes de gestion d'espaces naturels au sens du livre troisième du présent code. A défaut de réponse dans le délai de deux mois à compter de la réception de la demande d'avis, celui-ci est réputé favorable ;

2° Soumis à enquête publique par le préfet du département mentionné à l'article R. 334-27. L'enquête est organisée sur le territoire des communes littorales directement intéressées par le projet. Les directions départementales des territoires et de la mer et les directions interrégionales de la mer ou, outre-mer, les directions de l'environnement, de l'aménagement et du logement et les directions de la mer, territorialement compétentes figurent parmi les lieux d'enquête.

**Art. R334-30**

Le décret de création d'un parc naturel marin peut-être modifié selon les procédures définies à l'article L. 334-3-1 et dans les conditions suivantes :

1° Lorsque la modification porte sur la délimitation du périmètre du parc ou les orientations de gestion, le projet de décret de modification est adressé pour avis aux personnes et organismes figurant sur la liste prévue au 1° de l'article R. 334-29 ;

2° Lorsque la modification porte sur la composition ou l'organisation du conseil de gestion du parc, le projet de décret de modification est adressé pour avis aux personnes et organismes que les représentants de l'Etat chargés de conduire la procédure estiment intéressés par cette modification. A défaut de réponse dans un délai d'un mois à compter de la réception de la demande d'avis, celui-ci est réputé favorable.

####### Sous-section 2 : Administration

######## Paragraphe 1 : Les conseils de gestion

**Art. R334-31**

Les membres du conseil de gestion sont nommés pour une durée de cinq ans par arrêté conjoint du représentant de l'Etat en mer et du préfet du département qui ont conduit la procédure de création du parc naturel marin.

Le membre du conseil de gestion qui, au cours de son mandat, décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions.

Les membres du conseil de gestion exercent leurs fonctions à titre gratuit. Ils bénéficient du remboursement de leurs frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires civils de l'Etat.

**Art. R334-32**

Le conseil de gestion élit en son sein son président.

**Art. R334-33**

Le conseil de gestion du parc naturel marin exerce notamment les attributions suivantes :

1° Il arrête son règlement intérieur, lequel fixe notamment la composition et le mode de fonctionnement du bureau ;

2° Il élabore et adopte le plan de gestion du parc naturel marin et le soumet à l'approbation du conseil d'administration de l'Office français de la biodiversité, après avoir recueilli s'il y a lieu l'accord préalable de l'autorité militaire compétente ;

3° Il définit le programme d'actions permettant la mise en oeuvre du plan de gestion et en assure le suivi, l'évaluation périodique et la révision,

4° Sur délégation du conseil d'administration de l'Office français de la biodiversité, il fixe les modalités et critères d'attribution des concours financiers de l'office pour les opérations définies au plan de gestion ;

5° Il décide de l'appui technique apporté aux projets de protection de l'environnement et de développement durable ayant un impact positif sur la qualité des eaux, la conservation des habitats naturels et des espèces ;

6° Il se prononce sur les demandes d'autorisations d'activités mentionnées au quatrième alinéa de l'article L. 334-5, dans les conditions fixées par cet alinéa, à l'exclusion de celles concernant des projets relevant du I de l'article L. 121-8 ou de l'article L. 121-8-1 ;

7° Il émet au nom du conseil d'administration de l'Office français de la biodiversité l'avis que celui-ci doit donner sur un projet de schéma de mise en valeur de la mer qui concerne le parc naturel marin ;

8° Il adopte le rapport annuel d'activité relatif à la mise en œuvre du plan de gestion du parc naturel marin et l'adresse au président du conseil d'administration de l'office, aux représentants de l'Etat en mer et aux préfets des départements intéressés à la gestion du parc naturel marin ainsi qu'au préfet coordonnateur de bassin.

Lorsque le conseil de gestion a connaissance d'un projet de plan, de schéma, de programme ou autre document susceptible d'avoir des effets sur la qualité du milieu ou la conservation des habitats naturels et des espèces du parc naturel marin, il peut en obtenir communication de l'autorité chargée de son élaboration. Sont exceptés de cette communication tous projets relatifs aux activités de défense nationale.

Le conseil de gestion peut également proposer aux autorités de l'Etat compétentes en mer toute mesure nécessaire à la protection et à la gestion durable du parc naturel marin, notamment en matière d'occupation du domaine public maritime, d'utilisation des eaux, de pêche, de circulation, de loisir, d'utilisation des ondes, de mouillage des navires, et il est tenu informé des suites réservées à ses propositions.

**Art. R334-34**

Le conseil de gestion du parc naturel marin peut déléguer à son bureau les attributions mentionnées aux 6° et 7° de l'article R. 334-33 ainsi qu'aux deux derniers alinéas du même article. Le bureau rend compte des décisions prises par délégation à la plus proche réunion du conseil de gestion.

**Art. R334-35**

Le représentant de l'Etat en mer et le préfet du département principalement intéressés à la gestion du parc naturel marin exercent auprès du conseil de gestion les fonctions de commissaire du Gouvernement. Ils peuvent se faire représenter.

Ils reçoivent les convocations adressées aux membres du conseil et du bureau et siègent avec voix consultative à toutes les réunions de ces instances ainsi qu'à celles des commissions qu'ils ont constituées.

Ils peuvent, conjointement, demander l'inscription de questions à l'ordre du jour du conseil.

Ils reçoivent copie des délibérations du conseil et, s'ils le demandent, des décisions prises sur délégation de ce conseil.

Les délibérations du conseil sont exécutoires de plein droit si le commissaire du Gouvernement n'y fait pas opposition dans le délai de quinze jours qui suit soit la date de réunion du conseil lorsqu'il y a assisté ou y était représenté, soit la date de réception du procès-verbal de la séance.

Lorsque le commissaire du Gouvernement demande par écrit des informations ou documents complémentaires, le délai est suspendu jusqu'à la production de ces informations ou documents.

Le commissaire du Gouvernement peut demander une seconde délibération dans les délais mentionnés au cinquième alinéa. Si après une seconde délibération le désaccord persiste, le commissaire du Gouvernement transmet le dossier dans les quarante-huit heures au ministre chargé de l'environnement.

Le ministre statue après avoir recueilli, s'il y a lieu, l'avis du ministre chargé de la mer, du ministre chargé des pêches maritimes et des cultures marines, du ministre chargé de l'outre-mer et du ministre chargé du budget. Si le ou les ministres consultés ne se sont pas prononcés dans les quinze jours suivant la date à laquelle leur avis a été sollicité, ils sont réputés être favorables à la levée de l'opposition.

L'opposition du commissaire du Gouvernement est levée de plein droit si le ministre chargé de l'environnement n'a pas statué dans le délai d'un mois.

######## Paragraphe 2 : Le délégué du directeur général

**Art. R334-36**

Le délégué du directeur général de l'Office français de la biodiversité auprès du conseil de gestion est nommé par lui après avis de ce conseil.

Il assiste aux séances du conseil de gestion avec voix consultative.

Il exerce les compétences qui lui ont été attribuées dans le cadre des orientations et décisions arrêtées par le conseil d'administration de l'office et par le conseil de gestion du parc.

Il attribue les concours financiers dont le principe a été retenu par le conseil de gestion en application du 4° de l'article R. 334-33.

Il est ordonnateur secondaire des recettes et des dépenses de l'office.

Il présente le rapport annuel d'activité.

Il peut déléguer sa signature aux agents placés sous son autorité.

Lorsque des projets soumis à évaluation environnementale en application de l'article R. 122-2 sont envisagés dans le parc, il est saisi pour avis de l'étude d'impact définie à l'article R. 122-5 par l'autorité compétente pour prendre la décision d'autorisation du projet.

**Art. R334-37**

Lorsque le délégué du directeur général exerce, par délégation du directeur général, les compétences qui lui sont reconnues par l'article L. 334-7 pour la répression et la poursuite des contraventions de grande voirie, il notifie au préfet copie du procès-verbal de contravention dans les dix jours suivant la rédaction de celui-ci.

######## Paragraphe 3 : Dispositions financières

**Art. R334-38**

L'Office français de la biodiversité attribue les moyens financiers nécessaires à la mise en œuvre de celles des actions du programme d'actions du parc naturel marin qui relèvent de sa compétence. Ces moyens sont individualisés dans la comptabilité de l'office.

Les sommes ainsi allouées par l'office peuvent être abondées par toute collectivité territoriale, organisme ou personne souhaitant soutenir l'action d'un parc naturel marin.

###### Section 3 : Dispositions diverses 


**Art. R334-39**

Sont exonérés de l'obligation d'équipement d'un dispositif de partage des positions visant à éviter les collisions avec les cétacés, prévue à l'article L. 334-2-2, les navires ayant effectué moins de dix navigations au cours de l'année civile précédente dans le périmètre de l'aire marine protégée Pélagos ou de l'aire marine protégée Agoa.

Est considéré comme une navigation au sens du présent article tout mouvement de navire à l'intérieur du périmètre de l'aire marine protégée, y compris au départ ou à destination d'un port, d'une installation ou d'une structure au large, d'une station de pilotage ou de tout autre point situé dans ce périmètre.

**Art. R334-40**

En vue d'assurer le partage effectif des positions de cétacés entre les navires soumis à l'obligation prévue à l'article L. 334-2-2, le dispositif de partage des positions visant à éviter les collisions avec les cétacés mentionné à cet article répond à des caractéristiques et exigences techniques en matière :

1° De compatibilité avec tout navire soumis à l'obligation d'équipement ;

2° D'accessibilité et d'interopérabilité des données de position des cétacés recueillies, en temps réel, quel que soit le dispositif utilisé ;

3° D'identification des navires équipés.

Ces caractéristiques et exigences techniques sont précisées par arrêté conjoint du ministre chargé de l'environnement et du ministre chargé de la mer.

Un arrêté, pris dans les mêmes formes, établit la liste des dispositifs disponibles pour l'équipement des navires y répondant.

#### Titre IV : Sites

##### Chapitre Ier : Sites inscrits et classés

###### Section 1 : Inventaire et classement, modifications

####### Sous-section 1 : Inventaire et classement

**Art. R341-1**

Le préfet communique la proposition d'inscription à l'Inventaire des sites et monuments naturels, pour avis du conseil municipal, aux maires des communes dont le territoire est concerné par ce projet.

Si le maire ne fait pas connaître au préfet la réponse du conseil municipal dans le délai de trois mois à compter de la réception de la demande d'avis, cette réponse est réputée favorable.

En Corse, la proposition d'inscription est communiquée par le président du conseil exécutif, lequel reçoit les avis des conseils municipaux consultés.

**Art. R341-2**

L'enquête publique prévue à l'article L. 341-1 préalablement à la décision d'inscription est ouverte et organisée par un arrêté du préfet dans les conditions fixées aux articles R. 123-2 à R. 123-27 du présent code. En Corse, l'assemblée de Corse délibère sur les modalités d'ouverture et d'organisation de l'enquête publique qui a lieu dans les formes prévues par les articles R. 123-4 à R. 123-27. Conformément aux dispositions de l'article L. 4422-25 du code général des collectivités territoriales, le président du conseil exécutif assure l'exécution de cette délibération.

Outre les documents et pièces énoncés à l'article R. 123-8, le dossier soumis à enquête publique comprend :

1° Un rapport de présentation comportant une analyse paysagère, historique et géomorphologique du site, les objectifs de l'inscription et, éventuellement, des orientations de gestion ;

2° Un plan de délimitation du site à inscrire ;

3° Les plans cadastraux correspondants.

**Art. R341-3**

Le préfet fait procéder à l'insertion de l'arrêté prononçant l'inscription dans deux journaux, dont au moins un quotidien, dont la distribution est assurée dans les communes intéressées.

L'arrêté prononçant l'inscription est en outre publié dans ces communes, pendant une durée qui ne peut être inférieure à un mois, par voie d'affichage à la mairie ; l'accomplissement de ces mesures de publicité est certifié par le maire, qui en informe aussitôt le préfet.

L'arrêté prononçant l'inscription est ensuite publié au Recueil des actes administratifs de la préfecture. Il prend effet à la date de cette publication.

En Corse, les mesures de publicité de la délibération prononçant l'inscription sont accomplies à la diligence du président du conseil exécutif, dans les conditions définies aux premier et deuxième alinéas du présent article.

La délibération de l'Assemblée de Corse prononçant l'inscription est publiée au recueil des actes administratifs de la collectivité territoriale et prend effet à la date de cette publication.

**Art. R341-4**

L'enquête publique prévue à l'article L. 341-3 préalablement à la décision de classement est ouverte et organisée par un arrêté du préfet dans les conditions fixées aux articles R. 123-2 à R. 123-27 du présent code.

Outre les documents et pièces listés à l'article R. 123-8, le dossier soumis à enquête publique comprend :

1° Un rapport de présentation comportant une analyse paysagère, historique et géomorphologique du site, les objectifs du classement et, éventuellement, des orientations de gestion ;

2° Le cas échéant, les prescriptions particulières de classement visées au troisième alinéa de l'article L. 341-6 ;

3° Un plan de délimitation du site à classer ;

4° Les plans cadastraux correspondants.

**Art. R341-5**

Pendant la durée de l'enquête, les propriétaires concernés peuvent faire connaître leur opposition ou leur consentement au projet de classement, soit par une mention consignée sur le registre de l'enquête, soit par lettre recommandée avec demande d'avis de réception adressée au commissaire enquêteur ou au président de la commission d'enquête au siège de l'enquête.

A l'expiration de ce délai, le silence du propriétaire équivaut à un défaut de consentement. Toutefois, lorsque l'arrêté de mise à l'enquête a été personnellement notifié au propriétaire, son silence à l'expiration du délai équivaut à un accord tacite.

**Art. R341-6**

La décision de classement fait l'objet d'une publication au Journal officiel.

**Art. R341-7**

Lorsque la décision de classement comporte des prescriptions particulières tendant à modifier l'état ou l'utilisation des lieux, elle doit être notifiée au propriétaire.

Cette notification s'accompagne de la mise en demeure d'avoir à mettre les lieux en conformité avec ces prescriptions particulières prévues par les dispositions du troisième alinéa de l'article L. 341-6.

**Art. R341-8**

La décision d'inscription ou de classement et le plan de délimitation du site sont reportés aux plans locaux d'urbanisme ou aux plans d'occupation des sols du territoire concerné.

####### Sous-section 2 : Modifications de l'état ou de l'aspect d'un site inscrit ou classé

######## Paragraphe 1 : Sites inscrits

**Art. R341-9**

La déclaration préalable prévue au quatrième alinéa de l'article L. 341-1 est adressée au préfet de département, qui recueille l'avis de l'architecte des Bâtiments de France sur le projet.

Lorsque l'exécution des travaux est subordonnée, en vertu du code de l'urbanisme, à la délivrance d'un permis de construire ou d'un permis de démolir, la demande de permis tient lieu de la déclaration préalable.

Lorsque l'exécution des travaux est subordonnée à une déclaration ou une autorisation d'utilisation du sol en application des dispositions réglementaires du titre IV du livre IV du code de l'urbanisme, la déclaration ou la demande d'autorisation tient lieu de la déclaration préalable mentionnée au premier alinéa du présent article.

######## Paragraphe 2 : Sites classés ou en instance de classement

**Art. R341-9-1**

La procédure prévue à l'article R. 122-2-1 du code de l'environnement est applicable aux demandes d'autorisation spéciale prévues aux articles L. 341-7 et L. 341-10 lorsqu'elles ne sont pas soumises à autorisation ou déclaration au titre du livre IV du code de l'urbanisme.

Ces décisions d'autorisation spéciale de travaux font l'objet d'une publication par voie électronique au recueil des actes administratifs.

**Art. R341-10**

L'autorisation spéciale prévue aux articles L. 341-7 et L. 341-10 du présent code est délivrée par le préfet lorsqu'elle est demandée pour les modifications à l'état des lieux ou à leur aspect résultant :

1° des ouvrages mentionnés aux articles R. 421-2 à R. 421-8 du code de l'urbanisme à l'exception de ceux prévus par l'article R. 421-3 ;

2° des constructions, travaux ou ouvrages soumis à déclaration préalable en application des articles R. 421-9 à R. 421-12 et R. 421-17 et R. 421-23 du code de l'urbanisme ;

3° de l'édification ou de la modification de clôtures.

Si le monument naturel ou le site classé ou dont le classement est envisagé est situé en dehors des espaces urbanisés du cœur d'un parc national délimités par le décret de création de ce parc et que les modifications projetées figurent sur la liste prévue par l'article R. 331-18 du code de l'environnement, cette autorisation est délivrée par le directeur de l'établissement public du parc national.

Lorsque l'autorisation spéciale est sollicitée pour un projet entrant dans le champ d'application de l'article L. 181-1, l'autorisation environnementale prévue par cet article tient lieu de l'autorisation requise par les articles L. 341-7 et L. 341-10. La demande est alors instruite et délivrée dans les conditions prévues par le chapitre unique du titre VIII du livre Ier pour l'autorisation environnementale et les dispositions du présent paragraphe ne sont pas applicables.

**Art. R341-11**

Le préfet, ou le cas échéant le directeur de l'établissement public du parc national, décide après avis de l'architecte des Bâtiments de France et, chaque fois qu'il le juge utile, de la commission départementale de la nature, des paysages et des sites.

Le préfet, ou le cas échéant le directeur de l'établissement public du parc national, informe la commission des décisions qu'il a prises.

**Art. R341-11-1**

Lorsque le préfet ou, le cas échéant, le directeur de l'établissement public du parc soumet le projet à un examen au cas par cas en application des dispositions de l'article R. 122-2-1, le délai qui lui est imparti pour se prononcer sur la demande d'autorisation spéciale prévue aux articles L. 341-7 et L. 341-10 est suspendu à compter de l'envoi de cette décision au demandeur.

Le demandeur transmet au préfet ou, le cas échéant, au directeur de l'établissement public du parc la décision prise en application du IV de l'article R. 122-3-1.

Lorsque l'autorité chargée de l'examen au cas par cas décide qu'un projet ne nécessite pas la réalisation d'une évaluation environnementale, la suspension du délai prévue au premier alinéa est levée à compter de la réception de cette décision par le préfet ou, le cas échéant, le directeur de l'établissement public du parc.

Lorsque le projet fait l'objet d'une évaluation environnementale, la suspension du délai prévu au premier alinéa est levée à compter de la réception par le préfet ou, le cas échéant, le directeur de l'établissement public du parc, du rapport du commissaire enquêteur ou de la commission d'enquête.

**Art. R341-12**

L'autorisation spéciale est délivrée par le ministre chargé des sites dans les cas autres que ceux prévus à l'article R. 341-10, ainsi que lorsque ce ministre a décidé d'évoquer le dossier.

**Art. R341-13**

Lorsqu'il statue pour l'application de l'article L. 341-10, le ministre décide dans un délai de six mois à compter de la réception du dossier complet par le préfet, après avis de la commission départementale de la nature, des paysages et des sites, et, chaque fois qu'il le juge utile, de la Commission supérieure des sites, perspectives et paysages. Toutefois, l'avis de la commission départementale n'est pas requis lorsque le ministre évoque le dossier. L'absence de décision à l'issue de ce délai vaut décision implicite de rejet.

Si la commission départementale de la nature, des paysages et des sites n'a pas formulé d'avis dans un délai de quatre mois à compter de la réception du dossier complet par le préfet, cet avis est réputé favorable.

Lorsqu'un projet de travaux, d'ouvrage ou d'aménagement doit faire l'objet d'une enquête publique en application de l'article L. 123-2, la commission départementale de la nature, des paysages et des sites est consultée préalablement à l'enquête publique et son avis est joint au dossier d'enquête prévu à l'article R. 123-8.

**Art. R341-13-1**

Dans le cas prévu à l'article R. 341-9-1, le dossier complet de demande d'autorisation spéciale de travaux est transmis par le préfet au ministre chargé des sites dès que possible et au plus tard cinq jours après son dépôt.

Lorsque le ministre chargé des sites soumet le projet à un examen au cas par cas en application des dispositions de l'article R. 122-2-1, le délai de six mois prévu au premier alinéa de l'article R. 341-13 est suspendu à compter de l'envoi de cette décision au demandeur.

Le demandeur transmet au ministre la décision prise en application du IV de l'article R. 122-3-1.

Lorsque l'autorité chargée de l'examen au cas par cas décide qu'un projet ne nécessite pas la réalisation d'une évaluation environnementale, la suspension du délai prévue au premier alinéa est levée à compter de la réception de cette décision par le ministre.

Lorsque le projet fait l'objet d'une évaluation environnementale, sur demande du ministre chargé des sites, le préfet compétent saisit sans délai la commission départementale de la nature, des paysages et des sites afin que son avis soit joint au dossier d'enquête prévu à l'article R. 123-8. La suspension du délai prévu au premier alinéa est levée à compter de la réception par le ministre chargé des sites du rapport du commissaire enquêteur ou de la commission d'enquête.

####### Sous-section 3 : Dispositions financières

**Art. R341-14**

Les préfets de région sont autorisés à subventionner les travaux d'entretien et de mise en valeur dans les sites inscrits, classés ou dans les zones de protection qui ont été établies en application de l'article 17 de la loi du 2 mai 1930 relative à la protection des monuments naturels et des sites à caractère artistique, historique, scientifique, légendaire ou pittoresque avant son abrogation.

**Art. R341-15**

Lorsque les travaux visés à l'article R. 341-14 doivent s'exécuter dans un département d'outre-mer, les décisions de subvention les concernant sont prises par le préfet du département intéressé.

###### Section 2 : Organismes

####### Sous-section 1 : Commission départementale de la nature, des paysages et des sites

**Art. R341-16**

La commission départementale de la nature, des paysages et des sites concourt à la protection de la nature, à la préservation des paysages, des sites et du cadre de vie et contribue à une gestion équilibrée des ressources naturelles, et de l'espace dans un souci de développement durable. Elle est régie par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006.

I. — Au titre de la protection de la nature, la commission est notamment chargée d'émettre un avis, dans les cas et selon les modalités prévus par les dispositions législatives ou réglementaires, sur les projets d'actes réglementaires et individuels portant sur les réserves naturelles, les sites Natura 2000, les biotopes, la faune et la flore, le patrimoine géologique et les établissements hébergeant des animaux d'espèces non domestiques autres que les espèces de gibier dont la chasse est autorisée.

Elle constitue une instance de concertation qui peut être consultée sur la constitution, la gestion et l'évaluation du réseau Natura 2000 dans le département.

II. — Au titre de la préservation des sites et des paysages, du cadre de vie et de la gestion équilibrée de l'espace, la commission exerce notamment, dans les cas et selon les modalités prévus par les dispositions législatives ou réglementaires, les attributions suivantes :

1° Elle prend l'initiative des inscriptions et des classements de site, émet un avis sur les projets relatifs à ces classements et inscriptions ainsi qu'aux travaux en site classé ;

2° Elle veille à l'évolution des paysages et peut être consultée sur les projets de travaux les affectant ;

3° Elle émet les avis prévus par le code de l'urbanisme ;

4° Elle se prononce sur les questions posées par la publicité, les enseignes et les pré-enseignes ;

5° Elle émet un avis sur les projets d'unités touristiques nouvelles.

III. — Au titre de la gestion équilibrée des ressources naturelles, la commission, dans les cas et selon les modalités prévus par les dispositions législatives ou réglementaires, élabore le schéma des carrières lorsqu'il est départemental ou rend son avis sur le projet de schéma des carrières lorsqu'il est régional. Elle se prononce sur les projets de décisions relatifs aux carrières.

**Art. R341-17**

La commission départementale de la nature, des paysages et des sites est présidée par le préfet et composée de membres répartis en quatre collèges :

1° Un collège de représentants des services de l'Etat, membres de droit ; il comprend notamment le directeur régional de l'environnement ;

2° Un collège de représentants élus des collectivités territoriales et, le cas échéant, de représentants d'établissements publics de coopération intercommunale ;

3° Un collège de personnalités qualifiées en matière de sciences de la nature, de protection des sites ou du cadre de vie, de représentants d'associations agréées de protection de l'environnement et, le cas échéant, de représentants des organisations agricoles ou sylvicoles ;

4° Un collège de personnes compétentes dans les domaines d'intervention de chaque formation spécialisée.

Le préfet peut nommer des suppléants aux membres désignés au titre des 3° et 4° dans les mêmes conditions que les membres titulaires.

**Art. R341-18**

La commission se réunit en six formations spécialisées, présidées par le préfet ou son représentant et composées à parts égales de membres de chacun des quatre collèges.

A Paris, la formation spécialisée dite " de la faune sauvage captive " prévue à l'article R. 341-24 est présidée par le préfet de police.

**Art. R341-19**

La formation spécialisée dite " de la nature " exerce les compétences dévolues à la commission au titre du I de l'article R. 341-16.

Les membres du quatrième collège sont des personnes ayant compétence en matière de protection de la flore et de la faune sauvage ainsi que des milieux naturels.

Lorsque la formation spécialisée se réunit en instance de concertation pour la gestion du réseau Natura 2000, le préfet peut inviter des représentants d'organismes consulaires et des activités présentes sur les sites Natura 2000, notamment agricoles, forestières, extractives, touristiques ou sportives, à y participer, sans voix délibérative.

Lorsque la formation spécialisée est chargée d'émettre un avis sur un acte réglementaire relatif à la protection de biotopes, d'habitats naturels ou de sites d'intérêt géologique, le préfet peut inviter des personnes et des représentants des organismes consulaires et des activités concernés à y participer, sans voix délibérative.

**Art. R341-20**

La formation spécialisée dite " des sites et paysages " exerce les compétences dévolues à la commission au titre des 1°, 2° et 3° du II de l'article R. 341-16.

Les membres du deuxième collège comprennent au moins un représentant d'établissement public de coopération intercommunale intervenant en matière d'urbanisme et d'aménagement du territoire.

Les membres du quatrième collège sont des personnes ayant compétence en matière d'aménagement et d'urbanisme, de paysage, d'architecture et d'environnement. Lorsque cette formation est consultée sur un projet d'installation de production d'électricité utilisant l'énergie mécanique du vent, un représentant des exploitants de ce type d'installations est invité à siéger à la séance au cours de laquelle la demande d'autorisation de cette exploitation est examinée et a, sur celle-ci, voix délibérative.

**Art. R341-21**

La formation spécialisée dite "de la publicité" exerce les compétences dévolues à la commission au titre du 4° du II de l'article R. 341-16.

Les membres du quatrième collège sont des professionnels représentant les entreprises de publicité et les fabricants d'enseignes.

Le maire de la commune intéressée par le projet ou le président de l'établissement public de coopération intercommunale intéressé est invité à siéger à la séance au cours de laquelle le projet est examiné et a, sur celui-ci, voix délibérative.

**Art. R341-22**

La formation spécialisée dite " des unités touristiques nouvelles " exerce les compétences dévolues à la commission au titre du 5° du II de l'article R. 341-16.

Les membres du deuxième collège représentent des collectivités territoriales et des groupements intercommunaux appartenant au massif concerné et les membres du quatrième collège sont des représentants des chambres consulaires et d'organisations socioprofessionnelles intéressées par les unités touristiques nouvelles.

**Art. R341-23**

La formation spécialisée dite " des carrières " exerce les compétences dévolues à la commission sur les sujets dont elle est saisie au titre du III de l'article R. 341-16.

Les membres du deuxième collège comprennent notamment le président du conseil départemental ou son représentant ainsi qu'un maire et les membres du quatrième collège sont des représentants des exploitants de carrières et des utilisateurs de matériaux de carrières.

Le maire de la commune sur le territoire de laquelle une exploitation de carrière est projetée est invité à siéger à la séance au cours de laquelle la demande d'autorisation de cette exploitation est examinée et a, sur celle-ci, voix délibérative.

**Art. R341-24**

La formation spécialisée dite " de la faune sauvage captive " exerce les compétences dévolues à la commission au titre du I de l'article R. 341-16 qui concernent la faune sauvage captive.

Les membres du troisième collège sont des représentants d'associations agréées dans le domaine de la protection de la nature et des scientifiques compétents en matière de faune sauvage captive.

Les membres du quatrième collège sont des responsables d'établissements pratiquant l'élevage, la location, la vente ou la présentation au public d'animaux d'espèces non domestiques.

**Art. R341-25**

Lorsque la commission ou l'une de ses formations spécialisées est appelée à émettre un avis sur une affaire individuelle, la personne intéressée est invitée à formuler ses observations. La commission délibère en son absence.

Le vote secret est de droit lorsque trois des membres de la commission ou de la formation spécialisée présents ou représentés le demandent.

Les rapports sont présentés par les chefs de service intéressés ou leurs représentants.

Les services de l'Etat, les maires des communes et les présidents des établissements publics de coopération intercommunale intéressés par une décision soumise pour avis à la commission ou à l'une de ses formations spécialisées et qui n'y sont ni présents ni représentés sont entendus à leur demande.

####### Sous-section 2 : Commission supérieure des sites, perspectives et paysages

**Art. R341-28**

La Commission supérieure des sites, perspectives et paysages conseille le ministre chargé des sites pour l'élaboration et l'application sur l'ensemble du territoire d'une politique de protection, de conservation et de mise en valeur des monuments naturels, des sites et des paysages urbains et ruraux.

La commission émet un avis sur les questions dont l'examen lui est confié par les articles L. 341-2, L. 341-5, L. 341-6 et L. 341-13 ainsi que sur toute question que lui soumet le ministre chargé des sites.

**Art. R341-29**

I. – La Commission supérieure des sites, perspectives et paysages est présidée par le ministre chargé des sites ou son représentant. Elle comprend en outre :

1° Huit représentants de l'Etat :

a) Deux représentants du ministre chargé des sites, dont le directeur chargé des sites ou son représentant ;

b) Un représentant du ministre chargé du patrimoine ;

c) Un représentant du ministre chargé de l'urbanisme ;

d) Un représentant du ministre chargé des collectivités territoriales ;

e) Un représentant du ministre chargé de l'agriculture ;

f) Un représentant du ministre chargé du tourisme ;

g) Un représentant du ministre chargé des transports ;

2° Huit titulaires d'un mandat électif dont :

a) Deux députés et deux sénateurs désignés par leur assemblée respective ;

b) Deux élus de communes concernées par un site classé, le premier désigné par l'Association des maires de France, le second, siégeant également au sein d'un établissement public de coopération intercommunale, désigné par l'Association des communautés de France ;

c) Un représentant de département désigné par l'Association des départements de France ;

d) Un représentant de région désigné par l'Association des régions de France ;

3° Quatorze personnalités qualifiées en matière de protection des sites, de cadre de vie, de sciences de la nature et de paysage, désignées par le ministre chargé des sites, dont un conseiller d'Etat proposé par le vice-président du Conseil d'Etat et un représentant du Conseil national de la protection de la nature proposé par ce conseil.

II. – Les membres de la commission autres que les membres représentant les ministères sont désignés pour trois ans. Leur mandat est renouvelable.

**Art. R341-31**

La Commission supérieure des sites, perspectives et paysages, qui se réunit sur convocation de son président, ne peut délibérer valablement que si le tiers au moins de ses membres sont présents ou représentés.

La voix du président est prépondérante en cas de partage égal des voix.

Le scrutin secret est de droit si le tiers des membres présents ou représentés le demande.

###### Section 3 : Dispositions pénales

##### Chapitre II : Autres sites protégés

#### Titre V : Paysages

##### Chapitre Ier : Directives de protection et de mise en valeur des paysages 

**Art. R350-1**

I. — Peuvent faire l'objet de directives en application de l'article L. 350-1 les territoires remarquables mentionnés audit article dont l'intérêt paysager est notamment établi par leur unité et leur cohérence, ou encore par leur richesse particulière en matière de patrimoine ou comme témoins de modes de vie et d'habitat ou d'activités et de traditions industrielles, artisanales, agricoles et forestières.

II. — Une directive de protection et de mise en valeur des paysages peut s'appliquer sur tout ou partie du territoire d'une ou plusieurs communes.

**Art. R350-2**

La directive de protection et de mise en valeur des paysages énonce les orientations et les principes fondamentaux de protection et de mise en valeur des éléments caractéristiques constituant les structures d'un paysage inclus dans le champ d'application territorial qu'elle définit. Outre les documents graphiques qui lui sont annexés, elle est accompagnée d'un rapport de présentation et, le cas échéant, d'un cahier de recommandations.

**Art. R350-3**

Le rapport de présentation, à partir d'une analyse de l'état initial du paysage à protéger et à mettre en valeur et de son caractère remarquable, expose les objectifs poursuivis en ce qui concerne la protection et la mise en valeur des structures de ce paysage.

**Art. R350-4**

Les orientations et les principes fondamentaux de protection et de mise en valeur énoncés par la directive peuvent porter notamment, en fonction de la localisation des espaces et des éléments de paysage concernés, sur :

1° Les conditions de la réalisation de certaines catégories de travaux ou d'aménagements tels que les installations classées ;

2° L'implantation, l'aspect extérieur, le volume ou la hauteur des constructions ;

3° La mise en oeuvre des dispositions applicables en matière de camping, caravanage, clôtures, démolitions, défrichements, coupes et abattages, ainsi qu'en matière de publicité, d'enseignes et préenseignes.

**Art. R350-5**

Les documents graphiques font apparaître le périmètre d'application de la directive et comportent tous les éléments de nature à en éclairer les orientations et principes fondamentaux.

**Art. R350-6**

La directive peut être accompagnée d'un cahier de recommandations relatif notamment aux modalités de restauration des espaces dégradés, de choix de certaines espèces végétales, d'entretien des éléments de paysage tels que haies, zones humides, chemins ou berges, arbres et plantations d'alignement, ou d'utilisation de certains matériaux de construction.

**Art. R350-7**

La décision de mise à l'étude d'une directive de protection et de mise en valeur des paysages, que ce soit à l'initiative de l'Etat ou sur proposition d'une ou plusieurs collectivités territoriales, est prise par arrêté du ministre chargé de l'environnement, après consultation des ministres intéressés. Cet arrêté indique les objectifs du projet, dresse la liste des communes dont le territoire est concerné par l'étude et désigne le préfet responsable de la conduite du projet. Si la zone d'étude s'étend sur plusieurs départements, l'arrêté désigne un préfet coordonnateur.

L'arrêté est transmis à l'ensemble des collectivités territoriales concernées par la zone d'étude.

**Art. R350-8**

L'élaboration et l'instruction du projet de directive sont conduites sous l'autorité du préfet compétent.

**Art. R350-9**

Dans les trois mois suivant la transmission de l'arrêté ministériel, le préfet responsable de la conduite du projet fixe par arrêté les modalités de la concertation prévue à l'article L. 350-1 et la liste des personnes publiques ou privées qui y seront associées.

La concertation porte à la fois sur le contenu de la directive et sur la définition de son périmètre.

**Art. R350-10**

La liste mentionnée à l'article R. 350-9 comprend l'ensemble des collectivités territoriales concernées par la zone d'étude et notamment les communes dont le territoire est affecté par cette étude et, s'il y a lieu, leurs groupements, les associations de protection de l'environnement agréées au titre de l'article L. 141-1 ainsi que les organisations professionnelles concernées par le projet.

L'arrêté du préfet est notifié à toutes les personnes publiques ou privées désignées sur la liste susvisée, publié au Recueil des actes administratifs de la préfecture du ou des départements concernés et mentionné dans deux journaux régionaux ou locaux diffusés dans l'ensemble du ou des départements.

**Art. R350-11**

Compte tenu des observations recueillies au cours de la concertation, le préfet établit un projet de directive qu'il soumet pour avis à chaque collectivité territoriale ou groupement de collectivités territoriales concerné. A défaut de réponse dans un délai de trois mois à compter de la transmission du projet, cet avis est réputé favorable.

Le préfet recueille ensuite l'avis de la ou des commissions départementales de la nature, des paysages et des sites, et de la ou des commissions départementales d'aménagement foncier.

Le préfet consulte, en outre, le comité de massif ou le conseil de rivage territorialement concerné, lorsque le projet de directive affecte soit une zone de montagne, soit des communes littorales.

**Art. R350-12**

A l'issue des consultations prévues à l'article R. 350-11 le projet est mis à la disposition du public pendant un mois dans les mairies des communes concernées. Un arrêté du préfet précise les modalités selon lesquelles le public peut prendre connaissance du projet et formuler des observations. Cet arrêté est mentionné huit jours au moins avant le début de la mise à disposition dans deux journaux régionaux ou locaux diffusés dans le ou les départements concernés.

**Art. R350-13**

Le projet de directive, modifié s'il y a lieu pour tenir compte des avis et observations émis en application des articles R. 350-11 et R. 350-12, est transmis par le préfet au ministre chargé de l'environnement, accompagné des avis et observations recueillis et d'un rapport de synthèse sur les modalités et les résultats tant de la concertation que des consultations auxquelles il a été procédé. Copie en est adressée aux ministres chargés de l'urbanisme, des collectivités locales, de l'agriculture, de la culture, ainsi que, s'il y a lieu, aux autres ministres contresignataires.

La directive est approuvée par décret en Conseil d'Etat.

**Art. R350-14**

Le décret approuvant la directive est affiché pendant quinze jours dans chacune des communes dont tout ou partie du territoire est inclus dans le périmètre de la directive.

En outre, il fait l'objet d'une mention en caractères apparents au recueil des actes administratifs de la préfecture et dans deux journaux régionaux ou locaux diffusés dans tout le département.

Le dossier de la directive est tenu à la disposition du public dans les mairies des communes mentionnées à l'alinéa premier.

**Art. R350-15**

Le préfet, s'il estime qu'un ou plusieurs plans locaux d'urbanisme ou documents d'urbanisme en tenant lieu sont incompatibles avec la directive, en donne avis aux communes ou groupements de communes intéressés en les invitant à procéder, selon les formes prescrites, à la mise en compatibilité de ces plans ou documents.

##### Chapitre II : Allées d'arbres et alignements d'arbres bordant les voies ouvertes à la circulation publique

###### Section 1 : Dispositions communes 

**Art. R350-20**

Pour l'application de l'article L. 350-3, lorsqu'il est porté atteinte à une allée d'arbres ou un alignement d'arbres, le dossier de déclaration ou de demande d'autorisation comporte :

1° L'identité et les coordonnées du pétitionnaire ;

2° La localisation et la description de l'allée d'arbres ou de l'alignement d'arbres concerné et de la voie ouverte à la circulation publique le long de laquelle les arbres sont implantés ;

3° La description des opérations projetées faisant apparaître leur nature, le ou les arbres concernés ainsi que le motif fondant ces opérations, et pour celui-ci, les pièces spécifiques mentionnées à l'article R. 350-23 ou au 2° de l'article R. 350-28 ;

4° La preuve de l'information du propriétaire de l'allée ou de l'alignement d'arbres sur les opérations projetées lorsque celui-ci est différent du pétitionnaire ;

5° Le plan de situation à l'échelle de la commune ;

6° Le plan de masse coté dans les trois dimensions faisant notamment apparaître le ou les arbres concernés par les opérations, leur positionnement au sein de l'allée ou de l'alignement ainsi que la distance de leur implantation par rapport à la voie ouverte à la circulation publique ;

7° Des documents tels que photographies ou dessins permettant d'évaluer les effets du projet sur le paysage ;

8° Le descriptif et le calendrier des mesures de compensation envisagées en plus de celles nécessaires en application des articles L. 163-1 à L. 163-5. Le cas échéant, sont expliquées les raisons pour lesquelles la compensation ne peut pas être faite à proximité de l'allée ou de l'alignement, et la distance prévue.

**Art. R350-21**

La déclaration ou l'autorisation, établie en deux exemplaires, est adressée par lettre recommandée avec demande d'avis de réception ou déposée contre décharge à la préfecture du département où est situé l'allée d'arbres ou l'alignement d'arbres concerné.

Elle peut aussi être adressée par voie électronique conformément aux dispositions de la section 2 du chapitre II du titre Ier du livre Ier du code des relations entre le public et l'administration.

Lorsque le dossier ne comprend pas les pièces exigées à l'article R. 350-20, le représentant de l'Etat dans le département, dans le délai de quinze jours à compter de la réception de la demande, indique au pétitionnaire, par lettre recommandée avec demande d'avis de réception ou par voie électronique, de façon exhaustive, les pièces manquantes.

**Art. R350-22**

Le représentant de l'Etat dans le département informe sans délai le président du conseil départemental du dépôt d'une déclaration ou d'une demande d'autorisation lorsque l'allée ou l'alignement concerné borde une voie départementale, ainsi que de sa décision.

###### Section 2 : Dispositions propres à la déclaration

**Art. R350-23**

Pour justifier du motif des opérations projetées, relevant du troisième alinéa de l'article L. 350-3, la déclaration comporte :

1° Lorsque les opérations projetées sont envisagées en raison d'un risque sanitaire : une étude phytosanitaire ;

2° Lorsque l'état sanitaire ou mécanique du ou des arbres présente un danger pour la sécurité des personnes ou des biens : les éléments permettant d'établir de ce danger ;

3° Lorsque les opérations projetées sont envisagées parce que l'esthétique de la composition ne peut plus être assurée : les éléments permettant de démontrer que la préservation de la biodiversité peut être obtenue par d'autres mesures, dans le respect des dispositions des articles L. 411-1 et L. 411-2.

**Art. R350-24**

Lorsque l'atteinte à une allée d'arbres ou à un alignement d'arbres est fondée sur les risques phytosanitaires liés à la présence ou à la suspicion de présence d'un organisme nuisible règlementé en application du règlement (UE) 2016/2031 du Parlement européen et du Conseil du 26 octobre 2016, et fait l'objet de mesures individuelles de prévention, de surveillance et de lutte prises par le préfet de région en application de l'article R. 251-2-7 du code rural et de la pêche maritime, il n'y a pas lieu à déclaration.

**Art. R350-25**

Le gestionnaire de voies ouvertes à la circulation publique qui a établi un plan de gestion fixant les principes de conservation et de renouvellement des allées d'arbres et alignements d'arbres bordant ces voies peut déposer une déclaration préalable unique pour l'ensemble des opérations relevant de ce régime et prévues par ce plan sur une durée pouvant aller jusqu'à cinq ans.

Le plan de gestion est alors joint au dossier de la déclaration unique.

**Art. R350-26**

Le représentant de l'Etat dans le département peut s'opposer aux opérations objet de la déclaration, ou les subordonner au respect de prescriptions destinées à garantir l'effectivité des mesures de compensation, dans le délai d'un mois à compter de la date de réception de la déclaration.

Le représentant de l'Etat dans le département notifie sa décision par lettre recommandée avec demande d'avis de réception ou par voie électronique.

Le déclarant ne peut commencer la réalisation des opérations qu'à l'issue du délai d'un mois et en l'absence d'opposition.

Lorsque l'impact du projet rend nécessaire la participation du public en application de l'article L. 123-19-2, le délai mentionné au premier alinéa est interrompu pendant la durée de la consultation et reporté à la date de sa clôture. Le représentant de l'Etat dans le département en informe le déclarant.

**Art. R350-27**

Lorsqu'en application du sixième alinéa de l'article L. 350-3 la déclaration préalable n'est pas requise en raison d'un danger imminent pour la sécurité des personnes, la personne qui a fait procéder aux opérations en informe sans délai le représentant de l'Etat dans le département par lettre recommandée avec demande d'avis de réception ou par voie électronique et présente les mesures de compensation qu'elle propose.

Cette information comporte les éléments mentionnés aux 1°, 2°, 5°, 6°, 7° et 8° de l'article R. 350-20 ainsi que :

1° La description des risques auxquels la sécurité des personnes était exposée ;

2° La description des opérations réalisées faisant apparaître leur nature et le ou les arbres concernés.

Le représentant de l'Etat dans le département dispose d'un mois à compter de la réception de l'information pour approuver les mesures de compensation proposées ou prescrire des mesures différentes ou complémentaires destinées à garantir l'effectivité de la compensation.

En l'absence de décision expresse dans ce délai, les mesures de compensations proposées sont réputées approuvées.

###### Section 3 : Autorisation

**Art. R350-28**

Pour l'application du quatrième alinéa de l'article L. 350-3, la demande d'autorisation comporte :

1° Les éléments mentionnés aux 1° à 8° de l'article R. 350-20 ;

2° La description des projets de travaux, d'ouvrages ou d'aménagements en cause et les raisons pour lesquelles les opérations projetées sur les arbres sont nécessaires.

**Art. R350-29**

Dans les quinze jours suivant la réception d'une demande d'autorisation, il est adressé au pétitionnaire :

1° Lorsque la demande est complète, un récépissé qui indique la date à laquelle, en l'absence de décision expresse, une autorisation tacite sera acquise ;

2° Lorsque la demande est incomplète, un courrier, notifié par lettre recommandée avec demande d'avis de réception ou par voie électronique, qui indique :

a) De façon exhaustive, les informations, pièces et documents manquants à produire en deux exemplaires ou sous format électronique, dans un délai d'un mois suivant la réception de cette lettre ;

b) Qu'à défaut de production de l'ensemble des informations, pièces et documents manquants dans ce délai, la demande fera l'objet d'une décision tacite de rejet.

Lorsque le dossier est complété dans le délai imparti, le représentant de l'Etat dans le département adresse au pétitionnaire le récépissé prévu au 1°.

**Art. R350-30**

Le représentant de l'Etat dans le département notifie la décision au pétitionnaire par lettre recommandée avec demande d'avis de réception ou par voie électronique au plus tard deux mois après la réception d'une demande complète ou des informations, pièces et documents qui complètent le dossier.

A défaut de notification dans ce délai, l'autorisation est réputée accordée dans les termes où elle a été demandée.

Lorsque l'impact du projet rend nécessaire la participation du public en application de l'article L. 123-19-2, le représentant de l'Etat dans le département en informe le pétitionnaire. Le délai mentionné au premier alinéa est interrompu pendant la durée de la consultation et reporté à la date de sa clôture.

###### Section 4 : Sanctions 

**Art. R350-31**

I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait d'abattre, de porter atteinte à un arbre, de compromettre la conservation ou de modifier radicalement l'aspect d'un ou de plusieurs arbres d'une allée d'arbres ou d'un alignement d'arbres qui bordent les voies ouvertes à la circulation publique dans une ou plusieurs des circonstances suivantes :

1° Sans avoir procédé à la déclaration prévue au troisième alinéa de l'article L. 350-3 ou en cas d'opposition du représentant de l'Etat dans le département à cette déclaration ;

2° Sans avoir obtenu l'autorisation du représentant de l'Etat dans le département, prévue au quatrième alinéa du même article.

II. — Sont également punis de l'amende prévue pour les contraventions de la cinquième classe :

1° L'absence de mise en œuvre des mesures de compensation prévues par les cinquième et sixième alinéas de l'article L. 350-3 ;

2° Le non-respect des prescriptions destinées à garantir l'effectivité des mesures de compensation fixées par le représentant de l'Etat dans le département conformément au sixième alinéa de l'article L. 350-3 et à l'article R. 350-26.

#### Titre VI : Accès à la nature

##### Chapitre Ier : Itinéraires de randonnées

##### Chapitre II : Circulation motorisée

**Art. R362-1**

Les autorisations prévues au deuxième alinéa de l'article L. 362-3 sont délivrées dans les conditions fixées par les articles R. 331-20 et suivants du code du sport.

**Art. R362-1-1**

Constitue un établissement touristique d'altitude offrant un service de restauration au sens de l'article L. 362-3 tout établissement offrant un service de restauration sur place situé au sein d'un domaine skiable au sens de l'article R. 122-8 du code de l'urbanisme, à l'exclusion des refuges de montagne au sens de l'article L. 326-1 du code du tourisme.

Le convoyage de la clientèle vers ces établissements par des engins motorisés conçus pour la progression sur neige est autorisé dans les conditions fixées aux articles R. 362-1-2 et R. 362-1-3.

**Art. R362-1-2**

L'autorisation de convoyage de la clientèle prévue à l'article L. 362-3 est accordée à l'exploitant de l'établissement touristique par le maire ou par le préfet si les itinéraires autorisés sont situés sur le territoire de plusieurs communes.

Le convoyage aller et retour de la clientèle s'effectue par l'utilisation d'engins motorisés conçus pour la progression sur neige, sous la responsabilité de l'exploitant de l'établissement. La conduite des engins est assurée soit par l'exploitant ou ses salariés, soit par un prestataire disposant d'une relation contractuelle avec l'exploitant, à l'exclusion des clients.

Le convoyage s'effectue sur les itinéraires définis dans l'autorisation du maire ou du préfet mentionnée au premier alinéa. Ces itinéraires doivent emprunter les pistes des domaines skiables, et en priorité les pistes d'entretien, en tenant compte des autres activités, de la sécurité des personnes transportées et du respect de l'environnement, en particulier de la faune et de la flore. Sous ces réserves, l'itinéraire desservant l'établissement correspond au plus court trajet possible et ne comporte pas d'arrêts autres que la desserte de l'établissement. Un itinéraire commun peut desservir plusieurs établissements dans le respect des conditions fixées au présent article.

Les itinéraires ne peuvent traverser ni le cœur d'un parc national, ni une réserve naturelle nationale, ni une réserve naturelle régionale, ni une zone de protection du biotope définie par arrêté préfectoral, ni une réserve biologique créée dans une zone identifiée par un document d'aménagement en application des articles L. 212-1 à L. 212-3 du code forestier.

Le convoyage de la clientèle ne peut être autorisé que pendant la période hivernale d'exploitation des remontées mécaniques et au sein d'une plage horaire comprise entre l'heure de fermeture des pistes et vingt-trois heures.

Dans les limites définies aux alinéas précédents, l'autorisation de convoyage mentionnée au premier alinéa fixe notamment :

1° Le ou les itinéraires autorisés pour le convoyage ;

2° Les périodes de l'année et les plages horaires au sein desquelles le convoyage est autorisé ;

3° La liste des engins qui peuvent être utilisés pour le convoyage de la clientèle et les moyens de les identifier ;

4° Si nécessaire, des prescriptions particulières sur les conditions d'exécution du convoyage motivées par des motifs de sécurité, de protection de l'environnement ou de tranquillité publique. A cet effet, l'autorisation peut notamment limiter le gabarit, la masse, le niveau sonore et la vitesse de progression des engins de convoyage et leur imposer des dispositifs de signalisation et d'avertissement sonore appropriés.

**Art. R362-1-3**

La demande d'autorisation mentionnée à l'article R. 362-1-2 est présentée par l'exploitant de l'établissement et adressée par tout moyen, permettant d'établir une date certaine de réception, au maire de la commune où se situe l'établissement. Lorsque l'itinéraire proposé concerne plusieurs communes, le maire saisi de la demande l'adresse au préfet de département qui l'instruit selon les mêmes modalités. Le maire en informe le demandeur.

La demande est accompagnée d'un dossier comprenant :

1° L'identification et l'adresse du demandeur ;

2° Lorsque le demandeur est une personne morale, l'acte autorisant le représentant de cette personne morale à déposer la demande ;

3° Un plan de situation permettant de localiser la zone concernée par le convoyage et matérialisant le ou les itinéraires demandés au sein du domaine skiable ;

4° L'identification par tout moyen des engins destinés à assurer le convoyage de la clientèle, avec mention de leurs caractéristiques, notamment en termes de gabarit, de masse, de nombre de personnes transportées, de vitesse, de niveau sonore, de signalisation et de performances de freinage ;

5° Une attestation d'assurance souscrite conformément aux dispositions de l'article L. 211-1 du code des assurances.

Le maire ou le préfet instruisent la demande. Ils recueillent l'avis de la commission départementale de la nature, des paysages et des sites sur l'itinéraire de convoyage demandé. Le silence gardé par le maire ou par le préfet pendant trois mois vaut rejet de la demande.

Le bénéficiaire d'une autorisation de convoyage qui souhaite modifier la consistance du parc des engins de convoyage autorisés adresse, selon le cas, au maire ou au préfet, une déclaration précisant les engins qu'il retire et ceux qu'il souhaite ajouter. Pour ces derniers, il précise leurs caractéristiques au sens du 4° ci-dessus et joint l'attestation d'assurance mentionnée au 5°. Le maire ou le préfet disposent d'un délai de deux mois pour faire opposition.

**Art. R362-2**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour tout conducteur, de contrevenir aux dispositions des articles L. 362-1 et L. 362-3 concernant :

1° L'interdiction de la circulation des véhicules à moteur en dehors des voies classées dans le domaine public routier de l'Etat, des départements et des communes, des chemins ruraux et des voies privées ouvertes à la circulation publique des véhicules à moteur ;

2° L'interdiction d'utilisation, à des fins de loisirs, d'engins motorisés conçus pour la progression sur neige, sous réserve des dispositions du dernier alinéa de l'article L. 362-3.

**Art. R362-3**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour tout conducteur, de contrevenir aux mesures édictées en application des articles L. 2213-4 et L. 2215-3 du code général des collectivités territoriales.

**Art. R362-4**

Toute publicité, quel qu'en soit le support, présentant un véhicule à moteur ne respectant pas les dispositions des articles L. 362-1 et L. 362-2 du présent code et des articles L. 2213-4 et L. 2215-3 du code général des collectivités territoriales est punie de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R362-5**

Lorsque le tribunal prononce l'immobilisation du véhicule en application de l'article L. 362-8, les articles R. 131-5 à R. 131-11 du code pénal sont applicables.

**Art. R362-6**

Les dispositions des articles L. 121-4, L. 234-1, L. 325-1 à L. 325-3, L. 325-6 à L. 325-11 et L. 417-1 du code de la route sont applicables aux véhicules circulant en infraction aux dispositions des articles L. 362-1 et suivants du présent code et des arrêtés pris pour l'application des articles L. 2213-4 et L. 2215-3 du code général des collectivités territoriales, selon les modalités prévues par les dispositions du code de la route.

**Art. R362-7**

La récidive des contraventions prévues aux articles R. 362-2 à R. 362-4 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

##### Chapitre III : Autres modes d'accès

##### Chapitre IV : Espaces, sites et itinéraires relatifs aux sports de nature

##### Chapitre V : Camping et caravanage

**Art. R365-1**

Le camping et le caravanage peuvent être réglementés dans l'intérêt de la protection de la nature dans les conditions fixées par le décret n° 59-275 du 7 février 1959 modifié relatif au camping.

**Art. R365-2**

Le camping et le stationnement des caravanes pratiqués isolément ainsi que la création de terrains de camping et de caravanage sont interdits dans les conditions fixées aux articles R. 111-32 à R. 111-35 et R. 111-47 à R. 111-50 du code de l'urbanisme.

**Art. R365-3**

Le camping et le stationnement des caravanes peuvent être réglementés dans l'intérêt de la protection des espaces remarquables, du paysage, de la faune et de la flore dans les conditions fixées au premier alinéa de l'article R. 111-34 du code de l'urbanisme.

#### Titre VII : Trame verte et trame bleue

##### Chapitre II : Dispositions communes

**Art. R371-16**

La trame verte et bleue est un réseau formé de continuités écologiques terrestres et aquatiques identifiées par les schémas régionaux de cohérence écologique les schémas régionaux d'aménagement qui en tiennent lieu ainsi que par les documents de l'Etat, des collectivités territoriales et de leurs groupements auxquels des dispositions législatives reconnaissent cette compétence et, le cas échéant, celle de délimiter ou de localiser ces continuités.

Elle constitue un outil d'aménagement durable du territoire.

**Art. R371-17**

La trame verte et bleue contribue à l'état de conservation favorable des habitats naturels et des espèces et au bon état écologique des masses d'eau. Elle s'étend jusqu'à la laisse de basse mer et, dans les estuaires, à la limite transversale de la mer.

**Art. R371-18**

L'identification et la délimitation des continuités écologiques de la trame verte et bleue doivent notamment permettre aux espèces animales et végétales dont la préservation ou la remise en bon état constitue un enjeu national ou régional de se déplacer pour assurer leur cycle de vie et favoriser leur capacité d'adaptation.

**Art. R371-19**

I. – Les continuités écologiques constituant la trame verte et bleue comprennent des réservoirs de biodiversité et des corridors écologiques.

II. – Les réservoirs de biodiversité sont des espaces dans lesquels la biodiversité est la plus riche ou la mieux représentée, où les espèces peuvent effectuer tout ou partie de leur cycle de vie et où les habitats naturels peuvent assurer leur fonctionnement en ayant notamment une taille suffisante, qui abritent des noyaux de populations d'espèces à partir desquels les individus se dispersent ou qui sont susceptibles de permettre l'accueil de nouvelles populations d'espèces.

Un réservoir de biodiversité peut être isolé des autres continuités de la trame verte et bleue lorsque les exigences particulières de la conservation de la biodiversité ou la nécessité d'éviter la propagation de maladies végétales ou animales le justifient.

Les espaces définis au 1° du II de l'article L. 371-1 constituent des réservoirs de biodiversité.

III. – Les corridors écologiques assurent des connexions entre des réservoirs de biodiversité, offrant aux espèces des conditions favorables à leur déplacement et à l'accomplissement de leur cycle de vie.

Les corridors écologiques peuvent être linéaires, discontinus ou paysagers.

Les espaces mentionnés aux 2° et 3° du II de l'article L. 371-1 constituent des corridors écologiques.

IV. – Les cours d'eau, parties de cours d'eau et canaux mentionnés au 1° et au 3° du III de l'article L. 371-1 constituent à la fois des réservoirs de biodiversité et des corridors écologiques.

Les zones humides mentionnées au 2° et au 3° du III de l'article L. 371-1 constituent des réservoirs de biodiversité ou des corridors écologiques ou les deux à la fois.

**Art. R371-20**

I. – La remise en bon état des milieux nécessaires aux continuités écologiques consiste dans le rétablissement ou l'amélioration de leur fonctionnalité.

Elle s'effectue notamment par des actions de gestion, d'aménagement ou d'effacement des éléments de fragmentation qui perturbent significativement leur fonctionnalité et constituent ainsi des obstacles. Ces actions tiennent compte du fonctionnement global de la biodiversité et des activités humaines.

II. – La préservation des milieux nécessaires aux continuités écologiques assure au moins le maintien de leur fonctionnalité.

III. – Les actions de préservation et de remise en bon état des milieux nécessaires aux continuités écologiques sont décidées et mises en œuvre, dans le respect des procédures qui leur sont applicables, par les acteurs concernés conformément à leurs compétences respectives.

Elles ne peuvent affecter les activités militaires répondant à un impératif de défense nationale.

**Art. R371-21**

La fonctionnalité des continuités écologiques s'apprécie notamment au regard :

– de la diversité et de la structure des milieux qui leur sont nécessaires et de leur niveau de fragmentation ;

– des interactions entre milieux, entre espèces et entre espèces et milieux ;

– de la densité nécessaire à l'échelle du territoire concerné.

##### Chapitre III : Orientations nationales pour la préservation et la remise en bon état des continuités écologiques

**Art. R371-22**

Les documents de planification et projets relevant du niveau national qui doivent être compatibles avec les orientations nationales pour la préservation et la remise en bon état des continuités écologiques en application du sixième alinéa de l'article L. 371-2 sont ceux qui sont approuvés ou décidés par une loi, un décret ou un arrêté ministériel.

La compatibilité de ces documents de planification et projets s'apprécie notamment au regard des atteintes susceptibles d'être portées aux espaces constitutifs de la trame verte et bleue en application de l'article L. 371-1 ainsi qu'aux espèces, habitats et continuités écologiques d'importance nationale identifiés comme constituant des enjeux nationaux et transfrontaliers par le document-cadre adopté en application de l'article L. 371-2.

**Art. R371-23**

Les analyses ainsi que la décision de maintenir en vigueur ou de procéder à la révision des orientations nationales pour la préservation ou la remise en bon état des continuités écologiques mentionnées au septième alinéa de l'article L. 371-2 relèvent conjointement des ministres chargés de l'environnement et de l'urbanisme et interviennent, dans les conditions prévues par le premier alinéa de l'article L. 371-2, au plus tard sept ans après l'adoption, la révision ou la précédente décision de maintenir en vigueur le document-cadre.

##### Chapitre IV : Schémas régionaux de cohérence écologique

###### Section 1 : Dispositions générales

**Art. R371-24**

Afin d'assurer la cohérence nationale de la trame verte et bleue, le schéma régional de cohérence écologique ou le schéma régional d'aménagement qui en tient lieu prend en compte la nécessité de préserver les espèces, habitats et continuités écologiques d'importance nationale identifiés comme constituant des enjeux nationaux et transfrontaliers par le document-cadre adopté en application de l'article L. 371-2.

Les réservoirs de biodiversité et corridors écologiques constitutifs de la trame verte et bleue régionale comprennent notamment les espaces dont l'intégration est prévue par le document-cadre adopté en application de l'article L. 371-2 ainsi que les milieux nécessaires à la remise en bon état et à la préservation des espèces, habitats et continuités écologiques d'importance nationale mentionnés à l'alinéa précédent.

###### Section 2 : Contenu

**Art. R371-25**

Le schéma régional de cohérence écologique, conformément à l'article L. 371-3, comporte notamment :

– un diagnostic du territoire régional et une présentation des enjeux relatifs à la préservation et à la remise en bon état des continuités écologiques à l'échelle régionale ;

– un volet présentant les continuités écologiques retenues pour constituer la trame verte et bleue régionale et identifiant les réservoirs de biodiversité et les corridors qu'elles comprennent ;

– un plan d'action stratégique ;

– un atlas cartographique ;

– un dispositif de suivi et d'évaluation ;

– un résumé non technique.

Le contenu de ces composantes est précisé par les articles R. 371-26 à R. 371-31 et prend en compte les indications et recommandations du volet relatif à l'élaboration du schéma régional de cohérence écologique du document-cadre adopté en application de l'article L. 371-2.

**Art. R371-26**

I. – Le diagnostic du territoire régional porte, d'une part, sur la biodiversité du territoire, en particulier les continuités écologiques identifiées à l'échelle régionale, et, d'autre part, sur les interactions entre la biodiversité et les activités humaines.

II. – Les enjeux relatifs à la préservation et à la remise en bon état des continuités écologiques traduisent les atouts du territoire régional en termes de continuités écologiques, les menaces pesant sur celles-ci, ainsi que les avantages procurés par ces continuités pour le territoire et les activités qu'il abrite. Les enjeux régionaux sont hiérarchisés et spatialisés et intègrent ceux partagés avec les territoires limitrophes.

**Art. R371-27**

Le volet présentant les continuités écologiques retenues pour constituer la trame verte et bleue régionale et identifiant les réservoirs de biodiversité et les corridors qu'elles comprennent précise :

– les approches et la méthodologie retenues pour l'identification et le choix des réservoirs de biodiversité et des corridors écologiques ;

– les caractéristiques de ces deux éléments, leur contribution au fonctionnement écologique de l'ensemble du territoire régional et leur rattachement à l'une des sous-trames suivantes :

a) Milieux boisés ;

b) Milieux ouverts ;

c) Milieux humides ;

d) Cours d'eau ;

e) Milieux littoraux, pour les régions littorales ;

– les objectifs de préservation ou de remise en bon état qui leur sont assignés ;

– la localisation, la caractérisation et la hiérarchisation des obstacles à ces éléments ;

– un exposé de la manière dont ont été pris en compte les enjeux nationaux et transfrontaliers définis par le document-cadre adopté en application de l'article L. 371-2.

**Art. R371-28**

Le plan d'action stratégique présente :

– les outils et moyens mobilisables compte tenu des objectifs de préservation et de remise en bon état des continuités écologiques de la trame verte et bleue régionale, selon les différents milieux ou acteurs concernés et en indiquant, le cas échéant, leurs conditions d'utilisation et leur combinaison ;

– des actions prioritaires et hiérarchisées en faveur de la préservation et de la remise en bon état des continuités écologiques ;

– les efforts de connaissance à mener, notamment en vue de l'évaluation de la mise en œuvre du schéma.

Les moyens et mesures ainsi identifiés par le plan d'action sont décidés et mis en œuvre, dans le respect des procédures qui leur sont applicables, par les acteurs concernés conformément à leurs compétences respectives.

**Art. R371-29**

L'atlas cartographique comprend notamment :

– une cartographie des éléments de la trame verte et bleue régionale à l'échelle 1/100 000 ;

– une cartographie des objectifs de préservation ou de remise en bon état assignés aux éléments de la trame verte et bleue à l'échelle 1/100 000, identifiant les principaux obstacles à la fonctionnalité des continuités écologiques ;

– une carte de synthèse régionale schématique des éléments de la trame verte et bleue ;

– une cartographie des actions prioritaires inscrites au plan d'action stratégique.

Les éléments qui doivent figurer sur les cartes prévues par le présent article sont précisés par le document-cadre adopté en application de l'article L. 371-2.

**Art. R371-30**

Le dispositif de suivi et d'évaluation s'appuie notamment sur des indicateurs relatifs aux éléments composant la trame verte et bleue régionale, à la fragmentation du territoire régional et son évolution, au niveau de mise en œuvre du schéma ainsi qu'à la contribution de la trame régionale aux enjeux de cohérence nationale de la trame verte et bleue. Il sert de base à l'analyse prévue au dernier alinéa de l'article L. 371-3.

**Art. R371-31**

Le résumé non technique présente de manière synthétique l'objet du schéma, les grandes étapes de son élaboration, les enjeux du territoire régional en termes de continuités écologiques et les principaux choix ayant conduit à la détermination de la trame verte et bleue régionale. Il intègre également la carte de synthèse régionale schématique des éléments de la trame verte et bleue mentionnée à l'article R. 371-29.

###### Section 3 : Procédure

**Art. R371-32**

I. – Le projet de schéma régional de cohérence écologique est arrêté dans les mêmes termes par le président du conseil régional et le préfet de région.

Il est transmis, avec le rapport environnemental, aux collectivités, groupements de collectivités, établissements publics et syndicats énumérés par le troisième alinéa de l'article L. 371-3 ainsi qu'à l'autorité environnementale compétente en matière d'environnement et au conseil scientifique régional du patrimoine naturel.

L'avis du conseil scientifique régional du patrimoine naturel est réputé favorable s'il n'a pas été rendu par écrit dans un délai de trois mois à compter de sa saisine.

II. – Si le président du conseil régional et le préfet de région décident de modifier le projet avant de le soumettre à l'enquête publique pour tenir compte des avis ainsi recueillis, ils l'arrêtent à nouveau dans les mêmes termes.

**Art. R371-33**

L'arrêté adoptant le schéma régional de cohérence écologique après son approbation par délibération du conseil régional est publié au recueil des actes administratifs de la préfecture du département chef-lieu de région. Un avis de publication est inséré par le préfet de région dans deux journaux nationaux ou régionaux diffusés dans les départements concernés.

Le schéma régional de cohérence écologique peut être consulté dans les préfectures et sous-préfectures de la région ainsi qu'au siège du conseil régional et des conseils départementaux de la région. Il est mis à disposition, avec la déclaration prévue par l'article L. 122-10 arrêtée dans les mêmes termes par le président du conseil régional et le préfet, par voie électronique sur les sites internet de la préfecture du département chef-lieu de région et du conseil régional.

**Art. R371-34**

L'analyse des résultats obtenus par la mise en œuvre du schéma est réalisée conjointement par le président du conseil régional et le préfet de région au plus tard six ans à compter de la date d'adoption du schéma régional de cohérence écologique initial ou révisé ou celle décidant son maintien en vigueur. Cette analyse repose en particulier sur le dispositif de suivi et d'évaluation prévu à l'article R. 371-30. Cette analyse est publiée sur les sites internet de la préfecture du département chef-lieu de région et du conseil régional et portée à la connaissance du Comité national de la biodiversité.

Le conseil scientifique régional du patrimoine naturel se prononce, à la demande conjointe du président du conseil régional et du préfet de région et sur la base de l'analyse mentionnée au premier alinéa, sur le maintien en vigueur ou sur la nécessité de réviser ledit schéma ainsi que sur l'étendue de cette révision. A l'expiration d'un délai de trois mois, l'avis est réputé émis.

Les décisions concordantes du conseil régional et du préfet de région de maintenir en vigueur ou de réviser le schéma régional de cohérence écologique interviennent dans un délai de six mois suivant la publication de l'analyse susmentionnée. A défaut de décisions concordantes, le schéma régional de cohérence écologique est maintenu en vigueur.

##### Chapitre V : Dispositions diverses

**Art. R371-35**

Les dispositions d'application des articles L. 371-1 à L. 371-4 à La Réunion, en Martinique, en Guadeloupe, en Guyane et à Mayotte sont précisées par l'article L. 4433-7-1 du code général des collectivités territoriales.

### Livre IV : Patrimoine naturel

#### Titre Ier : Protection du patrimoine naturel

##### Chapitre Ier : Préservation et surveillance du patrimoine naturel

###### Section 1 : Préservation du patrimoine naturel

####### Sous-section 1 : Mesures de protection des espèces animales non domestiques et végétales non cultivées

**Art. R411-1**

Les listes des espèces animales non domestiques et des espèces végétales non cultivées faisant l'objet des interdictions définies par l'article L. 411-1 sont établies par arrêté conjoint du ministre chargé de la protection de la nature et soit du ministre chargé de l'agriculture, soit, lorsqu'il s'agit d'espèces marines, du ministre chargé des pêches maritimes.

Les espèces sont indiquées par le nom de l'espèce ou de la sous-espèce ou par l'ensemble des espèces appartenant à un taxon supérieur ou à une partie désignée de ce taxon.

**Art. R411-2**

Les arrêtés prévus à l'article R. 411-1 sont pris après avis du Conseil national de la protection de la nature. Le Conseil national de la chasse et de la faune sauvage est consulté lorsqu'il s'agit d'espèces dont la chasse est autorisée. Ces arrêtés sont publiés au Journal officiel de la République française.

**Art. R411-3**

Pour chaque espèce, les arrêtés interministériels prévus à l'article R. 411-1 précisent :

1° La nature des interdictions mentionnées à l'article L. 411-1 qui sont applicables ;

2° La durée de ces interdictions, les parties du territoire et les périodes de l'année où elles s'appliquent.

**Art. R411-3-1**

I. — Pour l'application du présent article, on entend par :

1° Activités : toutes installations, tous ouvrages, travaux ou activités professionnelles ou de loisirs ;

2° Capture ou mise à mort accidentelle : toute capture ou mise à mort d'une espèce mentionnée à l'annexe IV de la directive 92/43/CEE du 21 mai 1992 qui est intervenue malgré la mise en œuvre des mesures d'évitement et de réduction imposées dans le cadre d'une activité. Ne sont pas considérées comme accidentelles les captures et les mises à mort qui sont expressément autorisées en application des articles R. 411-6 et suivants du présent code ;

3° Système de recueil d'informations : processus, organisé et répété dans le temps, permettant la collecte d'informations sur les captures et mises à mort accidentelles ainsi que leur suivi, sur la base de rapports ou de déclarations du responsable d'une activité ou d'un tiers.

II. — Le ministre chargé de la protection de la nature définit, par arrêté, les modalités de mise en place d'un système de recueil d'informations sur les captures et mises à mort accidentelles de spécimens d'espèces énumérées à l'annexe IV, point a), de la directive 92/43/CEE du Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages :

1° Lorsqu'il ressort des données scientifiques et techniques dont il dispose qu'une activité engendre des captures ou mises à mort accidentelles d'un niveau tel qu'elles sont susceptibles de porter atteinte au maintien dans un état de conservation favorable des populations de ces espèces ;

2° Lorsqu'en l'absence de données scientifiques et techniques, il estime nécessaire de recueillir de telles données pour apprécier si l'activité engendre des captures ou mises à mort accidentelles d'un niveau tel qu'elles sont susceptibles de porter atteinte au maintien dans un état de conservation favorable des populations de ces espèces.

Lorsqu'il s'agit d'espèces marines, l'arrêté est pris conjointement avec le ministre chargé de la pêche maritime.

L'arrêté est pris après avis du Conseil national de la protection de la nature.

Il précise notamment :

a) Les espèces concernées ;

b) Les activités devant faire l'objet d'un système de recueil d'informations sur les captures et mises à mort accidentelles ;

c) Les personnes tenues de déclarer les captures ou les mises à mort accidentelles ou d'élaborer les rapports sur les captures ou mises à mort accidentelles ;

d) Les modalités de collecte, de transmission et, le cas échéant, de mise à disposition des informations ;

e) Le territoire concerné ;

f) La durée du suivi ;

g) L'autorité compétente pour recevoir les rapports ou déclarations.

**Art. R411-4**

I. — Lorsqu'en vertu de l'article R. 411-3, les arrêtés interministériels prévoient que les interdictions peuvent être édictées sur certaines parties du territoire pour une durée déterminée ou pendant certaines périodes de l'année, la date d'entrée en vigueur et de cessation de ces interdictions est fixée par arrêté préfectoral, sauf pour le domaine public maritime où ces mesures relèvent du ministre chargé des pêches maritimes.

II. — En ce cas, l'arrêté préfectoral est pris après avis de la chambre départementale d'agriculture et de la commission départementale de la nature, des paysages et des sites.

III. — L'arrêté préfectoral est, à la diligence du préfet :

1° Affiché dans chacune des communes concernées ;

2° Publié au Recueil des actes administratifs ;

3° Publié dans deux journaux régionaux ou locaux diffusés dans tout le département.

**Art. R411-5**

Sont considérées comme espèces animales non domestiques celles qui n'ont pas subi de modification par sélection de la part de l'homme.

Sont considérées comme des espèces végétales non cultivées celles qui ne sont ni semées, ni plantées à des fins agricoles ou forestières.

####### Sous-section 2 : Dérogations aux mesures de protection des espèces animales non domestiques et végétales non cultivées

**Art. R411-6**

Les dérogations définies au 4° de l'article L. 411-2 sont accordées par le préfet, sauf dans les cas prévus aux articles R. 411-7 et R. 411-8.

Le silence gardé pendant plus de quatre mois par l'autorité administrative sur une demande de dérogation vaut décision de rejet.

Toutefois, lorsque la dérogation est sollicitée pour un projet entrant dans le champ d'application de l'article L. 181-1, l'autorisation environnementale prévue par cet article tient lieu de la dérogation définie par le 4° de l'article L. 411-2. La demande est alors instruite et délivrée dans les conditions prévues par le chapitre unique du titre VIII du livre Ier pour l'autorisation environnementale et les dispositions de la présente sous-section ne sont pas applicables.

**Art. R411-6-1**

Sont réputés répondre à une raison impérative d'intérêt public majeur, au sens du c du 4° du I de l'article L. 411-2 :

1° Les projets d'installations de production d'énergies renouvelables ou de stockage d'énergie dans le système électrique, y compris leurs ouvrages de raccordement aux réseaux de transport et de distribution d'énergie, au sens de l'article L. 211-2-1 du code de l'énergie, lorsqu'ils satisfont aux conditions prévues par les articles R. 211-1 à R. 211-6 du code de l'énergie ;

2° Les projets de réalisation d'un réacteur électronucléaire ou d'installation d'entreposage de combustibles nucléaires lorsqu'ils satisfont aux conditions prévues par l'article 3 du décret n° 2023-1366 du 28 décembre 2023.

**Art. R411-7**

Lorsqu'elles concernent des opérations à des fins de recherche et d'éducation conduites sur le territoire de plus de dix départements par des personnes morales placées sous la tutelle ou le contrôle de l'Etat, les dérogations définies au 4° de l'article L. 411-2 sont accordées par le ministre chargé de la protection de la nature.

**Art. R411-8**

Lorsqu'elles concernent des animaux appartenant à une espèce de vertébrés protégée au titre de l'article L. 411-1, menacée d'extinction en France en raison de la faiblesse, observée ou prévisible, de ses effectifs et dont l'aire de répartition excède le territoire d'un département, les dérogations définies au 4° de l'article L. 411-2 sont délivrées par le ministre chargé de la protection de la nature, pour les opérations suivantes : enlèvement, capture, destruction, transport en vue d'une réintroduction dans le milieu naturel, destruction, altération ou dégradation du milieu particulier de l'espèce.

**Art. R411-8-1**

La liste des espèces mentionnées à l'article R. 411-8 est fixée par arrêté conjoint des ministres chargés, respectivement, de la protection de la nature et de l'agriculture et, lorsqu'elle concerne des espèces marines, par le ministre chargé des pêches maritimes, après avis du Conseil national de la protection de la nature.

**Art. R411-9**

Lorsqu'elles concernent des espèces marines, les dérogations définies aux articles R. 411-7 et R. 411-8 sont délivrées conjointement par le ministre chargé de la protection de la nature et le ministre chargé des pêches maritimes.

**Art. R411-10**

Les dérogations définies au 4° de l'article L. 411-2 peuvent être accordées :

1° Soit à titre permanent à des établissements publics ou privés qui se livrent à des recherches scientifiques ou à la constitution de collections d'intérêt national ;

2° Soit pour une durée limitée, sauf renouvellement sur demande du bénéficiaire, à d'autres personnes morales ou à des personnes physiques.

**Art. R411-10-1**

Toute modification substantielle d'une activité, d'une installation, d'un ouvrage ou de travaux ayant bénéficié d'une des dérogations mentionnées aux articles R. 411-6 à R. 411-8, qu'elle intervienne avant la réalisation du projet ou lors de sa mise en œuvre ou de son exploitation, est subordonnée à la délivrance d'une nouvelle dérogation.

Est regardée comme substantielle, la modification apportée à une activité, une installation, un ouvrage ou des travaux qui :

1° En constitue une extension devant faire l'objet d'une nouvelle évaluation environnementale en application du II de l'article R. 122-2 ;

2° Ou atteint des seuils quantitatifs et répond à des critères fixés par arrêté du ministre chargé de l'environnement ;

3° Ou est de nature à entraîner des dangers et inconvénients significatifs pour les intérêts mentionnés à l'article L. 411-1.

**Art. R411-10-2**

Toute modification de même nature que celles mentionnées à l'article R. 411-10-1 ne présentant pas un caractère substantiel est portée par le bénéficiaire de la dérogation à la connaissance de l'autorité administrative compétente, avant sa réalisation, avec tous les éléments d'appréciation. Celle-ci peut imposer toute prescription complémentaire nécessaire au respect des dispositions de l'article L. 411-2 à l'occasion de ces modifications, mais aussi à tout moment s'il apparaît que le respect de ces dispositions n'est pas assuré par l'exécution des prescriptions préalablement édictées.

Le bénéficiaire de la dérogation peut demander une adaptation des prescriptions imposées par la décision. Le silence gardé sur cette demande pendant plus de deux mois à compter de l'accusé de réception délivré par le préfet vaut décision implicite de rejet.

**Art. R411-11**

Les dérogations définies au 4° de l'article L. 411-2 précisent les conditions d'exécution de l'opération concernée. Elles peuvent être subordonnées à la tenue d'un registre.

Le bénéficiaire d'une dérogation peut transférer celle-ci à une autre personne. Le nouveau bénéficiaire, au moins un mois avant la date d'effet du transfert, déclare celui-ci au préfet ou, dans les cas prévus aux articles R. 411-7 et R. 411-8, au ministre chargé de la protection de la nature. Cette déclaration mentionne, si le nouveau bénéficiaire est une personne physique, ses nom, prénoms et domicile et, s'il est une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la déclaration. Elle indique en outre la nature des activités du nouveau bénéficiaire et justifie la qualification des personnes amenées à mettre en œuvre l'opération autorisée.

Dans le délai d'un mois à compter de la date de réception de la déclaration, l'autorité qui l'a reçue en délivre récépissé ou, dans le cas où le nouveau bénéficiaire ne dispose pas des capacités suffisantes pour respecter les conditions dont est assortie la dérogation, refuse le transfert. Ce refus est notifié au bénéficiaire initial de la dérogation et à l'auteur de la déclaration. Si, dans le délai mentionné ci-dessus, cette autorité n'a ni délivré récépissé de la déclaration, ni refusé le transfert de la dérogation, ce transfert est autorisé.

**Art. R411-12**

Les dérogations définies au 4° de l'article L. 411-2 peuvent être suspendues ou révoquées, le bénéficiaire entendu, si les conditions fixées ne sont pas respectées.

**Art. R411-13**

Les ministres chargés de la protection de la nature, de l'agriculture et le cas échéant des pêches maritimes fixent par arrêté conjoint pris après avis du Conseil national de la protection de la nature :

1° Les modalités de présentation et la procédure d'instruction des demandes de dérogations ; pour les opérations réalisées à l'intérieur d'un cœur de parc national, la dérogation est délivrée après avis conforme du directeur de l'établissement public du parc national et tient lieu de l'autorisation spéciale prévue par le décret de création du parc ;

2° Si nécessaire, pour certaines espèces dont l'aire de répartition excède le territoire d'un département, les conditions et limites dans lesquelles les dérogations sont accordées afin de garantir le respect des dispositions du 4° de l'article L. 411-2 du code de l'environnement.

**Art. R411-13-1**

Sans préjudice de l'application des dispositions des articles R. 411-8 et R. 411-8-1 relatives à la liste des espèces de vertébrés menacées d'extinction, un arrêté du ministre chargé de la protection de la nature fixe une liste d'espèces animales et végétales à la protection desquelles il ne peut être dérogé qu'après avis du Conseil national de la protection de la nature.

**Art. R411-13-2**

Lorsque le Conseil national de protection de la nature ou le conseil scientifique régional du patrimoine naturel sont consultés sur une demande de dérogation, ils rendent leur avis dans un délai de deux mois. L'avis est réputé favorable à l'expiration de ce délai.

**Art. R411-14**

Les dispositions de la présente sous-section s'appliquent à la capture temporaire d'animaux protégés en vertu du présent chapitre, en vue de leur baguage ou de leur marquage à des fins scientifiques.

####### Sous-section 3 : Mesures de protection de biotopes

**Art. R411-15**

I. — Pour l'application de la partie réglementaire du code de l'environnement, on entend par biotope l'habitat nécessaire à l'alimentation, la reproduction, le repos ou la survie de spécimens d'une espèce figurant sur l'une des listes prévues à l'article R. 411-1.

II. — Peuvent être fixées par arrêté pris dans les conditions prévues au III les mesures tendant à favoriser la protection ou la conservation des biotopes tels que :

1° Mares, marécages, marais, haies, bosquets, landes, dunes, pelouses, récifs coralliens, mangroves, ou toutes autres formations naturelles, peu exploitées par l'homme ;

2° Bâtiments, ouvrages, mines et carrières dans les conditions définies ci-après, ou tous autres sites bâtis ou artificiels, à l'exception des habitations et des bâtiments à usage professionnel.

Cet arrêté ne peut être prescrit :

— pour les mines, qu'après intervention de la déclaration de l'arrêt des travaux mentionnée à l'article L. 163-2 du code minier ou, à défaut, au terme de la validité du titre minier ;

— pour les carrières, qu'après la notification prévue à l'article R. 512-39-1.

Il tient compte de l'intérêt du maintien des activités existantes dans la mesure où elles sont compatibles avec les objectifs de protection du biotope concerné.

III. — L'arrêté mentionné au II est pris :

— par le préfet de département compétent lorsque la protection concerne des espaces terrestres ;

— par le représentant de l'Etat en mer lorsque la protection concerne des espaces maritimes.

Lorsque les mesures prises en mer concernent le domaine public maritime, l'arrêté est cosigné par le préfet de département compétent.

Lorsque les mesures concernent la pêche maritime, l'arrêté est cosigné par le préfet de région compétent en application de l'article R. 911-3 du code rural et de la pêche maritime.

Cet arrêté précise le caractère temporaire ou permanent des mesures qu'il édicte et, le cas échéant, les périodes de l'année où elles sont applicables.

**Art. R411-16**

I. — L'arrêté préfectoral mentionné au III de l'article R. 411-15 est pris après avis du conseil scientifique régional du patrimoine naturel, de la commission départementale de la nature, des paysages et des sites et des communes sur le territoire desquelles le biotope protégé est situé.

L'avis de la chambre départementale d'agriculture, de l'Office national des forêts, de la délégation régionale du centre national de la propriété forestière, du comité régional des pêches et des élevages marins et du comité régional de la conchyliculture est également recueilli lorsque les mesures définies par cet arrêté affectent les intérêts dont ils ont la charge.

A défaut de réponse dans les trois mois suivant la saisine, les avis sollicités au titre des alinéas précédents sont réputés favorables.

L'accord de l'autorité militaire compétente est requis lorsque l'arrêté concerne des emprises relevant du ministère de la défense, lorsque les mesures de protection prévues par l'arrêté sont susceptibles d'entraîner des contraintes pour le survol du territoire ou lorsque l'arrêté concerne des espaces marins ou le domaine public maritime.

II. — Cet arrêté est, à la diligence du ou des préfets :

1° Affiché dans chacune des communes concernées ;

2° Publié au Recueil des actes administratifs et mis en ligne sur le site internet de la préfecture ;

3° Mentionné dans deux journaux régionaux ou locaux diffusés dans l'ensemble du ou des départements concernés ;

4° Notifié aux propriétaires concernés.

Lorsque l'identité ou l'adresse d'un propriétaire est inconnue, la notification prévue au 4° est valablement faite au maire qui assure l'affichage de l'arrêté et sa communication à l'occupant des lieux si celui-ci est identifiable.

**Art. R411-17**

Le ou les préfets peuvent interdire, dans les mêmes conditions, les actions pouvant porter atteinte d'une manière indistincte à l'équilibre biologique ou à la fonctionnalité des milieux et notamment l'écobuage, le brûlage des chaumes, le brûlage ou le broyage des végétaux sur pied, la destruction des talus et des haies, l'épandage de produits antiparasitaires.

####### Sous-section 4 : Mesures de protection des sites d'intérêt géologique

**Art. R411-17-1**

I. – Dans chaque département, la liste des sites d'intérêt géologique faisant l'objet des interdictions définies au 4° du I de l'article L. 411-1 est arrêtée par le préfet.

II. – Les sites d'intérêt géologique mentionnés au I répondent au moins à l'un des caractères suivants :

– constituer une référence internationale ;

– présenter un intérêt scientifique, pédagogique ou historique ;

– comporter des objets géologiques rares.

III. – En vue de protéger les sites d'intérêt géologique figurant sur la liste mentionnée au I, le ou les préfets territorialement compétents peuvent arrêter toutes mesures de nature à empêcher leur destruction, leur altération ou leur dégradation.

Lorsque les mesures concernent la pêche maritime, l'arrêté est cosigné par le préfet de région compétent.

Cet arrêté tient compte de l'intérêt du maintien des activités existantes dans la mesure où elles sont compatibles avec les objectifs de protection du site d'intérêt géologique concerné.

IV. – Dans les sites d'intérêt géologique mentionnés au I, les autorisations exceptionnelles de prélèvement de fossiles, minéraux et concrétions à des fins scientifiques ou d'enseignement sont délivrées par le préfet. La décision est notifiée au demandeur. Le silence gardé pendant plus de quatre mois par l'autorité administrative sur une demande d'autorisation exceptionnelle vaut décision de rejet.

**Art. R411-17-2**

I. – Les arrêtés et décisions mentionnés aux I, III et IV de l'article R. 411-17-1 sont pris après avis du conseil scientifique régional du patrimoine naturel, de la commission départementale de la nature, des paysages et des sites et des communes sur le territoire desquelles le site géologique est situé.

II. – L'avis de la chambre départementale d'agriculture, de l'Office national des forêts, du centre régional de la propriété forestière, du comité régional des pêches et des élevages marins ainsi que du comité régional de la conchyliculture est également recueilli lorsque les mesures définies par l'arrêté mentionné au III de l'article R. 411-17-1 les concernent.

A défaut de réponse dans les trois mois suivant la saisine, les avis sollicités au titre des alinéas précédents sont réputés favorables.

L'accord de l'autorité militaire compétente est requis lorsque les arrêtés mentionnés au I et au III de l'article R. 411-17-1 concernent des emprises relevant du ministère de la défense.

III. – Les arrêtés mentionnés aux I et III de l'article R. 411-17-1 sont, à la diligence du préfet :

1° Affichés dans chacune des communes concernées ;

2° Publiés au recueil des actes administratifs ;

3° Mentionnés dans deux journaux régionaux ou locaux diffusés dans tout le département ;

4° Notifiés aux propriétaires concernés.

Lorsque l'identité ou l'adresse d'un propriétaire est inconnue, la notification mentionnée au 4° est valablement faite au maire qui en assure l'affichage et la communication à l'occupant des lieux si celui-ci est identifiable.

####### Sous-section 5 : Zones prioritaires pour la biodiversité

**Art. R411-17-3**

Les zones prioritaires pour la biodiversité mentionnées au 1° du II de l'article L. 411-2 sont délimitées par arrêté du préfet, pris après avis de la commission départementale de la nature, des paysages et des sites, du conseil scientifique régional du patrimoine naturel, de la chambre départementale d'agriculture et, lorsque ces zones comportent des emprises relevant du ministère de la défense, du commandant de la zone terre compétent.

Les avis mentionnés au précédent alinéa sont réputés rendus s'ils n'interviennent pas dans un délai de deux mois à compter de la transmission du projet.

**Art. R411-17-4**

Un projet de programme d'actions mentionné au 2° du II de l'article L. 411-2 est élaboré, pour chaque zone prioritaire pour la biodiversité, par le préfet, en concertation, conformément à l'article L. 114-1 du code rural et de la pêche maritime, avec les collectivités territoriales et leurs groupements et les représentants des propriétaires et exploitants des terrains concernés.

Le programme d'actions est arrêté par le préfet, après mise en œuvre de la procédure de consultation prévue à l'article R. 411-17-3.

**Art. R411-17-5**

Le programme arrêté pour chaque zone prioritaire pour la biodiversité fixe, au titre des pratiques agricoles, les actions que les propriétaires et exploitants sont incités à mettre en œuvre, en rapport avec l'espèce pour laquelle la zone est délimitée, parmi les actions suivantes :

1° Maintien d'une couverture végétale du sol, permanente ou temporaire ;

2° Travail du sol, gestion des résidus de culture, apports de matière organique ;

3° Gestion des intrants, notamment des fertilisants, des produits phytosanitaires et de l'eau d'irrigation ;

4° Diversification des cultures par assolement et rotations culturales ;

5° Maintien ou création de haies ou d'autres éléments du paysage, de fossés d'infiltration et aménagements ralentissant ou déviant l'écoulement des eaux ;

6° Restauration ou entretien d'un couvert végétal spécifique ;

7° Restauration ou entretien de mares, plans d'eau ou zones humides.

Le programme détermine, pour chaque action, en fonction de la partie de la zone concernée, les objectifs à atteindre, en les quantifiant dans toute la mesure du possible, assortis des délais correspondants.

Il présente les moyens prévus pour atteindre ces objectifs et indique notamment les aides publiques dont certaines mesures peuvent bénéficier, ainsi que leurs conditions et modalités d'attribution.

Il expose les effets escomptés sur le milieu et précise les indicateurs quantitatifs qui permettront de les évaluer.

Le programme rappelle en outre les autres mesures prises, au titre du code de l'environnement, en vue de la protection de l'espèce pour laquelle la zone est délimitée.

Le contenu du programme peut être précisé par arrêté conjoint des ministres chargés de l'agriculture et de l'environnement.

**Art. R411-17-6**

I. — Compte tenu des résultats de la mise en œuvre du programme d'actions mentionné au 2° du II de l'article L. 411-2, le préfet peut rendre obligatoires certaines de ces actions, en matière de pratiques agricoles, dans les conditions prévues au 3° du même II, à l'expiration d'un délai, courant à compter de la publication de ce programme, de cinq ans, qui peut être réduit jusqu'à trois ans au vu de l'évolution des habitats de l'espèce pour laquelle la zone a été délimitée et de ses effets sur le maintien dans un état de conservation favorable de cette espèce.

II. — La décision du préfet de rendre obligatoires certaines actions du programme est prise après mise en œuvre de la procédure de consultation prévue à l'article R. 411-17-3.

Elle est affichée dans les mairies des communes intéressées pendant au moins un mois. Elle est également notifiée aux propriétaires et exploitants des terrains concernés.

####### Sous-section 6 : Mesures de protection des habitats naturels

**Art. R411-17-7**

I. — La liste des habitats naturels pouvant faire l'objet des interdictions définies au 3° du I de l'article L. 411-1 est établie par arrêté du ministre chargé de la protection de la nature.

II. — En vue de protéger les habitats naturels figurant sur la liste visée au I, le ou les représentants de l'Etat territorialement compétents peuvent prendre toutes mesures de nature à empêcher leur destruction, leur altération ou leur dégradation. Ces mesures sont prises par arrêté :

— du préfet de département compétent lorsque la protection concerne des espaces terrestres ;

— du représentant de l'Etat en mer lorsque la protection concerne des espaces maritimes ;

Lorsque les mesures prises en mer concernent le domaine public maritime, l'arrêté est cosigné par le préfet de département compétent.

Lorsque les mesures concernent la pêche maritime, l'arrêté est cosigné par le préfet de région compétent en application de l'article R. 911-3 du code rural et de la pêche maritime.

Cet arrêté tient compte de l'intérêt du maintien des activités existantes. Le cas échéant, il prévoit à cet effet des mesures permettant de rendre ces activités compatibles avec les objectifs de protection du ou des habitats naturels concernés.

III. — L'arrêté mentionné au II précise le caractère temporaire ou permanent des mesures qu'il édicte, et le cas échéant, les périodes de l'année où elles sont applicables.

IV. — L'arrêté mentionné au II est pris après avis du conseil scientifique régional du patrimoine naturel, de la commission départementale de la nature, des paysages et des sites et des communes sur le territoire desquelles l'habitat naturel est situé.

L'avis de la chambre départementale d'agriculture, de l'Office national des forêts, de la délégation régionale du centre national de la propriété forestière, du comité régional des pêches et des élevages marins, du comité régional de la conchyliculture est également recueilli lorsque les mesures définies par cet arrêté affectent les intérêts dont ils ont la charge.

A défaut de réponse dans les trois mois suivant la saisine, les avis sollicités au titre des alinéas précédents sont réputés favorables.

L'accord de l'autorité militaire compétente est requis lorsque cet arrêté concerne des emprises relevant du ministère de la défense, lorsque les mesures de protection prévues par l'arrêté sont susceptibles d'entraîner des contraintes pour le survol du territoire ou lorsque l'arrêté concerne des espaces marins ou le domaine public maritime.

V. — L'arrêté mentionné au II est, à la diligence du ou des préfets :

1° Affiché dans chacune des communes concernées ;

2° Publié au Recueil des actes administratifs et mis en ligne sur le site internet de la préfecture ;

3° Mentionné dans deux journaux régionaux ou locaux diffusés dans l'ensemble du ou des départements concernés ;

4° Notifié aux propriétaires concernés.

Lorsque l'identité ou l'adresse d'un propriétaire est inconnue, la notification prévue au 4° est valablement faite au maire qui assure l'affichage de l'arrêté et sa communication à l'occupant des lieux, si celui-ci est identifiable.

**Art. R411-17-8**

Sans préjudice de l'application d'autres réglementations et notamment celle prévue aux articles L. 414-4 et R. 414-19 et suivants, des dérogations peuvent être accordées en application du 4° de l'article L. 411-2. Les demandes de dérogation sont instruites selon la procédure ci-après :

I. — Après avis du conseil scientifique régional du patrimoine naturel réputé favorable à défaut de réponse dans un délai de trois mois après la saisine, les dérogations sont délivrées par le ou les préfets ayant pris l'arrêté mentionné au II de l'article R. 411-17-7. L'arrêté peut soumettre le bénéficiaire d'une dérogation à la tenue d'un registre dans lequel il indique les actions concrètes mises en œuvre en application de celle-ci.

Le silence gardé pendant plus de quatre mois par l'autorité administrative sur une demande de dérogation vaut décision de rejet.

II. — L'arrêté précise les conditions d'exécution de l'opération concernée.

III. — Si les conditions fixées par l'arrêté ne sont pas respectées, le ou les préfets peuvent, par arrêté, suspendre ou retirer la dérogation accordée. La décision de suspension ou de retrait est notifiée au bénéficiaire de la dérogation qui est préalablement entendu.

IV. — Un arrêté du ministre chargé de l'environnement fixe les modalités de présentation et la procédure d'instruction des demandes de dérogations.

####### Sous-section 7 : Réglementation particulière aux produits antiparasitaires et assimilés

**Art. R411-18**

Si l'emploi de produits antiparasitaires à usage agricole ou de produits assimilés risque de porter atteinte aux espèces protégées au titre de l'article L. 411-1, les conditions d'utilisation particulières sont définies conjointement par arrêtés des ministres chargés de l'agriculture, de la protection de la nature et de la prévention des pollutions et des risques, après avis du Conseil national de la protection de la nature et de la section spécialisée compétente de Chambres d'agriculture France.

Lorsqu'il s'agit d'espèces marines, l'avis du ministre chargé des pêches maritimes sur les conditions d'utilisation particulières des produits concernés est requis.

####### Sous-section 8 : Prise de vues ou de son

**Art. R411-19**

La recherche, l'approche, notamment par l'affût, et la poursuite d'animaux non domestiques, pour la prise de vues ou de son, peuvent être réglementées dans les conditions prévues par la présente section :

1° Dans le périmètre des coeurs des parcs nationaux, des réserves naturelles et des réserves nationales de chasse ;

2° En ce qui concerne les espèces protégées au titre de l'article L. 411-1, pendant les périodes ou dans les circonstances où ces espèces sont particulièrement vulnérables, sur tout ou partie du territoire national, y compris le domaine public maritime et les eaux territoriales.

**Art. R411-20**

I. — La réglementation mentionnée à l'article R. 411-19 peut comporter par espèces d'animaux :

1° L'interdiction absolue de la prise de vues ou de son pendant les périodes ou dans les circonstances où ces espèces non domestiques sont particulièrement vulnérables ;

2° L'interdiction de procédés de recherche ou de l'usage d'engins, instruments ou matériels pour la prise de vues ou de son, de nature à nuire à la survie de ces animaux.

II. — Des dérogations à ces interdictions peuvent être accordées, par autorisation spéciale et individuelle, dans l'intérêt de la recherche ou de l'information scientifiques.

**Art. R411-21**

I. — La réglementation mentionnée à l'article R. 411-19 est définie :

1° En ce qui concerne les espèces protégées au titre de l'article L. 411-1, après avis du Conseil national de la protection de la nature, par le ministre chargé de la protection de la nature et, pour les espèces marines, conjointement par le ministre chargé des pêches maritimes ;

2° Pour un coeur de parc national, par le directeur de l'établissement public du parc national ;

3° Pour une réserve naturelle nationale, par le ministre chargé de la protection de la nature ; pour une réserve naturelle régionale, par le conseil régional ; pour une réserve naturelle en Corse, soit par l'Assemblée de Corse, après accord du ministre chargé de la protection de la nature lorsque la réserve naturelle a été classée sur demande de l'Etat, soit par le ministre chargé de la protection de la nature lorsque la réserve a été classée par l'Etat ;

4° Pour une réserve nationale de chasse, par le ministre chargé de la chasse.

II. — Les autorisations spéciales mentionnées au II de l'article R. 411-20 sont délivrées par le préfet s'agissant des espèces protégées ainsi que dans les réserves nationales de chasse, dans les réserves naturelles nationales et dans les réserves classées par l'Etat en Corse ; par le directeur de l'établissement public du parc national dans un coeur de parc national ; par le président du conseil régional dans les réserves naturelles régionales ; par le président du conseil exécutif de Corse dans les réserves naturelles classées par la collectivité de Corse, et après accord du préfet de Corse lorsque la réserve a été classée à la demande de l'Etat.

###### Section 2 : Inventaire du patrimoine naturel

**Art. D411-21-1**

La saisie ou le versement des données brutes de biodiversité prévus au I de l'article L. 411-1 A est effectuée au moyen d'un téléservice créé par arrêté du ministre chargé de la protection de la nature.

La saisie et le versement des données brutes de biodiversité sont effectués conformément à des référentiels techniques comprenant des données de référence, des dictionnaires de données, des scénarios d'échanges et des méthodes ou protocoles de production, de validation et de diffusion des données qui sont approuvés par le ministre chargé de la protection de la nature et publiés au Bulletin officiel du ministère chargé de l'environnement.

La saisie ou le versement des données brutes de biodiversité, acquises à l'occasion des études d'évaluation mentionnées dans le troisième alinéa du I de l'article L. 411-1 A, est effectuée :

— avant le début de la procédure de participation du public décrite dans l'article L. 123-1-A lorsque celle-ci est requise ;

— avant la décision mentionnée dans ce même alinéa, lorsqu'aucune procédure de participation du public n'est requise.

La saisie ou le versement des données brutes de biodiversité, acquises à l'occasion des mesures de suivi des impacts environnementaux mentionnées dans le troisième alinéa du I de l'article L. 411-1 A, est effectué dans le délai de six mois après l'achèvement de chaque campagne d'acquisition de ces données.

**Art. D411-21-2**

Les services régionaux de l'Etat chargés de l'environnement, l'Office français de la biodiversité et en dernier lieu le Muséum national d'histoire naturelle, procèdent chacun pour ce qui le concerne à un contrôle des données, les valident et les corrigent, le cas échéant, avant leur intégration dans l'inventaire du patrimoine naturel.

**Art. D411-21-3**

La diffusion des données contenues dans les inventaires mentionnés à l'article L. 411-1 A peut être restreinte :

– lorsque les données considérées figurent sur une liste arrêtée, au regard des nécessités de la protection de l'environnement, par le préfet de région, après avis du conseil scientifique régional du patrimoine naturel et du Muséum national d'histoire naturelle ;

– lorsqu'il existe un risque d'atteinte volontaire à l'espèce ou à l'élément faunistique, floristique, géologique, pédologique, minéralogique et paléontologique considéré dans la région en cause.

Les données sont alors diffusées à une échelle ne permettant pas leur localisation précise et, le cas échéant, sous réserve que le demandeur s'engage à ne pas divulguer la localisation qui lui est communiquée.

###### Section 3 : Conseil scientifique régional du patrimoine naturel

**Art. R411-22**

Le nombre de membres du conseil scientifique régional du patrimoine naturel prévu à l'article L. 411-1-A est fixé par le préfet de région, après avis de l'assemblée délibérante de la collectivité régionale. Il ne peut excéder 50.

Le mandat de ces membres est de cinq ans. Il est renouvelable. En cas de démission ou de décès d'un membre du conseil, il est procédé à son remplacement pour la durée du mandat restant à courir selon les modalités prévues pour la nomination.

**Art. R411-23**

Outre les cas de consultation obligatoire prévus par la réglementation en vigueur, le conseil scientifique régional du patrimoine naturel peut être saisi pour avis soit par le préfet de région, soit par le président du conseil régional ou, en Corse, par le président du conseil exécutif, sur toute question relative à la conservation du patrimoine naturel de la région et notamment sur :

1° La valeur scientifique des inventaires du patrimoine naturel lors de leur élaboration ou de leur mise à jour ;

2° Les propositions de listes régionales d'espèces protégées prévues à l'article L. 411-2 ;

3° Les orientations régionales de gestion de la faune sauvage et d'amélioration de la qualité de ses habitats prévues à l'article L. 414-8 ;

4° Toute question relative au réseau Natura 2000 défini à l'article L. 414-1.

Le conseil scientifique régional du patrimoine naturel, pour l'examen des demandes de dérogations définies au 4° de l'article L. 411-2 et à la condition que ces demandes portent sur des affaires courantes dont les catégories ont été préalablement définies par le président de ce conseil, peut accorder une délégation à l'un de ses membres afin de donner un avis au préfet ou, dans les cas prévus aux articles R. 411-7 et R. 411-8, au ministre chargé de la protection de la nature. Ce membre rend compte régulièrement au conseil de l'exercice de cette délégation.

**Art. R411-24**

Le conseil scientifique régional du patrimoine naturel se réunit au moins deux fois par an à l'initiative soit du préfet de région, soit du président du conseil régional ou, en Corse, du président du conseil exécutif. En outre, son président est tenu de le réunir à la demande d'au moins la moitié des membres.

Sont examinées en priorité par le conseil les questions soumises par le préfet de région ou le président du conseil régional ou, en Corse, le président du conseil exécutif.

**Art. R411-25**

Le quorum est atteint lorsque la moitié au moins des membres composant le conseil scientifique régional du patrimoine naturel sont présents, y compris les membres prenant part aux débats au moyen d'une conférence téléphonique ou audiovisuelle, ou ont donné mandat. Lorsque le quorum n'est pas atteint, le conseil délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour.

Ses avis sont émis à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante. Les avis sont transmis au préfet de région, au président du conseil régional ou, en Corse, au président du conseil exécutif.

**Art. R411-26**

Le secrétariat du conseil scientifique régional du patrimoine naturel est assuré par les services de la direction régionale de l'environnement qui, chaque année, proposent à l'approbation du conseil un compte-rendu d'activités.

**Art. R411-27**

Le conseil scientifique régional du patrimoine naturel se dote d'un règlement intérieur.

**Art. R411-28**

Le président du conseil scientifique régional du patrimoine naturel peut appeler à assister aux séances du conseil ou de groupes de travail organisés en son sein, à titre consultatif et pour l'examen de questions déterminées, tous représentants d'organismes qualifiés ou toutes personnalités susceptibles de l'éclairer.

Le préfet de région, le président du conseil régional et, en Corse, le président du conseil exécutif, ou leurs représentants, assistent de droit aux séances du conseil.

**Art. R411-29**

Les membres du conseil scientifique régional du patrimoine naturel sont remboursés des frais occasionnés par leurs déplacements dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. D411-29-1**

Outre les remboursements prévus à l'article R. 411-29, les membres du conseil scientifique régional du patrimoine naturel perçoivent une indemnité d'exercice, liée à leur présence aux séances du conseil et aux missions qu'ils exercent par délégation du conseil.

L'indemnité versée est calculée au prorata de la présence ou de l'activité du membre, dans les conditions fixées par arrêté du ministre chargé de la protection de la nature.

Les personnes invitées à participer aux séances du conseil scientifique régional du patrimoine naturel ne peuvent prétendre à aucune indemnité. Il en est de même des suppléants qui assistent à une séance du conseil si le titulaire y est présent.

**Art. R411-30**

Pour l'application de la présente section à Saint-Pierre-et-Miquelon, les termes ci-après sont remplacés comme suit :

1° " Préfet de région " par " préfet de la collectivité territoriale " ;

2° " Président du conseil régional " par " président du conseil général " ;

3° " Région " par " collectivité territoriale " ;

4° " Régional, régionale, régionales " par " territorial, territoriale, territoriales " ;

5° " La direction régionale de l'environnement " par " la préfecture ou tout autre service de l'Etat ayant reçu compétence de la part du préfet ".

###### Section 4 : Contrôle et gestion de l'introduction et de la propagation de certaines espèces animales et végétales

####### Sous-section 1 : Contrôle de l'introduction dans le milieu naturel de spécimens appartenant à certaines espèces animales et végétales indigènes

**Art. R411-31**

Pour l'application de l'article L. 411-4, des arrêtés conjoints du ministre chargé de la protection de la nature et du ministre chargé de l'agriculture ou, lorsqu'il s'agit d'espèces marines, du ministre chargé de la protection de la nature et du ministre chargé des pêches maritimes désignent les espèces dont l'introduction est interdite dans le milieu naturel.

Ces arrêtés sont pris après avis du Conseil national de la protection de la nature.

Après avis du Conseil national de la protection de la nature et du comité consultatif de la protection des végétaux, ils désignent également les espèces mentionnés au 2° du II de l'article R. 411-34, considérées comme des agents indigènes.

**Art. R411-32**

I. — Toute personne souhaitant, pour des motifs d'intérêt général, procéder à l'introduction dans le milieu naturel d'animaux ou de végétaux appartenant à des espèces désignées en application des articles L. 411-4 et R. 411-31 adresse une demande au préfet du département du lieu où doivent être, selon le cas, lâchés les animaux ou plantés ou semés les végétaux.

II. — Cette demande est accompagnée d'un dossier qui comprend, outre l'indication, s'il s'agit d'une personne physique, de ses nom, prénoms et domicile, et, s'il s'agit d'une personne morale, de sa dénomination ou de sa raison sociale, de sa forme juridique, de l'adresse de son siège ainsi que de la qualité du signataire de la demande, l'information la plus complète sur :

1° L'aptitude technique du demandeur à conduire l'introduction ou, s'il ne l'exécute pas lui-même, à la faire conduire ;

2° Les motifs d'intérêt général qui justifient cette introduction ;

3° Si elle est envisagée en vue de la réintroduction ou du renforcement de la population d'une espèce, l'évaluation de son incidence sur l'état de conservation de l'espèce ;

4° Le nombre, l'origine ainsi que la provenance géographique des animaux ou des végétaux qu'il est envisagé d'introduire dans le milieu naturel ;

5° La situation sanitaire dans la région d'origine des animaux ou des végétaux dont l'introduction est envisagée et l'état sanitaire de ces animaux et végétaux ;

6° Les circonstances de temps et de lieu ainsi que l'ensemble des conditions générales d'exécution de la capture ou de l'enlèvement, du transport et de l'introduction des animaux ou des végétaux dans le milieu naturel, notamment au regard du droit de propriété ;

7° L'évaluation des conséquences de l'introduction, d'une part, sur les milieux naturels où elle doit avoir lieu ainsi que sur la faune et la flore qu'ils hébergent, d'autre part, sur la sécurité des personnes et des biens ainsi que sur les conditions dans lesquelles s'exercent, dans le territoire affecté par l'introduction, les activités humaines ;

8° La nature des mesures prévues pour accompagner et suivre dans le temps cette introduction ainsi que des dispositions nécessaires pour minimiser les risques qu'elle pourrait faire peser sur la sécurité des personnes et des biens ou sur la santé publique et, selon les cas, pour supprimer, réduire ou compenser les dommages qu'elle pourrait causer aux activités humaines, notamment agricoles, forestières, aquacoles et touristiques ;

9° L'évaluation de son coût total et la capacité financière du demandeur à y procéder ou à y faire procéder.

**Art. R411-33**

Lorsque l'opération est susceptible d'affecter le territoire d'un pays étranger, le préfet du département du lieu d'introduction en informe sans délai le ministre des affaires étrangères.

**Art. R411-34**

I. — L'autorisation d'introduction est délivrée par le préfet du département dans lequel l'introduction est envisagée, après consultation du conseil scientifique régional du patrimoine naturel et de la commission départementale de la nature, des paysages et des sites siégeant en formation spécialisée dite de la nature.

II. — Par exception au I, l'autorisation d'introduction est délivrée :

1° Par le ministre chargé de la protection de la nature, après consultation du Conseil national de la protection de la nature :

a) Lorsque l'introduction concerne des animaux appartenant à une espèce de vertébrés désignée en application des articles L. 411-4 et R. 411-31 et figurant par ailleurs sur la liste mentionnée à l'article R. 411-8-1 ;

b) Lorsque l'introduction est conduite par des personnes morales placées sous la tutelle ou le contrôle de l'Etat, dont les attributions ou les activités s'exercent au plan national ;

2° Conjointement par les ministres chargés, respectivement, de la protection de la nature et de l'agriculture, après consultation du Conseil national de la protection de la nature et du comité consultatif de la protection des végétaux, lorsque les espèces dont l'introduction dans le milieu naturel est envisagée sont des agents indigènes, au sens de l'article R. 258-1 du code rural et de la pêche maritime, utilisés dans la lutte biologique contre les organismes nuisibles, au sens de l'article L. 251-3 du code rural et de la pêche maritime.

**Art. R411-35**

— I. — L'autorisation peut être assortie de prescriptions spéciales.

Elle peut être refusée notamment si l'introduction envisagée n'est pas conciliable avec l'intérêt général qui s'attache à la protection de la santé et de la sécurité publiques, à la protection de l'environnement ou à la préservation de certaines activités humaines sur le territoire d'introduction.

Le silence gardé par l'autorité administrative compétente pendant plus de six mois à compter de l'enregistrement de la demande vaut décision de rejet.

II. — Les autorisations d'introduction sont publiées au recueil des actes administratifs de la préfecture ou, pour les autorisations mentionnées au II de l'article R. 411-34, au bulletin officiel du ministère chargé de la protection de la nature.

**Art. R411-36**

En cas d'urgence, notamment à des fins de préservation de la sécurité publique, de prévention des dommages aux activités agricoles, forestières et aquacoles et de protection de la faune, de la flore et des habitats naturels, l'autorité administrative qui a autorisé une opération d'introduction dans le milieu naturel d'animaux appartenant à des espèces désignées en application des articles L. 411-4 et R. 411-31, peut, au besoin en se substituant au bénéficiaire de l'autorisation, faire capturer et éventuellement relâcher les animaux concernés.

Le lâcher des animaux ne peut intervenir qu'après une évaluation de ses conséquences par le préfet du département où il est envisagé.

L'alinéa précédent est applicable lorsque l'autorité administrative envisage de relâcher dans un nouveau territoire des animaux n'ayant pas fait l'objet d'une introduction et appartenant à des espèces désignées en application des articles L. 411-4 et R. 411-31, dont l'évolution ou le comportement peuvent porter atteinte à la sécurité publique, aux activités agricoles, forestières et aquacoles ainsi qu'aux milieux naturels. Cette décision est prise par le préfet du département où il est envisagé de relâcher ces animaux, sauf dans le cas prévu à l'article R. 411-8.

####### Sous-section 2 : Prévention de l'introduction et de la propagation des espèces exotiques envahissantes

**Art. R411-37**

Lorsqu'une espèce animale ou végétale figure sur les listes établies en application des articles L. 411-5 ou L. 411-6, les dispositions de chacun de ces articles sont également applicables aux spécimens hybrides dont l'un des parents appartient à cette espèce.

######## Paragraphe 1 : Interdiction d'introduire dans le milieu naturel certaines espèces exotiques envahissantes

**Art. R411-38**

Les articles R. 411-32 à R. 411-35 sont applicables à l'introduction dans le milieu naturel d'animaux ou de végétaux appartenant à des espèces figurant sur les listes établies en application de l'article L. 411-5.

######## Paragraphe 2 : Interdiction d'introduire sur le territoire national certaines espèces exotiques envahissantes, et autres activités interdites en conséquence

**Art. R411-39**

I. — Les propriétaires d'animaux de compagnie appartenant à une espèce qui vient d'être inscrite sur les listes établies en application du I de l'article L. 411-6 sont autorisés à les conserver jusqu'à la mort de ces animaux, pour autant que les conditions suivantes soient remplies :

1° Les animaux sont détenus à des fins non commerciales ;

2° Les animaux étaient régulièrement détenus avant une date fixée par l'arrêté ministériel inscrivant l'espèce considérée sur ces listes, et les propriétaires se sont déclarés auprès de la préfecture du département du lieu de détention avant une date fixée par le même arrêté ;

3° Les animaux sont détenus en captivité et toutes les mesures appropriées sont prises pour s'assurer qu'ils ne puissent ni se reproduire ni s'échapper.

Lorsque l'une de ces conditions n'est pas satisfaite, le préfet peut faire application des articles R. 413-45 à R. 413-51.

II. — Les détenteurs d'un stock commercial de spécimens appartenant à une espèce qui vient d'être inscrite sur les listes établies en application du I de l'article L. 411-6 sont autorisés à détenir et à transporter des spécimens vivants ou des parties reproductibles de ces espèces, pour autant que les conditions suivantes soient remplies :

1° Le stock était régulièrement détenu avant une date fixée par l'arrêté ministériel inscrivant l'espèce considérée sur ces listes, et les détenteurs se sont déclarés auprès de la préfecture du département du lieu de détention avant une date fixée par le même arrêté ;

2° Avant des dates fixées par l'arrêté ministériel inscrivant l'espèce considérée sur ces listes, afin d'épuiser le stock, les spécimens le constituant sont soit vendus ou transférés à des établissements bénéficiaires de l'autorisation prévue au II de l'article L. 411-6 ou à des utilisateurs non commerciaux, soit abattus ou éliminés ;

3° Les spécimens sont conservés et transportés en détention confinée et toutes les mesures appropriées sont prises pour s'assurer qu'ils ne puissent ni se reproduire ni s'échapper.

III. — Pour l'application du 3° du I et du 3° du II, un arrêté du ministre chargé de la protection de la nature précise les mesures appropriées ainsi que les caractéristiques particulières auxquelles doivent répondre les installations dans lesquelles sont détenus les spécimens, les règles de fonctionnement de celles-ci et les méthodes d'identification des animaux.

**Art. R411-40**

I. — Tout établissement souhaitant introduire sur le territoire national, détenir, transporter, utiliser ou échanger des animaux ou des végétaux appartenant à des espèces figurant sur les listes établies en application du I de l'article L. 411-6 doit préalablement obtenir une autorisation délivrée :

1° Lorsque la demande porte sur des travaux de recherche sur ces espèces ou vise à leur conservation hors du milieu naturel, par le préfet du département de réalisation de l'opération ; dans le cas où cette opération concerne le transport d'animaux ou de végétaux, l'autorisation est délivrée par le préfet du département du lieu de départ ;

2° Dans les autres cas, par le ministre chargé de la protection de la nature.

II. — La demande d'autorisation est adressée à l'autorité compétente, accompagnée d'un dossier qui comprend, outre l'indication de la dénomination ou de la raison sociale, de la forme juridique, de l'adresse du siège de l'établissement ainsi que de la qualité du signataire de la demande, l'information la plus complète sur :

1° L'aptitude technique du demandeur à conduire l'opération envisagée ou, s'il ne l'exécute pas lui-même, à la faire conduire ;

2° Les motifs qui justifient cette opération ;

3° Le nombre, l'origine ainsi que la provenance géographique des animaux ou des végétaux qu'il envisage d'introduire sur le territoire national, de détenir, de transporter, d'utiliser ou d'échanger ;

4° Les codes de la nomenclature combinée conformément au règlement (CEE) n° 2658/87 du Conseil du 23 juillet 1987 relatif à la nomenclature tarifaire et statistique et au tarif douanier commun ;

5° La situation sanitaire dans la région d'origine des animaux ou des végétaux dont l'introduction est envisagée et l'état sanitaire de ces animaux ou végétaux ;

6° Les circonstances de temps et de lieu ainsi que l'ensemble des conditions générales de réalisation et de suivi de l'opération, en particulier une description des mesures prévues pour garantir que toute fuite ou propagation est impossible à partir des installations de détention dans lesquelles les spécimens seront conservés et manipulés, ainsi que lors de leur transport ;

7° Une évaluation des risques de fuite des spécimens, accompagnée d'une description des mesures prévues pour minimiser ces risques ;

8° Une description du système de surveillance prévu et du plan d'intervention d'urgence élaboré pour faire face à toute fuite ou propagation, y compris, le cas échéant, un plan d'éradication ;

9° L'évaluation du coût total de l'opération et la capacité financière du demandeur à y procéder ou à y faire procéder.

**Art. R411-41**

L'autorisation ne peut être accordée que si les conditions énumérées à l'article 8, paragraphes 2 et 3, du règlement (UE) n° 1143/2014 du Parlement européen et du Conseil du 22 octobre 2014 relatif à la prévention et à la gestion de l'introduction et de la propagation des espèces exotiques envahissantes sont satisfaites.

Elle est assortie de prescriptions nécessaires pour assurer le respect des conditions mentionnées au premier alinéa et la protection de la santé et de la sécurité publiques.

Le silence gardé par l'autorité administrative compétente pendant plus de six mois à compter de l'enregistrement de la demande vaut décision de rejet.

**Art. R411-42**

I. — L'autorisation est publiée au recueil des actes administratifs de la préfecture lorsqu'elle relève du 1° du I de l'article R. 411-40, ou au bulletin officiel du ministère en charge de la protection de la nature lorsqu'elle relève du 2° du I du même article.

II. — Le titulaire de l'autorisation doit, à tout moment de l'opération, être en mesure de la présenter à toute réquisition des fonctionnaires et agents désignés aux articles L. 411-7 et L. 415-1.

######## Paragraphe 3 : Contrôles aux frontières prévus par le droit de l'Union européenne




**Art. R411-43**

Les contrôles prévus par l'article L. 411-7 sont réalisés dans les postes de contrôle frontaliers désignés en application de l'article 59 du règlement (UE) 2017/625 du Parlement européen et du Conseil du 15 mars 2017 ou aux points d'entrée autorisés visés au paragraphe 2 de l'article 7 du règlement délégué (UE) 2019/2126 de la Commission du 10 octobre 2019.

**Art. R411-44**

Les contrôles consistent en des contrôles documentaires et, si nécessaire, en des contrôles d'identité et des contrôles physiques.

Des prélèvements peuvent être opérés aux fins d'analyse en laboratoire, selon les modalités définies par arrêté conjoint du ministre chargé de l'environnement et du ministre chargé de l'agriculture.

**Art. R411-45**

En cas de non-conformité du lot soumis aux contrôles, les agents habilités mentionnés à l'article L. 411-7 peuvent procéder à la destruction ou au refoulement de tout ou partie du lot, ou prescrire un traitement approprié de nature à assurer le respect des conditions d'introduction ou à prévenir tout risque de propagation d'espèces mentionnées au I de l'article L. 411-6.

En cas d'inexécution des mesures prescrites, les agents habilités mentionnés à l'article L. 411-7 font procéder à la destruction d'office du lot, aux frais du propriétaire ou du détenteur.

####### Sous-section 3 : Lutte contre certaines espèces animales et végétales introduites 

**Art. R411-46**

Le préfet de département ou, à partir de la laisse de basse mer, le préfet maritime, est l'autorité administrative compétente pour procéder ou faire procéder, en vertu de l'article L. 411-8, à la capture, au prélèvement, à la garde ou à la destruction de spécimens d'une espèce figurant sur l'une des listes établies en application des articles L. 411-5 et L. 411-6.

**Art. R411-47**

I. — Le préfet précise par arrêté les conditions de réalisation des opérations, en particulier :

1° La période pendant laquelle elles sont menées ;

2° Les territoires concernés ;

3° L'identité et la qualité des personnes y participant ;

4° Les modalités techniques employées ;

5° La destination des spécimens capturés ou prélevés.

II. — Sauf en cas d'urgence et afin de prévenir une implantation évitable d'une des espèces figurant sur l'une des listes établies en application des articles L. 411-5 et L. 411-6, l'arrêté est pris après consultation du conseil scientifique régional du patrimoine naturel.

III. — L'arrêté mentionné au I est publié au recueil des actes administratifs de la préfecture.

IV. — Les modes de capture, de prélèvement, de garde et de destruction des spécimens mentionnés au I sont sélectifs par leur principe et leurs conditions d'emploi. Ils ne doivent pas avoir d'impact significatif sur les habitats naturels ou sur l'environnement.

V. — Lorsque l'arrêté mentionné au I le prévoit, les agents de l'administration ou les personnes auxquelles elle délègue ses droits peuvent pénétrer dans les propriétés privées ou les occuper temporairement, en se conformant à la procédure prévue par la loi du 29 décembre 1892 sur les dommages causés à la propriété privée par l'exécution de travaux publics.

##### Chapitre II : Encadrement des usages du patrimoine naturel

###### Section 1 : Activités soumises à autorisation ou à déclaration

####### Sous-section 1 : Dispositions communes

**Art. R412-1**

Les arrêtés prévus à l'article L. 412-1, pris par le ministre chargé de l'environnement, précisent les espèces ou les catégories de spécimens d'animaux non domestiques et de végétaux non cultivés concernés, les activités soumises à autorisation ou à déclaration, le cas échéant les parties du territoire et les périodes de l'année où l'autorisation ou la déclaration desdites activités est requise.

Lorsqu'un établissement d'élevage, de vente, de location ou de transit d'animaux d'espèces non domestiques ou un établissement destiné à la présentation au public de spécimens vivants de la faune locale ou étrangère est titulaire de l'autorisation prévue par l'article L. 413-3, cette autorisation se substitue, pour la détention des espèces qu'elle mentionne, aux autorisations ou récépissés de déclaration requis par la présente section.

**Art. R412-1-1**

Le ministre chargé de l'environnement fixe par arrêté :

1° La forme des déclarations et des demandes d'autorisation ;

2° Les caractéristiques auxquelles doivent répondre les installations de production et de détention, ainsi que les règles générales dans le respect desquelles doivent s'exercer les activités mentionnées à l'article L. 412-1, notamment la tenue de registres et, le cas échéant, la formation ou l'expérience exigées du détenteur.

Lorsque ces activités portent sur des espèces mentionnées par le règlement (CE) n° 338/97 du Conseil du 9 décembre 1996 relatif à la protection des espèces de faune et de flore sauvages par le contrôle de leur commerce ou ses règlements d'application, ces arrêtés fixent également les mesures requises pour la mise en œuvre de ce règlement.

Le ministre détermine également par arrêté le délai accordé aux détenteurs de spécimens d'une espèce, en cas d'évolution des règles régissant la détention de cette espèce en application des arrêtés mentionnés au présent article, pour se mettre en conformité avec les nouvelles dispositions qui leur sont applicables.

**Art. R412-1-2**

Les arrêtés ministériels prévus par les dispositions de la présente section sont pris après avis du Conseil national de la protection de la nature.

Pour les espèces marines, ces arrêtés sont pris conjointement par le ministre chargé de l'environnement et le ministre chargé des pêches maritimes.

**Art. R412-1-3**

Les personnes physiques ou morales qui, lors de l'inscription d'une espèce animale ou végétale sur la liste prévue à l'article L. 412-1, détiennent des spécimens de cette espèce, peuvent continuer à les détenir sans déposer la déclaration ou demander l'autorisation requise par cet article.

Toutefois, elles doivent :

1° Dans un délai de six mois à compter de l'inscription de l'espèce considérée, fournir au préfet les informations devant figurer dans la déclaration ou la demande d'autorisation en application du 1° de l'article R. 412-1-1 ;

2° Dans un délai d'un an à compter de l'inscription de l'espèce considérée, mettre en conformité leurs installations et les modalités d'exercice de leurs activités avec les prescriptions fixées en application du 2° de l'article R. 412-1-1.

**Art. R412-1-4**

Lorsque des activités soumises à autorisation en application des arrêtés prévus à l'article L. 412-1 deviennent soumises à déclaration par suite d'une modification de ces arrêtés, les autorisations délivrées en application de la réglementation antérieure valent récépissé de déclaration pour l'application de la réglementation nouvelle.

**Art. R412-1-5**

Lorsque la détention d'une espèce animale ou végétale est soumise à déclaration en application des arrêtés prévus à l'article L. 412-1 et qu'elle devient soumise à autorisation par suite d'une modification de ces arrêtés, les récépissés de déclaration délivrés en application de la réglementation antérieure valent autorisation de détention de cette espèce.

Toutefois, les personnes physiques ou morales titulaires d'un tel récépissé doivent :

1° Dans un délai de six mois à compter de la soumission de la détention de cette espèce à autorisation, fournir au préfet les informations devant figurer dans la demande d'autorisation en application du 1° de l'article R. 412-1-1 ;

2° Dans un délai d'un an à compter de la soumission à autorisation de la détention de l'espèce considérée, mettre en conformité leurs installations et les modalités d'exercice de leurs activités avec les prescriptions fixées en application du 2° de l'article R. 412-1-1.

####### Sous-section 2 : Activités soumises à autorisation

**Art. R412-2**

I. — Les demandes d'autorisation mentionnées au 1° de l'article R. 412-1-1 sont adressées au préfet du département du lieu de réalisation de l'activité. Les demandes d'autorisation de transport sont adressées au préfet du département du lieu de départ. Les demandes d'autorisation d'importation sont adressées au préfet du département du lieu de destination des spécimens.

Conformément à l'article L. 112-9 du code des relations entre le public et l'administration, les demandes peuvent être transmises par l'usage d'un téléservice mis en place par arrêté du ministre chargé de l'environnement.

II. — L'autorisation est individuelle et incessible.

Toutefois, lorsque les conditions prévues par les règlements portant modalités d'application du règlement (CE) n° 338/97 du Conseil du 9 décembre 1996 relatif à la protection des espèces de faune et de flore sauvages par le contrôle de leur commerce sont satisfaites, l'autorisation, attachée aux spécimens qu'elle concerne, reste valable quels que soient leurs détenteurs successifs.

III. — L'autorisation peut être délivrée pour une durée illimitée ou limitée, sauf renouvellement sur demande du bénéficiaire, selon la gravité des effets de l'activité considérée sur l'état de conservation des espèces concernées et des risques qu'ils présentent pour la santé, la sécurité et la salubrité publiques.

Elle peut être assortie de prescriptions particulières à l'espèce ou à l'exercice de l'activité considérée. Elle peut être subordonnée à la tenue d'un registre, qui doit être conservé par le bénéficiaire pendant une durée de cinq ans.

IV. — Le silence gardé par l'autorité administrative compétente pendant plus de deux mois à compter de la réception de la demande vaut décision de rejet.

**Art. R412-2-1**

Toute modification apportée par le bénéficiaire d'une autorisation aux conditions de réalisation de son activité, aux installations ou à leurs conditions de fonctionnement, et de nature à entraîner un changement notable au regard des éléments figurant dans le dossier de demande d'autorisation, doit être portée par ce bénéficiaire à la connaissance du préfet, un mois au moins avant sa réalisation, avec tous les éléments d'appréciation.

S'il y a lieu, le préfet assortit l'autorisation de nouvelles prescriptions, dans les conditions prévues au III de l'article R. 412-2.

S'il estime que les modifications sont de nature à entraîner des dangers ou des inconvénients significatifs pour l'état de conservation des espèces concernées, le bien-être des animaux détenus ou la santé, la sécurité ou la salubrité publiques, le préfet, avant l'expiration du délai mentionné au premier alinéa, invite le bénéficiaire de l'autorisation à déposer une nouvelle demande d'autorisation. Dans ce cas, la réalisation des modifications envisagées est subordonnée à l'obtention de l'autorisation.

**Art. R412-3**

Si les conditions fixées par les arrêtés ministériels prévus au 2° de l'article R. 412-1-1 ou par l'autorisation individuelle prévue à l'article R. 412-2 ne sont pas respectées, l'autorisation peut être suspendue ou retirée, après que le bénéficiaire de l'autorisation a été invité à présenter ses observations.

####### Sous-section 3 : Activités soumises à déclaration

**Art. R412-5**

Les déclarations mentionnées au 1° de l'article R. 412-1-1 sont adressées à l'autorité compétente, définie selon les critères territoriaux mentionnés au I de l'article R. 412-2.

Conformément à l'article L. 112-9 du code des relations entre le public et l'administration, ces déclarations peuvent être transmises par l'usage d'un téléservice mis en place par arrêté du ministre chargé de l'environnement.

**Art. R412-6**

Dans un délai d'un mois à compter de la réception d'une déclaration, il est adressé au déclarant :

1° Lorsque la déclaration est incomplète, un accusé de réception qui indique les pièces ou informations manquantes et invite le déclarant à fournir ces pièces ou informations dans les conditions prévues à l'article L. 114-5 du code des relations entre le public et l'administration ;

2° Lorsque la déclaration est complète, un récépissé de déclaration qui indique soit la date à laquelle, en l'absence d'opposition, l'opération projetée pourra être entreprise, soit l'absence d'opposition qui permet d'entreprendre cette opération sans délai. Le récépissé est assorti d'une copie des prescriptions générales applicables en application du 2° de l'article R. 412-1-1 et, le cas échéant, de prescriptions particulières. En l'absence de récépissé, le silence gardé par l'administration pendant un mois vaut absence d'opposition à la déclaration.

**Art. R412-6-1**

Toute modification apportée par le déclarant aux conditions de réalisation de son activité, aux installations ou à leurs conditions de fonctionnement, et de nature à entraîner un changement notable au regard des éléments du dossier de déclaration, doit être portée, avant sa réalisation, à la connaissance du préfet, avec tous les éléments d'appréciation.

S'il y a lieu, le préfet assortit de prescriptions complémentaires le récépissé de déclaration mentionné au 2° de l'article R. 412-6.

####### Sous-section 3 : Dispositions complémentaires pour la mise en œuvre de la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction 

**Art. R412-7**

Les animaux et les végétaux ou leurs parties ou produits relevant du règlement (CE) n° 338/97 du Conseil du 9 décembre 1996 relatif à la protection des espèces de faune et de flore sauvages par le contrôle de leur commerce, ou de ses règlements d'application, peuvent être soumis au contrôle des documents d'accompagnement prévus par ces règlements et au contrôle de leur identité spécifique, de leurs caractéristiques physiques ou biologiques et du caractère licite de leur origine, sans préjudice de l'application des dispositions législatives ou réglementaires en vigueur relatives à la santé, à la sécurité publiques ou à la surveillance sanitaire des animaux et des végétaux et à la protection des animaux.

**Art. R412-7-1**

Le ministre chargé de l'environnement peut fixer par arrêté :

1° Une liste d'espèces animales non domestiques et d'espèces végétales non cultivées, ainsi que de parties ou produits issus de spécimens de ces espèces, dont le traitement, le conditionnement, le reconditionnement ou la transformation ne peuvent être effectués qu'au sein d'établissements préalablement habilités par le préfet du département de leur lieu d'implantation ;

2° Une liste d'espèces animales non domestiques et d'espèces végétales non cultivées, ainsi que de parties ou produits issus de spécimens de ces espèces, dont la mise en vente ou la vente ne peuvent être effectuées qu'au sein d'établissements préalablement habilités par le préfet du département de leur lieu d'implantation. Les arrêtés peuvent toutefois prévoir que cette obligation ne s'applique pas à la mise en vente et à la vente d'animaux ou de végétaux ainsi que de leurs parties ou produits par les personnes ayant procédé elles-mêmes au ramassage, à la récolte ou à la capture de ceux-ci.

II. — Le ministre chargé de l'environnement fixe par arrêté :

1° La forme des demandes d'habilitation ;

2° Les conditions d'habilitation des établissements concernés, en fonction des garanties professionnelles et financières présentées par leurs responsables, de la nature des activités entreprises et des caractéristiques des installations de traitement, de conditionnement, de reconditionnement ou de transformation ou des établissements de mise en vente ou de vente des produits concernés.

III. — Les demandes d'habilitation sont adressées au préfet du département du domicile ou du siège social du demandeur.

Conformément à l'article L. 112-9 du code des relations entre le public et l'administration, les demandes peuvent être transmises par l'usage d'un téléservice mis en place par arrêté du ministre chargé de l'environnement.

L'habilitation peut être délivrée pour une durée illimitée ou limitée, sauf renouvellement sur demande du bénéficiaire, selon la gravité des effets des activités entreprises sur l'état de conservation des espèces concernées.

Elle peut être assortie de prescriptions particulières à l'espèce ou à l'exercice des activités considérées.

IV. — Le silence gardé par l'autorité administrative compétente pendant plus de deux mois à compter de la réception de la demande vaut décision de rejet.

V. — Les établissements habilités tiennent à jour un registre détaillant chacune des opérations effectuées, dans les conditions prévues à l'article R. 412-10.

VI. — Si les conditions fixées par les arrêtés ministériels prévus au présent article et au 2° de l'article R. 412-1-1 ou par les autorisations individuelles prévues à l'article R. 412-2 ne sont pas respectées, l'habilitation peut être suspendue ou retirée, après que le bénéficiaire a été invité à présenter ses observations.

**Art. R412-7-2**

I. — Les procédures simplifiées d'autorisation, prévues par les règlements portant modalités d'application du règlement (CE) n° 338/97 du Conseil du 9 décembre 1996 relatif à la protection des espèces de faune et de flore sauvages par le contrôle de leur commerce, concernant les activités de cession à titre gratuit ou onéreux, d'utilisation commerciale ou non, d'importation, d'exportation et de réexportation mentionnées à l'article L. 412-1, ne peuvent bénéficier qu'à des personnes préalablement agréées.

II. — Le ministre chargé de l'environnement fixe par arrêté :

1° La forme des demandes d'agrément ;

2° Les conditions de délivrance de cet agrément.

III. — Les dispositions des III, IV et VI de l'article R. 412-7-1 sont applicables à la délivrance de ces agréments, l'autorité compétente pour délivrer l'agrément étant le préfet du département du domicile ou du siège social du demandeur.

IV. — Les établissements agréés tiennent à jour un registre détaillant chacune des opérations effectuées, dans les conditions prévues à l'article R. 412-10.

###### Section 2 : Réglementations applicables à certaines activités

####### Sous-section 1 : Régime propre au ramassage, à la récolte, à la capture et à la cession de certaines espèces 

**Art. R412-8**

Indépendamment des dispositions prévues aux articles R. 412-1 à R. 412-1-2, le ministre chargé de l'environnement arrête, après avis du Conseil national de la protection de la nature, la liste des animaux d'espèces non domestiques ou des végétaux d'espèces non cultivées ou de leurs parties ou produits dont le ramassage, la récolte ou la capture et la cession à titre gratuit ou onéreux peuvent être interdits ou réglementés sur tout ou partie du territoire et pour des périodes déterminées.

Les dispositions de la présente sous-section ne s'appliquent pas aux espèces marines.

**Art. R412-9**

I. — Des arrêtés préfectoraux fixent, le cas échéant, les dates d'application des mesures mentionnées à l'article R. 412-8 et leurs modalités d'application.

II. — Ces arrêtés sont :

1° Affichés dans chacune des communes concernées ;

2° Publiés au recueil des actes administratifs ;

3° Publiés dans deux journaux régionaux ou locaux diffusés dans tout le département.

####### Sous-section 2 :  Régime propre au transport à des fins commerciales, à l'utilisation commerciale et à la vente de certaines espèces 

**Art. R412-10**

Indépendamment des dispositions prévues aux articles R. 412-1 à R. 412-1-2, le ministre chargé de l'environnement arrête, après avis du Conseil national de la protection de la nature, la liste des animaux d'espèces non domestiques ou des végétaux d'espèces non cultivées ou de leurs parties ou produits qui ne peuvent être transportés à des fins commerciales, utilisés à des fins commerciales ou vendus qu'à la condition, pour celui qui se livre à chacune de ces activités :

1° D'avoir déclaré au préfet du département du lieu d'exercice de l'activité le stock initial de spécimens qu'il détient, en joignant à sa déclaration les justificatifs de l'origine de ce stock ;

2° De tenir à jour un registre détaillant chaque opération entraînant une modification du stock ;

3° D'adresser au préfet, chaque année avant le 31 mars, une copie des feuillets de ce registre détaillant les opérations effectuées l'année précédente.

###### Section 3 : Utilisation à des fins scientifiques d'animaux d'espèces non domestiques

**Art. R412-11**

La réalisation d'expériences biologiques, médicales ou scientifiques sur des animaux d'espèces non domestiques non tenus en captivité doit satisfaire aux conditions fixées à la section 6 du chapitre IV du titre Ier du livre II de la partie réglementaire du code rural et de la pêche maritime.

###### Section 4 : Accès aux ressources génétiques et aux connaissances traditionnelles associées et partage des avantages découlant de leur utilisation

####### Sous-section 1 : Procédures déclaratives pour l'accès aux ressources génétiques sur le territoire national et le partage des avantages découlant de leur utilisation

**Art. R412-12**

Les modalités générales de partage des avantages mentionnées au IV de l'article L. 412-7 consistent :

1° Lorsque les ressources génétiques sont utilisées à des fins de connaissance sur la biodiversité : soit en des actions de préservation in situ ou ex situ des espèces mentionnées dans la déclaration ou d'espèces proches, soit en des actions de collaboration, de coopération ou de contribution à des activités de recherche, d'éducation, de formation, de sensibilisation du public et des professionnels locaux, de transfert de compétences ou de transfert de technologies portant sur les espèces mentionnées dans la déclaration ou des espèces proches ;

2° Lorsque les ressources génétiques sont utilisées à des fins de conservation en collection : en des actions de préservation in situ ou ex situ des espèces mentionnées dans la déclaration ou d'espèces proches, par exemple dans le dépôt d'un double d'échantillon dans une collection ;

3° Lorsque les ressources génétiques sont utilisées à des fins de valorisation sans objectif direct de développement commercial : soit en des actions de préservation in situ ou ex situ des espèces mentionnées dans la déclaration ou d'espèces proches, soit en des actions de contribution, au niveau local, au développement de filières associées à l'utilisation durable des ressources génétiques mentionnées dans la déclaration ou permettant la valorisation de la biodiversité, en lien avec les territoires qui ont contribué à la conservation de ces ressources.

**Art. R412-13**

I. – Toute personne souhaitant accéder à des ressources génétiques dans les cas prévus aux I et III de l'article L. 412-7 adresse une déclaration au ministre chargé de l'environnement.

II. – Cette déclaration est effectuée au moyen d'un formulaire arrêté par le ministre chargé de l'environnement, qui comprend :

1° S'il s'agit d'une personne physique, ses nom, prénoms et domicile et, s'il s'agit d'une personne morale, sa dénomination ou raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la déclaration ;

2° La description des activités en vue desquelles la déclaration est effectuée et de leur objectif ;

3° La désignation des taxons concernés, avec la meilleure précision possible et l'indication du lieu de prélèvement des échantillons ou, si le matériel est en collection, de l'entité détentrice des échantillons ;

4° La description des modalités techniques d'accès aux ressources génétiques et des conditions de collecte ;

5° Le calendrier prévisionnel de réalisation des activités ;

6° Le choix du demandeur parmi les modalités de partage des avantages applicables à son activité et le ou les bénéficiaires ;

7° Les informations confidentielles dont le déclarant estime que la divulgation pourrait porter atteinte au secret des affaires.

III. – Conformément à l'article L. 112-9 du code des relations entre le public et l'administration, la déclaration peut être transmise par l'usage d'un téléservice mis en place par arrêté du ministre chargé de l'environnement.

**Art. R412-14**

I. – Si la déclaration est incomplète, le ministre chargé de l'environnement invite le déclarant à la compléter. Dès que la déclaration est complète, ce ministre délivre au déclarant un récépissé. L'accès aux ressources génétiques mentionnées dans la déclaration est autorisé dès réception du récépissé par le déclarant.

II. – En cas de modification de la déclaration, le déclarant adresse au ministre chargé de l'environnement une déclaration rectificative qui est soumise aux mêmes formalités que la déclaration initiale.

**Art. R412-15**

I. – Le récépissé de déclaration est transmis par le ministre chargé de l'environnement, le cas échéant après occultation ou disjonction des informations confidentielles :

1° Au Centre d'échange sur l'accès et le partage des avantages défini à l'article 14 du protocole sur l'accès aux ressources génétiques et le partage juste et équitable des avantages découlant de leur utilisation relatif à la convention sur la diversité biologique, adopté à Nagoya le 29 octobre 2010 ;

2° Lorsque l'accès aux ressources génétiques a lieu sur le territoire d'une collectivité où sont présentes des communautés d'habitants au sens de l'article L. 412-4, à la personne morale de droit public mentionnée à l'article L. 412-10.

II. – Un résumé des déclarations reçues est publié tous les six mois au Bulletin officiel du ministère chargé de l'environnement.

**Art. R412-16**

I. – Les détenteurs de collections scientifiques peuvent indiquer qu'ils souhaitent bénéficier, pour l'application de la présente sous-section à leurs activités, des dispositions de l'article L. 412-16.

Dans ce cas, à compter du 1er janvier de l'année suivant celle au cours de laquelle la demande a été formulée, ils sont seulement tenus d'adresser au ministre chargé de l'environnement, chaque année avant le 31 mars, une mise à jour des informations mentionnées lors de leurs précédentes déclarations, si celles-ci ont été modifiées au cours de l'année civile précédente, ainsi que les nouvelles déclarations éventuellement requises au titre des accès effectués au cours de cette année civile.

Conformément à l'article L. 112-9 du code des relations entre le public et l'administration, ces informations peuvent être transmises par l'usage d'un téléservice mis en place par arrêté du ministre chargé de l'environnement.

II. – Si une déclaration est incomplète, le ministre chargé de l'environnement invite le déclarant à la compléter. Dès que la déclaration est complète, ce ministre délivre au déclarant le récépissé correspondant.

III. – Le ministre chargé de l'environnement transmet les déclarations reçues au titre du I et les récépissés correspondants, pour information, au ministre chargé de la recherche.

Il transmet également les récépissés, le cas échéant après occultation ou disjonction des informations confidentielles, au Centre d'échange sur l'accès et le partage des avantages défini à l'article 14 du protocole sur l'accès aux ressources génétiques et le partage juste et équitable des avantages découlant de leur utilisation relatif à la convention sur la diversité biologique, adopté à Nagoya le 29 octobre 2010.

IV. – Un résumé des déclarations reçues est publié chaque année au Bulletin officiel du ministère chargé de l'environnement.

**Art. R412-17**

S'ils ont adopté la délibération prévue à l'article L. 412-15, les conseils régionaux de Guadeloupe et de La Réunion, les assemblées de Guyane et de Martinique et le conseil départemental de Mayotte exercent le rôle du ministre chargé de l'environnement pour l'application de la présente sous-section.

####### Sous-section 2 : Procédure d'autorisation pour l'accès aux ressources génétiques sur le territoire national et le partage des avantages découlant de leur utilisation

**Art. R412-18**

I. – Toute personne souhaitant accéder à des ressources génétiques en vue de leur utilisation à des fins autres que celles mentionnées aux I et III de l'article L. 412-7 et, en application du IV de ce même article, toute personne qui estime que les modalités générales de partage des avantages s'appliquant à son activité prévues à l'article R. 412-12 ne sont pas adaptées au cas particulier de son dossier, adresse une demande d'autorisation au ministre chargé de l'environnement.

II. – Cette demande est effectuée au moyen d'un formulaire arrêté par le ministre chargé de l'environnement, qui comprend :

1° S'il s'agit d'une personne physique, ses nom, prénoms et domicile et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la demande ;

2° La description des activités en vue desquelles la demande est effectuée, leurs objectifs et leurs applications envisagées ;

3° La désignation des taxons concernés, avec la meilleure précision possible et l'indication du lieu de prélèvement des échantillons, en précisant s'il se situe dans les limites géographiques d'un parc national défini à l'article L. 331-1 ou, si le matériel est en collection, de l'entité détentrice des échantillons ;

4° La description des modalités techniques d'accès aux ressources génétiques et des conditions de collecte ;

5° Les éléments permettant d'évaluer l'impact sur la biodiversité de l'activité ou de ses applications envisagées, notamment en termes de restriction de l'utilisation durable ou de risque d'épuisement de la ressource génétique pour laquelle l'accès est demandé ;

6° Le calendrier prévisionnel de réalisation des activités ;

7° Les propositions du demandeur en matière de partage des avantages, une présentation de ses capacités techniques et financières et, s'il le souhaite, la mention du délai, excédant le délai maximal prévu à l'article R. 412-19, proposé pour l'obtention d'un accord sur le partage des avantages ;

8° Les informations confidentielles dont le demandeur estime que la divulgation pourrait porter atteinte au secret des affaires.

III. – Conformément à l'article L. 112-9 du code des relations entre le public et l'administration, la demande d'autorisation peut être transmise par l'usage d'un téléservice mis en place par arrêté du ministre chargé de l'environnement.

**Art. R412-19**

Dès réception de la demande, le ministre chargé de l'environnement délivre au demandeur un accusé de réception mentionnant sa date d'enregistrement. Dans un délai de quinze jours ouvrables, le ministre chargé de l'environnement examine la complétude du dossier. S'il estime que la demande est incomplète, il invite le demandeur à régulariser le dossier dans les conditions prévues par les articles L. 114-5 et L. 114-6 du code des relations entre le public et l'administration.

Dans un délai d'un mois à compter de la réception d'un dossier complet, le ministre chargé de l'environnement notifie au demandeur le délai retenu pour parvenir à un accord sur le partage des avantages. Ce dernier délai ne peut être supérieur à quatre mois, sauf si le demandeur a indiqué dans sa demande souhaiter voir fixer un délai plus long. Avant l'expiration de ce délai, le ministre peut refuser la demande, pour les motifs prévus aux 2° et 3° du IV de l'article L. 412-8.

**Art. R412-20**

I. – Le contrat de partage des avantages peut se référer à un contrat type établi par arrêté du ministre chargé de l'environnement.

II. – Le seuil prévu au dernier alinéa du V de l'article L. 412-8 est fixé à mille euros.

**Art. R412-21**

Lorsqu'il est fait usage de la procédure de conciliation prévue au VII de l'article L. 412-8, cette conciliation est organisée selon les principes applicables à la médiation définis aux articles L. 213-1 à L. 213-6 et R. 213-1 à R. 213-4 du code de justice administrative. La juridiction compétente est le tribunal administratif dans le ressort duquel se trouvent les ressources génétiques faisant l'objet de la demande, ou le tribunal administratif de Paris lorsque ces ressources génétiques ne sont pas situées dans le ressort d'un seul tribunal administratif.

**Art. R412-22**

I. – L'absence d'accord sur le partage des avantages à l'expiration du délai retenu, en application du second alinéa de l'article R. 412-19, pour parvenir à un accord ou, lorsqu'il a été recouru à la procédure de conciliation, à la date à laquelle la médiation est déclarée terminée, en application du second alinéa de l'article L. 213-6 du code de justice administrative, emporte refus de la demande.

II. – En cas d'accord sur le partage des avantages, le ministre chargé de l'environnement statue sur la demande dans un délai de deux mois à compter de la signature de cet accord. L'absence de décision du ministre à l'issue de ce délai vaut délivrance de l'autorisation.

Lorsqu'il délivre l'autorisation, le ministre en fixe la durée de validité, en fonction des activités en vue desquelles la demande est formulée, et peut l'assortir de prescriptions concernant notamment les conditions d'utilisation des ressources génétiques.

**Art. R412-23**

Lorsque l'activité en vue de laquelle la demande est présentée ou ses applications ont pour objet de maîtriser certaines composantes de la biodiversité en application d'autres législations, le refus de l'autorisation ne peut être motivé par le risque d'épuisement de la ressource.

**Art. R412-24**

I. – L'arrêté d'autorisation et le contrat de partage des avantages sont transmis par le ministre chargé de l'environnement, le cas échéant après occultation ou disjonction des informations confidentielles :

1° Au Centre d'échange sur l'accès et le partage des avantages défini à l'article 14 du protocole sur l'accès aux ressources génétiques et le partage juste et équitable des avantages découlant de leur utilisation relatif à la convention sur la diversité biologique, adopté à Nagoya le 29 octobre 2010 ;

2° Lorsque l'accès aux ressources génétiques a lieu sur le territoire d'une collectivité où sont présentes des communautés d'habitants au sens de l'article L. 412-4, à la personne morale de droit public mentionnée à l'article L. 412-10.

II. – Un résumé des autorisations délivrées est publié tous les six mois au Bulletin officiel du ministère chargé de l'environnement.

**Art. R412-25**

A la demande du bénéficiaire de l'autorisation ou de sa propre initiative, le ministre chargé de l'environnement peut, après sa délivrance, assortir l'autorisation de prescriptions complémentaires nécessaires pour garantir le partage juste et équitable des avantages découlant de l'utilisation des ressources génétiques ou contribuer à la conservation de la diversité biologique et à l'utilisation durable de ses éléments, ou atténuer celles des prescriptions initiales dont le maintien n'apparaît plus justifié.

Lorsque la demande du bénéficiaire de l'autorisation n'implique pas la modification du contrat de partage des avantages, le silence gardé sur cette demande plus de deux mois à compter de sa réception vaut acceptation.

Lorsque le contrat relatif au partage des avantages doit être modifié, il est fait application des dispositions relatives à la conclusion du contrat initial.

**Art. R412-26**

Tout projet de modification des activités de nature à entraîner un changement notable des éléments sur le fondement desquels l'autorisation a été délivrée doit être porté par le bénéficiaire de l'autorisation à la connaissance du ministre chargé de l'environnement, accompagné des informations permettant d'en apprécier la portée.

Lorsque la demande du bénéficiaire de l'autorisation n'implique pas la modification du contrat de partage des avantages, le silence gardé sur cette demande plus de deux mois à compter de sa réception vaut acceptation. Pendant ce délai, le ministre peut, s'il y a lieu, assortir l'autorisation de prescriptions complémentaires.

Lorsque la demande implique la modification du contrat de partage des avantages, il est fait application des dispositions relatives à la conclusion du contrat initial.

**Art. R412-27**

S'ils ont adopté la délibération prévue à l'article L. 412-15, les conseils régionaux de Guadeloupe et de La Réunion, les assemblées de Guyane et de Martinique et le conseil départemental de Mayotte exercent le rôle du ministre chargé de l'environnement pour l'application de la présente sous-section.

####### Sous-section 3 : Procédure d'autorisation pour l'utilisation des connaissances traditionnelles associées aux ressources génétiques

**Art. R412-28**

I. – Lorsqu'une ou plusieurs communautés d'habitants, au sens du 4° de l'article L. 412-4, de la Guyane ou des îles Wallis et Futuna, détiennent une connaissance traditionnelle associée à des ressources génétiques, toute personne souhaitant utiliser cette connaissance traditionnelle adresse une demande au ministre chargé de l'environnement.

II. – Cette demande est effectuée au moyen d'un formulaire arrêté par le ministre chargé de l'environnement, qui comprend :

1° S'il s'agit d'une personne physique, ses nom, prénoms et domicile et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la demande ;

2° La description des activités en vue desquelles la demande est effectuée, leurs objectifs et leurs applications envisagées ;

3° La description de la ou des connaissances traditionnelles concernées, l'indication de la ou des communautés d'habitants qui les détiennent, ou, si la ou les connaissances traditionnelles sont en collection, de l'entité détentrice de la collection et, si l'utilisation de ces connaissances traditionnelles nécessite d'accéder à des ressources génétiques, l'origine des échantillons auxquels le demandeur envisage d'avoir recours pour accéder à ces ressources ;

4° La description du protocole d'accès aux connaissances traditionnelles associées ;

5° La description de la qualification des personnes amenées à intervenir pour le compte du demandeur ;

6° Le calendrier prévisionnel de réalisation des activités ;

7° Les éléments permettant d'évaluer l'impact sur la biodiversité de l'activité ou de ses applications envisagées, notamment en termes de restriction de l'utilisation durable ou d'épuisement de la ressource génétique à laquelle est associée la connaissance traditionnelle faisant l'objet de la demande ;

8° Les propositions du demandeur en matière de partage des avantages et une présentation de ses capacités techniques et financières ;

9° Les informations confidentielles dont le demandeur estime que la divulgation pourrait porter atteinte au secret des affaires.

III. – Conformément à l'article L. 112-9 du code des relations entre le public et l'administration, la demande d'autorisation peut être transmise par l'usage d'un téléservice mis en place par arrêté du ministre chargé de l'environnement.

**Art. R412-29**

Dès réception de la demande, le ministre chargé de l'environnement délivre au demandeur un accusé de réception mentionnant sa date d'enregistrement. Dans un délai de quinze jours ouvrables, le ministre chargé de l'environnement examine la complétude du dossier. S'il estime que la demande est incomplète, il invite le demandeur à régulariser le dossier dans les conditions prévues par les articles L. 114-5 et L. 114-6 du code des relations entre le public et l'administration.

Dans un délai d'un mois à compter de la réception d'un dossier complet, le ministre chargé de l'environnement le transmet à la personne morale de droit public mentionnée à l'article L. 412-10.

**Art. D412-30**

La personne morale de droit public mentionnée à l'article L. 412-10 est :

1° Pour la Guyane, l'établissement public mentionné à l'article L. 7124-19 du code général des collectivités territoriales ;

2° Pour les îles Wallis et Futuna, conformément à l'article L. 635-2-1, la ou les circonscriptions territoriales sur lesquelles sont établies la ou les communautés d'habitants concernées. Toutefois, si la circonscription territoriale concernée ne manifeste pas expressément son accord pour organiser la consultation de la communauté d'habitants dans un délai de quinze jours à compter de sa saisine, cette consultation est organisée par l'administrateur supérieur des îles Wallis et Futuna.

**Art. R412-31**

Dans un délai d'un mois à compter de sa saisine, la personne morale désignée à l'article D. 412-30 fixe le calendrier de la consultation de la ou des communautés d'habitants concernées et le notifie au demandeur.

La durée de la consultation doit être fixée de façon à permettre à cette personne morale de transmettre au ministre chargé de l'environnement le procès-verbal mentionné au 6° de l'article L. 412-11 dans un délai maximal de neuf mois à compter de sa saisine.

Pour garantir une information et une participation suffisantes de la ou des communautés d'habitants concernées, la durée de la consultation doit être d'au moins deux mois lorsque la demande porte sur l'utilisation d'une connaissance traditionnelle à des fins de connaissance sur la biodiversité ou de valorisation sans objectif direct de développement commercial, et d'au moins quatre mois dans les autres cas.

**Art. R412-32**

Le dossier de demande est tenu à la disposition de la ou des communautés d'habitants concernées pendant toute la durée de la consultation.

Il leur est également présenté dans des conditions adaptées à leur mode de vie et à leur culture, en particulier dans une langue ou un dialecte qu'elles comprennent.

Le demandeur peut prendre part à la consultation de la ou des communautés d'habitants, avec l'accord de la personne morale désignée à l'article D. 412-30 et dans les conditions fixées par celle-ci.

**Art. R412-33**

En cas de consentement préalable de la ou des communautés d'habitants, la personne morale désignée à l'article D. 412-30 négocie et signe avec le demandeur le contrat de partage des avantages, au vu du procès-verbal mentionné au 6° de l'article L. 412-11. Ce contrat est conforme au contrat type figurant en annexe au présent article.

Le demandeur transmet au ministre chargé de l'environnement le ou les contrats signés, ainsi que le ou les procès-verbaux correspondants.

Le ministre chargé de l'environnement statue sur la demande dans un délai de deux mois à compter de la réception des documents mentionnés à l'alinéa précédent. L'absence de décision du ministre à l'issue de ce délai vaut délivrance de l'autorisation.

L'arrêté accordant l'autorisation, assortie le cas échéant de conditions, fixe sa durée de validité, en fonction des activités au titre desquelles la demande est formulée.

**Art. R412-34**

A la demande du bénéficiaire de l'autorisation ou de sa propre initiative, le ministre chargé de l'environnement peut, après sa délivrance, assortir l'autorisation de prescriptions complémentaires nécessaires pour garantir le partage juste et équitable des avantages découlant de l'utilisation des connaissances traditionnelles associées aux ressources génétiques ou contribuer à la conservation de la diversité biologique et à l'utilisation durable de ses éléments, ou atténuer celles des prescriptions initiales dont le maintien n'apparaît plus justifié.

Le ministre chargé de l'environnement transmet la demande du bénéficiaire de l'autorisation à la personne morale désignée à l'article D. 412-30 ou l'informe de son intention de modifier l'arrêté d'autorisation.

Lorsque la demande du bénéficiaire de l'autorisation n'implique pas la modification du contrat de partage des avantages, le silence gardé sur cette demande plus de deux mois à compter de sa réception vaut acceptation.

Lorsque le contrat relatif au partage des avantages doit être modifié, il est fait application des dispositions prévues aux articles R. 412-31 à R. 412-33.

**Art. R412-35**

Tout projet de modification des activités de nature à entraîner un changement notable des éléments sur le fondement desquels l'autorisation a été délivrée doit être porté par le bénéficiaire de l'autorisation à la connaissance du ministre chargé de l'environnement et de la personne morale désignée à l'article D. 412-30, accompagné des informations permettant d'en apprécier la portée.

Lorsque la demande du bénéficiaire de l'autorisation n'implique pas la modification du contrat de partage des avantages, le silence gardé sur cette demande plus de deux mois à compter de sa réception vaut acceptation. Pendant ce délai, le ministre peut, s'il y a lieu, assortir l'autorisation de prescriptions complémentaires.

Lorsque la demande implique la modification du contrat de partage des avantages, il est fait application des dispositions prévues aux articles R. 412-31 à R. 412-33.

**Art. R412-36**

En cas de modification des stipulations du contrat de partage des avantages, de résiliation de ce contrat ou d'autre événement affectant son exécution, la personne morale désignée à l'article D. 412-30 en informe sans délai le ministre chargé de l'environnement, qui apprécie les conséquences éventuelles en résultant pour l'autorisation.

**Art. R412-37**

L'arrêté d'autorisation et le ou les contrats de partage des avantages sont transmis par le ministre chargé de l'environnement, le cas échéant après occultation ou disjonction des informations confidentielles, au Centre d'échange sur l'accès et le partage des avantages défini à l'article 14 du protocole sur l'accès aux ressources génétiques et le partage juste et équitable des avantages découlant de leur utilisation relatif à la convention sur la diversité biologique, adopté à Nagoya le 29 octobre 2010.

Un résumé des autorisations délivrées est publié tous les six mois au Bulletin officiel du ministère chargé de l'environnement.

**Art. R412-38**

Si elle a adopté la délibération prévue à l'article L. 412-15, l'assemblée de Guyane exerce le rôle du ministre chargé de l'environnement pour l'application de la présente sous-section.

####### Sous-section 4 : Règles de conformité relatives à l'utilisation de ressources génétiques et de connaissances traditionnelles associées

**Art. D412-39**

I. – Le ministre chargé de la recherche est l'autorité compétente :

1° Pour recevoir, en application du paragraphe 1 de l'article 7 du règlement (UE) n° 511/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux mesures concernant le respect par les utilisateurs dans l'Union du protocole de Nagoya sur l'accès aux ressources génétiques et le partage juste et équitable des avantages découlant de leur utilisation, les déclarations des bénéficiaires d'un financement pour des travaux de recherche impliquant l'utilisation de ressources génétiques et de connaissances traditionnelles associées aux ressources génétiques, attestant que l'utilisateur fait preuve de la diligence nécessaire conformément à l'article 4 du règlement ;

2° Pour assurer l'application, pour ce qui concerne les utilisations relevant du 1°, des paragraphes 3 à 5 de l'article 7 et des articles 9, 10, 12 et 13 du même règlement.

II. – Le ministre chargé de l'environnement est l'autorité compétente :

1° Pour recevoir, en application du paragraphe 2 de l'article 7 du règlement mentionné au 1° du I, les déclarations, au stade du développement final d'un produit élaboré par le biais de l'utilisation de ressources génétiques ou de connaissances traditionnelles associées aux ressources génétiques, attestant que l'utilisateur fait preuve de la diligence nécessaire conformément à l'article 4 du règlement ;

2° Pour assurer l'application, pour ce qui concerne les utilisations relevant du 1°, des paragraphes 3 à 5 de l'article 7 et des articles 9, 10, 12 et 13 du même règlement.

####### Sous-section 5 : Registre des collections au sein de l'Union européenne 

**Art. R412-40**

Le détenteur d'une collection de ressources génétiques peut demander l'inscription de tout ou partie de sa collection au registre européen des collections prévu à l'article 5 du règlement (UE) n° 511/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux mesures concernant le respect par les utilisateurs dans l'Union du protocole de Nagoya sur l'accès aux ressources génétiques et le partage juste et équitable des avantages découlant de leur utilisation.

Les modalités de constitution du dossier de demande et de son examen ainsi que celles relatives au contrôle des collections inscrites au registre sont précisées par arrêté conjoint des ministres chargés de la recherche et de l'environnement.

**Art. D412-41**

Le ministre chargé de la recherche est l'autorité compétente pour l'application de l'article 5 du règlement (UE) n° 511/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux mesures concernant le respect par les utilisateurs dans l'Union du protocole de Nagoya sur l'accès aux ressources génétiques et le partage juste et équitable des avantages découlant de leur utilisation.

##### Chapitre III : Détention en captivité et cession d'animaux d'espèces non domestiques

**Art. R413-1**

I. — Ne sont pas soumis aux dispositions du présent chapitre :

1° Les établissements de pisciculture et d'aquaculture ;

2° Les établissements et instituts mentionnés à l'article L. 413-1 ;

3° Les établissements, expositions, foires ou marchés ne comprenant que des animaux d'espèces domestiques ;

4° Les établissements détenant exclusivement des espèces d'invertébrés, sauf lorsque ces établissements procèdent à la présentation au public de leurs spécimens ou détiennent des espèces figurant sur une liste fixée par arrêté du ministre chargé de la protection de la nature.

II. — Sont soumis aux dispositions des sections 1,4 et 5 du présent chapitre les établissements détenant des animaux non domestiques autres que les établissements d'élevage, de vente et de transit des espèces de gibier dont la chasse est autorisée.

III. — Sont soumis aux dispositions des sections 2,4 et 5 du présent chapitre les établissements d'élevage, de vente et de transit des espèces de gibier dont la chasse est autorisée.

IV. — Sont soumis aux dispositions des sections 1 ou 2 relatives aux certificats de capacité, selon les espèces qu'ils détiennent et les activités auxquelles ils se livrent, ainsi qu'aux dispositions des sections 3,4 et 5 du présent chapitre, les établissements scientifiques, les établissements d'enseignement ainsi que les établissements et instituts spécialisés dans la recherche biologique, dans le contrôle biologique et dans les productions biologiques.

V. — Les dispositions du présent chapitre s'appliquent sans préjudice de celles de l'article L. 214-3 du code rural et de la pêche maritime.

**Art. R413-2**

I. — Outre la mission mentionnée au dernier alinéa de l'article L. 413-9, la commission nationale consultative pour la faune sauvage captive :

1° Emet un avis sur les diplômes ou les conditions d'expérience professionnelle exigés à l'appui de la demande de certificat de capacité, conformément à l'article R. 413-5 ;

2° Emet un avis sur les demandes de certificat de capacité des établissements fixes ou mobiles dont l'objet principal est la présentation au public d'animaux appartenant à des espèces non domestiques et sur les conditions dans lesquelles le certificat peut être délivré sans consultation de la commission départementale de la nature, des paysages et des sites, conformément aux premier et troisième alinéas de l'article R. 413-6 ;

3° Emet un avis sur l'agrément, la suspension ou le retrait de l'agrément des personnes morales chargées de la collecte et du traitement des données du fichier national d'inscription des espèces animales sauvages protégées, conformément aux articles R. 413-23-5 et R. 413-23-7 ;

4° Emet un avis sur les diplômes ou les conditions d'expérience professionnelle exigés à l'appui de la demande de certificat de capacité mentionnée au I de l'article R. 413-26 ;

5° Organise l'épreuve d'aptitude pour les demandes de dispense de certificat de capacité concernant des activités de présentation au public d'animaux d'espèces non domestiques, conformément à l'article R. 413-4 ;

6° Organise l'épreuve d'aptitude pour les demandes de dispense de certificat de capacité concernant des activités autres que celles de présentation au public d'animaux d'espèces non domestiques, dans les cas prévus au II de l'article R. 413-26.

II. — Par exception au 3° de l'article R. 133-3 du code des relations entre le public et l'administration, les personnalités qualifiées nommées membres titulaires de la commission nationale consultative pour la faune sauvage captive sont remplacées, en cas d'absence ou d'empêchement, par des membres suppléants nommés dans les mêmes conditions.

###### Section 1 : Conditions de détention et d'identification des animaux d'espèces non domestiques détenus en captivité

####### Sous-section 1 : Certificat de capacité

**Art. R413-3**

Le certificat de capacité prévu à l'article L. 413-2 est personnel.

**Art. R413-4**

I. – Pour obtenir le certificat de capacité, le requérant doit présenter au préfet du département de son domicile une demande précisant ses nom, prénoms, domicile et le type de qualification générale ou spéciale sollicitée.

II. – Les requérants qui ne sont domiciliés ni dans un département français ni à Saint-Pierre-et-Miquelon adressent leur demande au préfet de police de Paris.

III. – La demande doit être accompagnée :

1° Des diplômes ou certificats justifiant des connaissances du candidat ou de son expérience professionnelle ;

2° De tout document permettant d'apprécier la compétence du candidat pour assurer l'entretien des animaux ainsi que l'aménagement et le fonctionnement de l'établissement qui les accueille.

IV. – La déclaration mentionnée au II de l'article L. 413-2 est adressée au préfet du département dans lequel le prestataire envisage de réaliser sa première prestation.

La déclaration comprend les documents suivants, le cas échéant traduits en langue française :

1° Les nom (s), prénom (s), nationalité et domicile du prestataire ;

2° La nature des prestations pour lesquelles la dispense est demandée ;

3° Une attestation certifiant que le prestataire est légalement établi dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, pour y exercer la ou les activités correspondant aux prestations faisant l'objet de la déclaration et qu'il n'encourt, lorsque l'attestation est délivrée, aucune interdiction même temporaire d'exercer ;

4° La justification des qualifications professionnelles du prestataire ;

5° Lorsque l'accès ou l'exercice de l'activité envisagée, ou la formation y conduisant, n'est pas réglementé dans l'Etat membre d'établissement, la preuve par tout moyen que le prestataire a exercé cette activité dans un ou plusieurs Etats membres ou Etats parties à l'accord sur l'Espace économique européen pendant la durée mentionnée au 2° du II de l'article L. 413-2 ;

6° Un document fournissant les informations relatives aux couvertures d'assurance ou autres moyens de protection personnelle ou collective concernant la responsabilité professionnelle.

Dans un délai qui n'excède pas un mois à compter de la réception de la déclaration et des documents joints, le préfet du département informe le prestataire du résultat de ce contrôle ou procède à une demande d'informations complémentaires. Dans ce dernier cas, le préfet notifie sa décision finale dans un délai de deux mois à compter de la réception de la déclaration complète.

Si les qualifications professionnelles du prestataire sont d'un niveau équivalent à la formation exigée en application de l'article R. 413-5, le préfet lui délivre une attestation de dispense de certificat de capacité. Cette attestation indique la nature des prestations pour lesquelles elle est délivrée.

En cas de différence substantielle, de nature à nuire à la santé ou à la sécurité du public ou des animaux, entre ces qualifications professionnelles et la formation exigée, le préfet saisit la commission nationale instituée par l'article L. 413-9 afin qu'elle organise une épreuve d'aptitude visant à offrir au prestataire sollicitant la dispense la possibilité de démontrer qu'il possède les connaissances et compétences requises pour un exercice sur le territoire français. Un arrêté du ministre chargé de la protection de la nature fixe les modalités de cette épreuve d'aptitude.

Le préfet délivre une attestation de qualification professionnelle valant attestation de dispense de certificat de capacité au demandeur ayant réussi l'épreuve d'aptitude.

Si le prestataire refuse de se soumettre à cette épreuve ou si les qualifications professionnelles évaluées au cours de celle-ci s'avèrent insuffisantes pour garantir la santé ou la sécurité du public ou des animaux, le prestataire est informé par le préfet qu'il ne peut réaliser la prestation envisagée en France.

Le déroulement de l'épreuve d'aptitude et la décision prise à l'issue de cette épreuve doivent intervenir dans un délai qui n'excède pas un mois à compter de la décision de soumettre le prestataire sollicitant la dispense à cette épreuve.

En l'absence de décision du préfet du département dans les délais mentionnés tant pour le contrôle de la déclaration que pour l'organisation et le déroulement de l'épreuve d'aptitude, la reconnaissance de la qualification professionnelle est réputée acquise et la prestation de services peut être réalisée.

Les attestations prévues aux alinéas précédents peuvent être suspendues ou retirées par le préfet du département en cas d'interdiction, même temporaire, d'exercice du prestataire dans l'Etat d'établissement ou en cas de manquements de nature à nuire à la santé ou la sécurité du public ou des animaux, après que le prestataire a été mis à même de présenter ses observations.

Lorsque le prestataire exerce temporairement sur le territoire français l'activité pour laquelle la reconnaissance de qualification professionnelle a été acquise, il en communique le lieu et la date au préfet du département où cette activité est exercée.

**Art. R413-5**

Le certificat de capacité est délivré par le préfet.

Le ministre chargé de la protection de la nature fixe par arrêté, pris après avis de la commission instituée par l'article L. 413-9, les diplômes ou les conditions d'expérience professionnelle exigés à l'appui de la demande prévue par l'article R. 413-4.

**Art. R413-6**

Lorsque l'objet principal des établissements fixes ou mobiles est la présentation au public d'animaux appartenant à des espèces non domestiques autres que celles figurant sur une liste arrêtée par le ministre chargé de la protection de la nature, le préfet saisit la commission nationale instituée par l'article L. 413-9.

Lorsque l'objet de l'établissement est différent de celui mentionné à l'alinéa précédent ou que la présentation au public porte sur des animaux figurant sur la liste prévue au même alinéa, le certificat de capacité est délivré après avis de la commission départementale de la nature, des paysages et des sites.

Un arrêté du ministre chargé de la protection de la nature, pris après avis de la commission instituée par l'article L. 413-9, fixe, en fonction des diplômes et des conditions d'expérience, ainsi, éventuellement, que des espèces animales concernées, les cas où le certificat de capacité peut être délivré sans consultation de la commission départementale de la nature, des paysages et des sites.

**Art. R413-7**

Le certificat de capacité peut être accordé pour une durée indéterminée ou limitée. Il peut être suspendu ou retiré, après que son détenteur a été mis à même de présenter ses observations.

Le certificat de capacité mentionne les espèces ou groupes d'espèces et le type d'activités pour lesquels il est accordé, ainsi, éventuellement, que le nombre d'animaux dont l'entretien est autorisé.

Le bénéficiaire du certificat peut demander sa modification, laquelle est instruite dans les conditions prévues par le présent article et les articles R. 413-5 et R. 413-6.

####### Sous-section 2 : Autorisations d'ouverture des établissements

**Art. R413-8**

L'ouverture des établissements d'élevage, de vente, de location ou de transit d'animaux d'espèces non domestiques, ainsi que des établissements fixes ou mobiles destinés à la présentation au public de spécimens vivants de la faune locale ou étrangère, fait l'objet d'une autorisation préalable dans les conditions définies par la présente sous-section.

Sont considérés comme appartenant à des espèces non domestiques les animaux n'ayant pas subi de modification par sélection de la part de l'homme.

**Art. R413-9**

Les caractéristiques auxquelles doivent répondre les installations fixes ou mobiles ainsi que les règles générales de fonctionnement ou de transport et les méthodes d'identification des animaux détenus sont fixées par arrêtés conjoints des ministres chargés de la protection de la nature et de l'agriculture, après avis du Conseil national de la protection de la nature.

Ces arrêtés peuvent exempter d'une partie de leurs dispositions certaines catégories d'établissements, notamment en raison du faible nombre d'animaux ou d'espèces qu'ils hébergent, dans la mesure où ces exemptions ne portent pas atteinte aux objectifs de protection de la nature et des animaux.

######## Paragraphe 1 : Demande d'autorisation

**Art. R413-10**

La demande d'autorisation d'ouverture est adressée au préfet du département dans lequel est situé l'établissement.

Dans le cas des établissements mobiles, la demande est adressée au préfet du département dans lequel le demandeur a son domicile.

Pour Paris, ou lorsqu'un établissement mobile n'a son domicile ni dans un département français ni à Saint-Pierre-et-Miquelon, la demande est adressée au préfet de police de Paris.

**Art. R413-11**

La demande d'autorisation, remise en sept exemplaires, mentionne :

1° S'il s'agit d'une personne physique, ses nom, prénoms et domicile et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la demande ;

2° La nature des activités que le demandeur se propose d'exercer ;

3° La dénomination ou la raison sociale de l'établissement ; celle-ci ne doit pas comporter de termes servant à désigner des institutions faisant l'objet de dispositions législatives ou réglementaires telles que " parc national ", " réserve naturelle " ou " conservatoire ".

**Art. R413-12**

Lorsque l'établissement est soumis à autorisation en application de l'article L. 512-1, la demande d'autorisation présentée à ce titre vaut demande d'autorisation au titre de la présente sous-section.

**Art. R413-13**

Le dossier présenté par le demandeur conformément aux dispositions des articles R. 413-10 à R. 413-12 doit en outre comprendre :

1° La liste des équipements fixes ou mobiles et le plan des installations ;

2° La liste des espèces et le nombre d'animaux de chaque espèce dont la détention est demandée, ainsi que le plan de leur répartition dans l'établissement ;

3° Une notice indiquant les conditions de fonctionnement prévues ;

4° Le certificat de capacité du ou des responsables de l'établissement.

**Art. R413-14**

Les établissements d'élevage, de vente, de location, de transit ou de présentation au public d'animaux vivants d'espèces non domestiques sont classés, par arrêté du ministre chargé de la protection de la nature, en deux catégories.

La première catégorie regroupe les établissements qui présentent des dangers ou inconvénients graves pour les espèces sauvages et les milieux naturels ainsi que pour la sécurité des personnes.

La seconde catégorie regroupe les établissements qui, ne présentant pas de tels dangers ou inconvénients, doivent néanmoins respecter les prescriptions édictées en application de l'article R. 413-9 pour assurer la protection des espèces sauvages et des milieux naturels ainsi que la sécurité des personnes.

######## Paragraphe 2 : Instruction pour les établissements de la première catégorie

**Art. R413-15**

Pour les établissements de la première catégorie, le préfet recueille l'avis des collectivités territoriales intéressées, qui doivent se prononcer dans le délai de quarante-cinq jours. Faute de réponse dans ce délai, les avis sont réputés favorables.

**Art. R413-16**

Lorsque l'établissement est soumis à autorisation en application de l'article L. 512-1, le préfet procède à l'enquête publique et aux consultations conformément aux dispositions prévues pour cette autorisation par la section 3 du chapitre unique du titre VIII du livre Ier.

**Art. R413-17**

Dans tous les cas, le préfet recueille également l'avis de la commission départementale de la nature, des paysages et des sites, à laquelle il soumet ses propositions concernant soit le refus de la demande, soit les prescriptions envisagées.

Le demandeur a la faculté de se faire entendre par la commission. Il doit être informé par le préfet au moins huit jours à l'avance de la date et du lieu de la réunion de la commission et reçoit simultanément un exemplaire des propositions du préfet.

**Art. R413-18**

Le préfet statue dans les cinq mois du jour de réception par la préfecture du dossier complet de demande d'autorisation. En cas d'impossibilité de statuer dans ce délai, le préfet, par arrêté motivé, fixe un nouveau délai.

**Art. R413-19**

I. — L'arrêté d'autorisation d'ouverture fixe la liste des espèces ou groupe d'espèces, le nombre des animaux de chaque espèce ou groupe que l'établissement peut détenir ainsi que les activités susceptibles d'être pratiquées dans l'établissement.

Cette liste est arrêtée en fonction notamment des impératifs de protection des espèces, de la qualité des équipements d'accueil des animaux et des activités qui leur sont offertes.

II. — L'arrêté d'autorisation d'ouverture fixe également les prescriptions nécessaires en ce qui concerne :

1° La sécurité et la santé publiques ;

2° L'identification, le contrôle sanitaire et la protection des animaux ;

3° La prévention de la fuite d'animaux afin d'éviter d'éventuels dangers écologiques pour les espèces indigènes et la prévention de l'introduction d'organismes nuisibles extérieurs.

III. — Dans le cas des établissements présentant au public des spécimens vivants de la faune locale ou étrangère, l'arrêté d'autorisation d'ouverture fixe également les prescriptions nécessaires en ce qui concerne :

1° La détention des animaux dans des conditions visant à satisfaire les besoins biologiques et de conservation des différentes espèces, en prévoyant, notamment, un aménagement adapté des enclos en fonction de chaque espèce et le maintien de conditions d'élevage de qualité, assorti d'un programme étendu de nutrition et de soins vétérinaires prophylactiques et curatifs ;

2° La promotion de l'éducation et de la sensibilisation du public en ce qui concerne la conservation biologique, notamment par la fourniture de renseignements sur les espèces exposées et leurs habitats naturels ;

3° La participation aux activités favorisant la conservation des espèces animales.

Toutefois, peuvent être dispensés de tout ou partie de ces prescriptions particulières, dans des conditions prévues par arrêté des ministres chargés de la protection de la nature et de l'agriculture, les établissements présentant au public des spécimens vivants de la faune locale ou étrangère qui bénéficient des mesures d'exemption prévues à l'article R. 413-9.

IV. — L'autorisation d'ouverture des établissements mobiles ne peut être accordée que si les animaux d'espèces non domestiques présentés au public participent à un spectacle dans les conditions prévues par les articles R. * 214-84 à R. * 214-86 et R. * 215-9 du code rural et de la pêche maritime.

**Art. R413-20**

En vue de l'information des tiers, une copie de l'arrêté d'autorisation et, le cas échéant, des arrêtés qui le complètent ou le modifient, est déposée à la mairie de la commune dans laquelle l'établissement est situé. Dans le cas des établissements mobiles, la mairie est celle où est situé l'organisme auprès duquel le titulaire de l'autorisation a fait élection de domicile dans les conditions prévues à l' article L. 264-1 du code de l'action sociale et des familles .

Un extrait de ces arrêtés, énumérant notamment les conditions auxquelles l'établissement est soumis, est affiché à la mairie pendant une durée minimum d'un mois. Procès-verbal de l'accomplissement de ces formalités est dressé par le maire.

Le même extrait est affiché en permanence de façon visible, à l'entrée de l'établissement, par les soins du bénéficiaire de l'autorisation.

Une copie de l'arrêté est adressée aux collectivités locales consultées.

######## Paragraphe 3 : Instruction pour les établissements de la deuxième catégorie

**Art. R413-21**

Pour les établissements de la deuxième catégorie prévue à l'article R. 413-14, le préfet examine la conformité du dossier de demande prévu aux articles R. 413-11 et R. 413-13, avec les impératifs mentionnés à l'article R. 413-19 ainsi qu'avec les prescriptions édictées en application de l'article R. 413-9.

En cas d'autorisation expresse, l'arrêté d'autorisation d'ouverture est rédigé conformément aux dispositions de l'article R. 413-19.

A défaut d'autorisation expresse ou de refus motivé du préfet avant l'expiration d'un délai de deux mois suivant la date du récépissé du dossier de la demande d'autorisation prévue aux articles R. 413-11 et R. 413-13, l'autorisation d'ouverture est réputée accordée.

####### Sous-section 3 : Modifications concernant l'exploitation ou le changement d'exploitant

**Art. R413-22**

Toute modification apportée aux installations ou aux conditions de fonctionnement entraînant un changement notable du dossier de demande d'autorisation, tout transfert sur un autre emplacement de l'établissement ou d'une partie de l'établissement, nécessite une nouvelle demande d'autorisation qui est soumise aux mêmes formalités que la demande initiale.

Toutefois, les modifications tendant à mieux assurer le respect des prescriptions mentionnées aux articles R. 413-9 et R. 413-19 peuvent être apportées aux installations ou aux conditions de fonctionnement avec l'accord du préfet.

**Art. R413-23**

Lorsqu'un établissement autorisé change d'exploitant, le nouvel exploitant doit en faire la déclaration au préfet dans le mois qui suit la prise en charge de l'établissement. Il est délivré un récépissé sans frais de cette déclaration.

Le nouveau responsable de l'établissement doit produire un certificat de capacité.

Toute cessation d'activité d'un établissement est déclarée au préfet, au plus tard dans le mois qui suit. Le titulaire de l'autorisation indique dans sa déclaration la destination qui sera donnée aux animaux sous le contrôle de l'administration.

####### Sous-section 4 : Identification des animaux d'espèces non domestiques détenus en captivité : marquage et enregistrement des données


**Art. R413-23-1**

L'identification obligatoire des animaux d'espèces non domestiques prescrite par l'article L. 413-6 comporte, d'une part, le marquage de l'animal, d'autre part, l'inscription sur le fichier national prévu au même article des indications permettant d'identifier l'animal, notamment le nom et l'adresse de son propriétaire, ainsi que l'établissement d'une carte d'identification.

**Art. R413-23-2**

Les modes et modalités de marquage sont fixés par arrêtés conjoints des ministres chargés de la protection de la nature et de l'agriculture.

**Art. R413-23-3**

Le marquage est effectué sous la responsabilité du propriétaire dans le délai d'un mois suivant la naissance de l'animal et en tout état de cause avant toute cession de celui-ci.

Des arrêtés conjoints des ministres chargés de la protection de la nature et de l'agriculture précisent les conditions particulières dans lesquelles il peut être procédé au marquage dans un délai différent de celui mentionné au premier alinéa.

**Art. R413-23-4**

I. — Toute personne procédant au marquage est tenue :

— de délivrer immédiatement au propriétaire de l'animal un document attestant de ce marquage ;

— d'adresser ce document dans les huit jours au gestionnaire du fichier national.

II. — Le vendeur ou le donateur est tenu :

— de délivrer immédiatement au propriétaire de l'animal le document attestant l'identification ;

— d'adresser dans les huit jours au gestionnaire du fichier national, pour les animaux des espèces mentionnées à l'article L. 413-6, l'attestation de cession prévue par le I de l'article L. 413-7.

III. — Le propriétaire signale au gestionnaire du fichier national, au plus tard dans un délai de quinze jours après l'événement, tout changement d'adresse ainsi que la mort ou le vol de l'animal.

Les modèles des documents et les modalités de mise en œuvre des dispositions du présent article sont précisés par arrêtés conjoints des ministres chargés de la protection de la nature et de l'agriculture.

#######  Sous-section 5 : Fichier national d'identification des animaux d'espèces non domestiques détenus en captivité

**Art. R413-23-5**

L'agrément mentionné à l'article L. 413-6 est délivré, après avis de la commission nationale consultative pour la faune sauvage captive, à une personne morale répondant aux conditions d'aptitude, d'expérience et de compétences techniques nécessaires à la tenue d'un fichier national d'identification comportant des informations nominatives, à l'issue d'un appel à candidatures.

**Art. R413-23-6**

Les ministres chargés de l'environnement et de l'agriculture fixent par arrêtés conjoints les conditions dans lesquelles la personne agréée assure l'inscription de tous les animaux d'espèces non domestiques identifiés dans le fichier national, l'édition des documents liés à leur identification et le traitement des données propres à chaque espèce ou groupe d'espèces. Ces arrêtés précisent les modalités d'établissement, de contrôle et d'exploitation des données traitées par la personne agréée.

**Art. R413-23-7**

Lorsque la personne agréée ne respecte pas les règles fixées par les arrêtés mentionnés à l'article R. 413-23-6, l'agrément peut être suspendu, pendant une durée qui ne peut excéder un an, ou retiré après avis de la commission nationale consultative pour la faune sauvage captive.

La personne intéressée est préalablement informée des motifs et de la nature des mesures envisagées et mise en mesure de présenter des observations écrites et, le cas échéant, sur sa demande, des observations orales.

Pendant la période de suspension, la personne intéressée conserve toutes les données existantes dans le fichier national et enregistre les demandes d'inscription dans ce fichier, qui lui sont transmises par les personnes mentionnées au II de l'article R. 413-23-4.

La décision de suspension ou de retrait d'agrément peut désigner l'institution ou le service public qui, à titre provisoire, assure les missions pour lesquelles l'agrément avait été délivré.

**Art. R413-23-8**

Les données enregistrées sont conservées, selon l'espèce concernée, pendant une durée maximale de cinq ans suivant la déclaration de décès de l'animal.

En l'absence de déclaration de la mort de l'animal, les données sont conservées un an au plus après l'âge maximal que peuvent atteindre les animaux de l'espèce concernée.

Les arrêtés mentionnés à l'article R. 413-23-6 précisent pour chaque traitement de données la durée de conservation des données propre à chaque espèce.

**Art. R413-23-9**

Les données sont mises à jour soit par les personnes, services ou organismes chargés de l'identification des animaux, soit par le responsable du traitement, saisi, le cas échéant, par le propriétaire ou le détenteur de l'animal, soit directement par ces derniers au moyen d'un accès personnel et sécurisé.

**Art. R413-23-10**

Peuvent être destinataires des données, dans la limite de leurs attributions et aux seules fins prévues à l'article L. 413-6 :

— les personnes, services ou organismes qui contribuent à l'identification des animaux ;

— le directeur d'administration centrale chargé de la législation relative aux animaux d'espèces non domestiques détenus en captivité ou ses délégués ;

— les préfets ;

— les agents mentionnés à l'article L. 415-1 ;

— les agents des services de secours contre l'incendie ;

— les maires ;

— les organismes à vocation statistique pour l'analyse et l'information.

###### Section 2 : Autorisation d'ouverture pour les établissements d'élevage, de vente et de transit des espèces de gibier dont la chasse est autorisée

**Art. R413-24**

I. — Les établissements se livrant à l'élevage, à la vente ou au transit des espèces de gibier dont la chasse est autorisée sont répartis en deux catégories :

1° Les établissements dont tout ou partie des animaux qu'ils détiennent sont destinés directement ou par leur descendance à être introduits dans la nature ; ces établissements constituent la catégorie A ;

2° Les établissements dont tous les animaux qu'ils détiennent ont une autre destination, notamment la production de viande ; ces établissements constituent la catégorie B.

II. — Ces deux catégories sont désignées respectivement par l'expression " catégorie A " et " catégorie B ", dans la présente section.

####### Sous-section 1 : Certificat de capacité

**Art. R413-25**

Le certificat de capacité prévu par l'article L. 413-2 est personnel.

**Art. R413-26**

I. – Pour obtenir le certificat de capacité, le requérant doit présenter au préfet une demande précisant ses nom, prénoms, domicile et le type de qualification générale ou spécialisée sollicitée.

La demande doit être accompagnée des diplômes, des certificats et de toute autre pièce justifiant des connaissances du requérant ou de son expérience professionnelle.

Le ministre chargé de la protection de la nature fixe par arrêté, pris après avis du conseil institué par l'article R. 421-1 et de la commission nationale instituée par l'article L. 413-9, les diplômes ou les conditions d'expérience professionnelle exigés à l'appui de la demande de certificat de capacité.

II. – La déclaration mentionnée au II de l'article L. 413-2 est présentée dans les conditions fixées au IV de l'article R. 413-4 et instruite par le préfet du département dans les délais fixés par ce même article..

Elle donne lieu à la délivrance d'une attestation de dispense de certificat de capacité ou d'une attestation de qualification professionnelle valant attestation de dispense de certificat de capacité selon les modalités définies au IV de l'article R. 413-4.

Les attestations prévues à l'alinéa précédent peuvent être suspendues ou retirées par le préfet du département en cas d'interdiction, même temporaire, d'exercice du prestataire dans l'Etat d'établissement ou en cas de manquements de nature à nuire à la santé ou la sécurité du public ou des animaux, après que le prestataire a été mis à même de présenter ses observations.

Lorsque le prestataire exerce temporairement sur le territoire français l'activité pour laquelle la reconnaissance de qualification professionnelle a été acquise, il en communique le lieu et la date au préfet du département où cette activité est exercée.

**Art. R413-27**

Le préfet délivre le certificat de capacité après avis du président de la chambre départementale d'agriculture.

####### Sous-section 2 : Autorisation d'ouverture des établissements

**Art. R413-28**

L'ouverture des établissements se livrant à l'élevage, la vente ou le transit des espèces de gibier dont la chasse est autorisée fait l'objet d'une autorisation préalable dans les conditions définies à la présente sous-section.

Ne peuvent être autorisés au titre de la catégorie A les établissements détenant des animaux d'espèces interfécondes ou de variétés différentes d'une même espèce ou des animaux issus de leurs croisements. Toutefois, les ministres chargés de la chasse et de l'agriculture peuvent déterminer une liste d'animaux issus de tels croisements, d'espèces ou de variétés dont la détention peut être autorisée, lorsque leur introduction dans la nature ne présente aucun risque pour la préservation des espèces animales et de leurs variétés, ainsi que pour le maintien des équilibres biologiques auxquels ils participent. Ces arrêtés sont pris après avis du Conseil national de la chasse et de la faune sauvage et du Conseil national de la protection de la nature.

Ne peuvent être autorisés au titre de la catégorie B les établissements détenant des animaux d'espèces interfécondes ou issus de tels reproducteurs.

**Art. R413-29**

I. — Les caractéristiques auxquelles doivent répondre les installations des établissements de la catégorie A et de la catégorie B ainsi que leurs règles générales de fonctionnement sont fixées par arrêtés des ministres chargés de la chasse et de l'agriculture.

II. — Ces dispositions tendent notamment à garantir le bien-être des animaux, la qualité des produits et la protection du patrimoine naturel.

III. — Les arrêtés précisent notamment :

1° Les modalités d'élevage, d'entretien et de préparation à l'introduction dans le milieu naturel ;

2° Les règles sanitaires complétant les règles du code rural en matière de lutte contre les maladies des animaux ;

3° Les exigences en termes de caractéristiques génétiques, morphologiques et éthologiques des animaux.

**Art. R413-30**

Tout animal détenu dans un établissement doit être muni, dès son arrivée dans l'établissement ou le plus tôt possible après sa naissance, d'une marque inamovible permettant d'identifier sa provenance. Des arrêtés des ministres chargés de la chasse et de l'agriculture fixent les conditions dans lesquelles est effectué ce marquage. Ils prévoient également un dispositif particulier d'identification pour les animaux détenus dans des établissements de catégorie B permettant de les distinguer des animaux de même espèce destinés à l'introduction dans le milieu naturel.

######## Paragraphe 1 : Demande d'autorisation

**Art. R413-31**

La demande d'autorisation est adressée par lettre recommandée, avec demande d'avis de réception, au préfet du département dans lequel l'établissement est situé.

**Art. R413-32**

La demande d'autorisation mentionne :

1° S'il s'agit d'une personne physique, ses nom, prénoms et domicile et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la demande ;

2° Le type de production que le demandeur se propose de réaliser, en précisant notamment la destination des produits ;

3° L'emplacement de l'établissement et, le cas échéant, sa dénomination.

**Art. R413-33**

Lorsque l'établissement est soumis à déclaration en application de l'article L. 512-8, une copie de la déclaration est jointe à la demande d'autorisation.

**Art. R413-34**

La demande d'autorisation est accompagnée d'un dossier qui comprend :

1° Le plan de situation ainsi qu'une notice descriptive de l'établissement et de ses abords ;

2° La liste des installations, des équipements et des clôtures, accompagnée de notices descriptives, ainsi que de plans à une échelle convenable pour l'étude du dossier ;

3° La liste des espèces dont l'élevage ou la détention sont envisagés, précisant, pour chacune d'entre elles, le volume des activités prévues ainsi que l'emplacement des animaux dans l'établissement ;

4° Une notice indiquant les modalités de fonctionnement prévues et comportant un plan sanitaire ;

5° Le certificat de capacité du responsable de la gestion de l'établissement.

######## Paragraphe 2 : Instruction de la demande

**Art. R413-35**

I. — Le préfet s'assure préalablement :

1° En ce qui concerne les établissements de catégorie A, que les locaux, installations, aménagements ou équipements prévus, ainsi que les conditions de fonctionnement envisagées, sont conformes aux prescriptions mentionnées à l'article R. 413-29 ;

2° En ce qui concerne les établissements de catégorie B, que les clôtures isolent complètement et durablement de l'espace ouvert les animaux détenus ;

3° Que les locaux, installations, aménagements ou équipements prévus, ainsi que les conditions de fonctionnement envisagées, tiennent compte des prescriptions relatives à la protection de la nature, au contrôle sanitaire, à la protection des animaux et à la santé publique.

II. — Le préfet statue :

1° Pour les établissements de la catégorie A, après avis du directeur départemental de l'agriculture et de la forêt, du président de la chambre départementale d'agriculture, du président de la fédération départementale des chasseurs et d'un représentant d'une organisation professionnelle d'élevage du gibier ;

2° Pour les établissements de la catégorie B, après avis du directeur départemental de l'agriculture et de la forêt, du président de la chambre départementale d'agriculture et d'un représentant d'une organisation professionnelle d'élevage du gibier.

**Art. R413-36**

L'arrêté d'autorisation d'ouverture fixe les conditions nécessaires pour assurer la conformité de l'établissement avec les prescriptions mentionnées aux articles R. 413-28 à R. 413-30 et R. 413-35, ainsi que la liste des espèces et variétés dont la détention est autorisée. Il précise également le volume maximum des activités.

**Art. R413-37**

En vue de l'information des tiers, une copie de l'arrêté d'autorisation et, le cas échéant, des arrêtés qui le complètent ou le modifient, est déposée à la mairie de la commune dans laquelle l'établissement est situé.

Un extrait de cet arrêté, énumérant notamment les conditions auxquelles l'établissement est soumis, est affiché à la mairie pendant une durée minimum d'un mois. Procès-verbal de l'accomplissement de ces formalités est dressé par le maire.

Un avis est inséré par le préfet, aux frais de l'exploitant, au Recueil des actes administratifs.

####### Sous-section 3 : Modifications concernant l'exploitation ou le changement d'exploitant

**Art. R413-38**

I. — Toute transformation, extension ou modification d'un établissement entraînant un changement notable des éléments qui constituent le dossier ayant donné lieu à autorisation est déclarée au préfet par lettre recommandée avec demande d'avis de réception deux mois au moins au préalable.

II. — Le préfet peut imposer :

1° Soit des prescriptions nécessaires à la mise en conformité des installations avec les dispositions de la présente section ;

2° Soit le dépôt d'une nouvelle demande d'autorisation.

III. — Si, en cours d'exploitation, les conditions ayant donné lieu à autorisation viennent à ne plus être réunies, le préfet met en demeure le titulaire de l'autorisation de satisfaire à ces conditions dans un délai déterminé, en tenant compte de l'importance des modifications à réaliser.

**Art. R413-39**

Toute cession d'un établissement autorisé donne lieu de la part du bénéficiaire de la cession, dans le mois qui suit sa prise en charge de l'établissement, à déclaration au préfet dans les formes prévues aux articles R. 413-34 et R. 413-35. Le préfet procède alors au transfert de l'autorisation antérieure.

Lorsque le responsable de la gestion de l'établissement change, le titulaire de l'autorisation en fait la déclaration dans le mois qui suit, par lettre recommandée avec demande d'avis de réception, en y joignant le certificat de capacité du nouveau responsable.

Toute cessation d'activité d'un établissement est déclarée au préfet, au plus tard dans le mois qui suit. Le titulaire de l'autorisation indique dans sa déclaration la destination qui sera donnée aux animaux sous le contrôle de l'administration.

###### Section 3 : Etablissements soumis à déclaration

**Art. R413-40**

Sont soumis à déclaration par le responsable de l'établissement au préfet du département où l'établissement est situé :

1° Dans la mesure où ils détiennent des animaux d'espèces non domestiques, l'ouverture des établissements scientifiques, des établissements d'enseignement ainsi que des établissements et instituts spécialisés dans la recherche biologique, dans le contrôle biologique et dans les productions biologiques ;

2° La fermeture de ces établissements ;

3° Les modifications affectant de façon substantielle les conditions de détention des animaux au sein de ces établissements.

**Art. R413-41**

En cas de fermeture ou de modifications, le préfet fixe un délai au terme duquel le responsable de l'établissement doit assurer, sous le contrôle de l'administration, le placement de tous les animaux qu'il cesse de détenir.

###### Section 4 : Cession d'animaux d'espèces non domestiques


**Art. R413-41-1**

Un arrêté du ministre chargé de la protection de la nature précise :

— le format et le contenu de l'attestation de cession mentionnée au I de l'article L. 413-7 ;

— le contenu du document d'information mentionné à l'article L. 413-8.

###### Section 5 : Contrôle de l'autorité administrative

**Art. R413-42**

Les établissements soumis aux dispositions du présent chapitre doivent tenir tous registres et documents administratifs permettant aux agents et services habilités d'en effectuer le contrôle. La liste et la nature de ces documents ainsi que les conditions de leur tenue sont précisées pour chaque catégorie d'établissements par arrêtés conjoints du ministre chargé de la protection de la nature et du ministre dont relève l'établissement.

**Art. R413-43**

Des arrêtés conjoints des ministres mentionnés à l'article R. 413-9 fixent les règles de détention des animaux dans les établissements soumis aux dispositions du présent chapitre sans préjudice des dispositions relatives à l'expérimentation animale.

**Art. R413-44**

I. — Les agents mentionnés à l'article L. 415-1 sont habilités à contrôler pour les établissements soumis aux dispositions du présent chapitre :

1° L'application des dispositions du présent chapitre ;

2° Le respect des conditions posées par l'arrêté d'autorisation ;

3° L'application des règles de détention des animaux.

II. — Sous l'autorité du préfet, il est procédé à des contrôles réguliers des établissements soumis aux dispositions du présent chapitre. Dans le cas des établissements présentant au public des spécimens vivants de la faune locale ou étrangère, ces contrôles ont lieu au moins une fois par an.

###### Section 6 : Sanctions administratives

####### Sous-section 1 : Dispositions applicables en cas d'absence d'autorisation ou de déclaration

**Art. R413-45**

Lorsqu'un établissement soumis aux dispositions du présent chapitre est exploité sans avoir fait l'objet de l'autorisation ou de la déclaration prévues aux articles R. 413-8, R. 413-28 et R. 413-40, le préfet met l'exploitant en demeure, pour régulariser sa situation, de déposer, dans un délai déterminé, suivant le cas, une demande d'autorisation ou une déclaration.

Il peut par arrêté motivé suspendre l'exploitation de l'établissement jusqu'à la décision relative à la demande d'autorisation ou jusqu'au dépôt de la déclaration.

Il peut prescrire les mesures d'urgence nécessitées par le bien-être des animaux et la protection de l'environnement, des biens et des personnes.

**Art. R413-46**

Si l'exploitant n'a pas obtempéré dans le délai fixé, le préfet peut :

1° Soit faire procéder d'office, aux frais de l'exploitant, à l'exécution des mesures prescrites ;

2° Soit obliger l'exploitant à consigner entre les mains d'un comptable public une somme répondant du montant des travaux à réaliser, laquelle sera restituée à l'exploitant au fur et à mesure de l'exécution des travaux ; il est, le cas échéant, procédé au recouvrement de cette somme comme en matière de créances étrangères à l'impôt et aux domaines.

**Art. R413-47**

Si l'exploitant ne défère pas à la mise en demeure de régulariser sa situation ou si sa demande d'autorisation est rejetée, le préfet peut ordonner, en cas de nécessité, la fermeture ou la suppression de l'établissement.

####### Sous-section 2 : Dispositions applicables en cas de méconnaissance des prescriptions imposées

**Art. R413-48**

Indépendamment des poursuites pénales qui peuvent être exercées et lorsqu'un agent mentionné à l'article L. 415-1 a constaté l'inobservation des conditions imposées à l'exploitant d'un établissement soumis aux dispositions du présent chapitre ou des règles de détention des animaux, le préfet met ce dernier en demeure de satisfaire à ces conditions ou de se conformer à ces règles dans un délai déterminé.

**Art. R413-49**

Si, à l'expiration du délai imparti par le préfet en application de l'article R. 413-48, l'exploitant n'a pas obtempéré à cette injonction, le préfet peut :

1° Soit faire procéder d'office, aux frais de l'exploitant, à l'exécution des mesures prescrites ;

2° Soit obliger l'exploitant à consigner entre les mains d'un comptable public une somme répondant du montant des travaux à réaliser, laquelle sera restituée à l'exploitant au fur et mesure de l'exécution des travaux ; il est, le cas échéant, procédé au recouvrement de cette somme comme en matière de créances étrangères à l'impôt et aux domaines ;

3° Soit, après avis de la commission départementale de la nature, des paysages et des sites, réunie en sa formation de la faune sauvage captive sauf cas d'urgence, suspendre par arrêté le fonctionnement de l'établissement jusqu'à exécution des conditions imposées ou ordonner, après avis de la même commission, la fermeture de l'établissement.

####### Sous-section 3 : Dispositions communes

**Art. R413-50**

La fermeture de tout ou partie des établissements mentionnés à l'article L. 413-4 qui persistent à fonctionner irrégulièrement, est ordonnée dans un délai n'excédant pas deux ans à compter de la mise en demeure mentionnée aux articles R. 413-45 et R. 413-48.

Le préfet peut faire procéder, par un agent de la force publique, à l'apposition des scellés sur un établissement qui est maintenu en fonctionnement, soit en infraction à une mesure de fermeture ou de suspension prise en application des articles R. 413-45, R. 413-47, R. 413-49 ou du premier alinéa du présent article, soit en dépit d'un arrêté de refus d'autorisation.

**Art. R413-51**

Pendant la durée de la suspension de fonctionnement prononcée en application des articles R. 413-45 ou R. 413-49, l'exploitant est tenu d'assurer à son personnel le paiement des salaires, indemnités et rémunérations de toute nature auxquels il avait droit jusqu'alors.

Lorsque la fermeture de l'établissement est ordonnée en application des articles R. 413-47, R. 413-49 ou R. 413-50, l'exploitant est tenu d'assurer, sous le contrôle de l'administration, le placement des animaux. A défaut de pouvoir assurer ce placement, il peut être procédé à l'euthanasie des animaux, sauf si cette mesure porte préjudice à la protection de la faune sauvage ou à la préservation de la biodiversité.

##### Chapitre IV : Conservation des habitats naturels, de la faune et de la flore sauvages

###### Section 1 : Sites Natura 2000

####### Sous-section 1 : Dispositions communes

**Art. R414-1**

Pour l'application du I de l'article L. 414-1, un arrêté du ministre chargé de l'environnement fixe la liste des types d'habitats naturels et des espèces de faune et de flore sauvages qui peuvent justifier la mise en oeuvre de la procédure de désignation de zones spéciales de conservation.

Cette liste détermine également les types d'habitats naturels et les espèces dont la protection est prioritaire.

**Art. R414-2**

Pour l'application du II de l'article L. 414-1, un arrêté du ministre chargé de l'environnement fixe la liste des oiseaux sauvages qui peuvent justifier la mise en oeuvre de la procédure de désignation de zones de protection spéciale.

**Art. R414-2-1**

Pour l'application de la présente section :

1° Sont considérés comme des espaces marins les espaces jusqu'où les plus hautes mers peuvent s'étendre en l'absence de perturbations météorologiques exceptionnelles ;

2° Est considéré comme majoritairement terrestre un site dans lequel la superficie des espaces terrestres est supérieure à la superficie des espaces marins et comme majoritairement marin un site dans lequel cette proportion est inverse ;

3° Est considéré comme exclusivement terrestre un site dont la totalité de la superficie est constituée d'espaces terrestres.

####### Sous-section 2 : Procédure de désignation des sites Natura 2000

**Art. R414-3**

Le projet de désignation d'un site Natura 2000 est établi :

– par le ou les préfets de département lorsque le site s'étend exclusivement sur des espaces terrestres ;

– par le préfet maritime lorsque le site s'étend exclusivement sur des espaces marins situés au-delà de la laisse de basse mer ;

– conjointement par le ou les préfets de département et le préfet maritime lorsque le site s'étend à la fois sur des espaces terrestres et des espaces marins ou lorsque le site s'étend exclusivement sur des espaces marins qui incluent l'estran.

II. – Lorsque le site inclut tout ou partie d'un terrain militaire, le ou les préfets compétents pour établir le projet de désignation d'un site Natura 2000 recueillent l'accord du commandant de la zone terre sur ce projet.

Lorsque le site comprend des espaces marins, ils recueillent l'accord du commandant de zone maritime sur la délimitation de ces espaces.

III. – Le ou les préfets compétents pour établir le projet de désignation d'un site Natura 2000 soumettent pour avis le projet de périmètre du site :

1° Aux communes et aux établissements publics de coopération intercommunale concernés ;

2° Pour les sites exclusivement terrestres, au conseil régional ou, en Corse, à l'Assemblée de Corse ;

3° Lorsque le projet de périmètre recouvre en tout ou partie celui d'un espace naturel sensible, au conseil départemental concerné.

Ces collectivités ou établissements émettent leur avis motivé dans le délai de quatre mois à compter de leur saisine. A défaut de s'être prononcés dans ce délai, ils sont réputés avoir émis un avis favorable.

IV. – Le ou les préfets compétents pour établir le projet de désignation d'un site Natura 2000 transmettent au ministre chargé de l'environnement ce projet, assorti des avis qu'ils ont le cas échéant recueillis. S'ils s'écartent des avis motivés mentionnés au III, ils en indiquent les raisons dans le projet qu'ils transmettent.

**Art. R414-4**

Saisi d'un projet de désignation d'une zone spéciale de conservation, le ministre chargé de l'environnement peut proposer la zone pour la constitution du réseau écologique européen Natura 2000. Cette proposition est notifiée à la Commission européenne.

La notification de proposition de site à la Commission européenne est portée à la connaissance des maires des communes , des présidents des établissements publics de coopération intercommunale ainsi que, pour les sites exclusivement terrestres, du président du conseil régional ou, en Corse, du président du conseil exécutif et, lorsque le site recouvre en tout ou partie un espace naturel sensible, du président du conseil départemental consultés en application du III de l'article R. 414-3 par le ou les préfets ayant procédé à cette consultation.

Lorsque la zone proposée est inscrite par la Commission européenne sur la liste des sites d'importance communautaire, le ministre chargé de l'environnement prend un arrêté la désignant comme site Natura 2000.

**Art. R414-5**

Saisi d'un projet de désignation d'une zone de protection spéciale, le ministre chargé de l'environnement prend un arrêté désignant la zone comme site Natura 2000. Sa décision est notifiée à la Commission européenne.

**Art. R414-6**

Lorsque le site inclut tout ou partie d'un terrain militaire ou des espaces marins, le ministre chargé de l'environnement et le ministre de la défense décident conjointement de proposer le site à la Commission européenne dans les conditions prévues à l'article R. 414-4 et de désigner le site comme site Natura 2000.

**Art. R414-7**

L'arrêté portant désignation d'un site Natura 2000 est publié au Journal officiel de la République française.

Le ou les préfets ayant procédé à la consultation prévue au III de l'article R. 414-3 transmettent l'arrêté de désignation du site Natura 2000 et ses annexes, comportant notamment la carte du site, sa dénomination, sa délimitation ainsi que l'identification des habitats naturels et des espèces justifiant cette désignation, aux maires des communes, aux présidents des établissements publics de coopération intercommunale ainsi que, pour les sites exclusivement terrestres, au président du conseil régional ou, en Corse, au président du conseil exécutif et, lorsque le site recouvre en tout ou partie un espace naturel sensible, au président du conseil départemental. Cet envoi est effectué par voie électronique, sauf demande explicite contraire de la ou des personnes publiques.

Ces documents sont publiés sur le site internet de l'inventaire national du patrimoine naturel hébergé par le Muséum national d'histoire naturelle. Ils sont tenus à la disposition du public dans les services du ministère chargé de l'environnement, à la préfecture et dans les mairies des communes situées dans le périmètre du site.

####### Sous-section 3 : Comités de pilotage et documents d'objectifs

######## Paragraphe 1 : Dispositions applicables aux sites Natura 2000 majoritairement ou exclusivement terrestres

**Art. R414-7-1**

Pour l'application du présent paragraphe, l'autorité administrative est :

1° Lorsque le site est exclusivement terrestre, le président du conseil régional, le cas échéant désigné par une convention conclue entre les régions concernées pour les sites interrégionaux, ou, en Corse, le président du conseil exécutif ;

2° Lorsque le site est majoritairement terrestre, le préfet du département où est situé le site Natura 2000 ou, si le site s'étend sur plusieurs départements, le préfet coordonnateur désigné par arrêté du Premier ministre.

**Art. R414-8**

I. – La composition du comité de pilotage Natura 2000 est arrêtée par l'autorité administrative.

Outre les membres mentionnés à l'article L. 414-2, le comité de pilotage Natura 2000 comprend notamment, en fonction des particularités locales, des représentants :

– de concessionnaires d'ouvrages publics ;

– de gestionnaires d'infrastructures ;

– des organismes consulaires ;

– des organisations professionnelles et d'organismes exerçant leurs activités dans les domaines agricole, sylvicole, des cultures marines, de la pêche, de la chasse de l'extraction, du sport et du tourisme ;

– d'organismes exerçant leurs activités dans le domaine de la préservation du patrimoine naturel ;

– d'associations agréées de protection de l'environnement.

Lorsque le site Natura 2000 inclut pour partie des terrains relevant du ministère de la défense, le commandant de la zone terre ou son représentant est membre de droit du comité.

Lorsque le site Natura 2000 s'étend sur des espaces marins, le préfet maritime et le commandant de zone maritime ou leurs représentants sont membres de droit du comité de pilotage.

Lorsque le site Natura 2000 inclut des terrains relevant du régime forestier, le comité de pilotage comprend un représentant de l'Office national des forêts.

II. – Le comité de pilotage peut décider d'entendre toute personne ou tout organisme dont les connaissances et l'expérience sont de nature à éclairer ses travaux.

**Art. R414-8-1**

L'autorité administrative convoque les représentants des collectivités territoriales et de leurs groupements membres du comité de pilotage Natura 2000 afin qu'ils désignent le président du comité et la collectivité territoriale ou le groupement chargé, pour le compte du comité, d'élaborer le document d'objectifs. S'il n'est pas procédé à ces désignations lors de cette réunion, l'autorité administrative ou son représentant assure la présidence du comité de pilotage Natura 2000 et conduit l'élaboration du document d'objectifs.

Après l'approbation du document d'objectifs, l'autorité administrative convoque les représentants des collectivités territoriales et de leurs groupements membres du comité de pilotage Natura 2000 afin qu'ils désignent, pour une durée de trois ans renouvelable, la collectivité territoriale ou le groupement chargé de suivre sa mise en œuvre et le président du comité. S'il n'est pas procédé à ces désignations lors de cette réunion, l'autorité administrative assure la présidence du comité de pilotage Natura 2000 et suit la mise en œuvre du document d'objectifs pour une durée de trois ans.

**Art. R414-8-2**

Lorsque le site Natura 2000 est exclusivement constitué de terrains relevant du ministère de la défense, la composition du comité de pilotage est arrêtée conjointement par l'autorité administrative et le commandant de la zone terre. Le commandant de la zone terre convoque et préside le comité de pilotage et définit les modalités de son association à l'élaboration et au suivi de la mise en oeuvre, sous son autorité, du document d'objectifs. Il le transmet pour approbation à l'autorité administrative dans les deux ans qui suivent la création du comité de pilotage.

**Art. R414-8-3**

Le document d'objectifs élaboré par le comité de pilotage Natura 2000 est soumis à l'approbation de l'autorité administrative qui peut, si elle estime que le document ne permet pas d'atteindre les objectifs qui ont présidé à la création du site, demander sa modification.

Lorsque le document d'objectifs n'a pas été soumis à l'approbation de l'autorité administrative dans un délai de deux ans à compter de la création du comité de pilotage ou si, dans ce délai, celui-ci n'a pas procédé aux modifications qui lui ont été demandées, l'autorité administrative arrête le document d'objectifs du site Natura 2000 après en avoir informé le comité de pilotage et avoir recueilli ses observations.

Lorsque des terrains relevant du ministère de la défense sont inclus dans le périmètre d'un site Natura 2000, l'avis du commandant de la zone terre doit être recueilli préalablement à l'approbation du document d'objectifs. Les mesures qui concernent les terrains relevant du ministère de la défense et les espaces aériens adjacents doivent obtenir son accord.

Lorsque le site Natura 2000 s'étend sur des espaces marins, l'accord du préfet maritime et celui du commandant de zone maritime sur les mesures qui concernent lesdits espaces doivent être recueillis préalablement à l'approbation du document d'objectifs.

Lorsque le document d'objectifs contient des mesures qui concernent la pêche maritime, il est soumis à l'accord du préfet de région mentionné à l'article R.* 911-3 du code rural et de la pêche maritime.

**Art. R414-8-4**

La décision du président du conseil régional ou, en Corse, du président du conseil exécutif portant approbation du document d'objectifs d'un site Natura 2000 exclusivement terrestre est publié sur le site internet de la ou des régions concernées ou de la collectivité de Corse.

L'arrêté préfectoral portant approbation du document d'objectifs d'un site Natura 2000 majoritairement terrestre est publié au recueil des actes administratifs de la ou des préfectures intéressées.

Selon le cas, cette décision ou cet arrêté est transmis par l'autorité administrative aux maires des communes membres du comité de pilotage Natura 2000.

Le document d'objectifs d'un site Natura 2000 est tenu à la disposition du public dans les services de l'autorité administrative compétente ainsi que dans les mairies des communes concernées territorialement par le site Natura 2000.

**Art. R414-8-5**

I. — Le comité de pilotage Natura 2000 suit la mise en oeuvre du document d'objectifs. A cette fin, la collectivité territoriale ou le groupement ou, à défaut, l'autorité administrative qui lui a été substitué lui soumet au moins tous les trois ans un rapport qui retrace les mesures mises en oeuvre et les difficultés rencontrées et indique, si nécessaire, les modifications du document de nature à favoriser la réalisation des objectifs qui ont présidé à la désignation du site, en tenant compte, notamment, de l'évolution des activités humaines sur le site.

II. — L'autorité administrative ou, le cas échéant, le commandant de la zone terre évalue périodiquement l'état de conservation des habitats naturels et des populations des espèces de faune et de flore sauvages qui justifient la désignation du site. Les résultats de cette évaluation sont communiqués aux membres du comité de pilotage Natura 2000.

Lorsqu'il apparaît que les objectifs qui ont présidé à la désignation du site n'ont pas été atteints ou ne sont pas susceptibles de l'être, l'autorité administrative ou, le cas échéant, le commandant de la zone terre met en révision le document d'objectifs et saisit le comité de pilotage à cette fin.

**Art. R414-8-6**

Le document d'objectifs est révisé dans les délais et selon les procédures prévus pour son élaboration.

######## Paragraphe 2 : Dispositions applicables aux sites Natura 2000 majoritairement marins

**Art. R414-9**

Les missions définies aux articles R. 414-9-1 à R. 414-9-7 sont assurées :

– par le préfet maritime lorsque le site Natura 2000 s'étend exclusivement sur des espaces marins situés au-delà de la laisse de basse mer ;

– conjointement par le préfet maritime et par le préfet de département dans tous les autres cas.

Toutefois, si les espaces marins du site s'étendent sur plus d'une zone maritime, un préfet maritime coordonnateur désigné par arrêté du Premier ministre est substitué au préfet maritime ; si les espaces terrestres du site s'étendent sur plus d'un département, un préfet coordonnateur désigné dans les mêmes conditions est substitué au préfet de département.

**Art. R414-9-1**

Le ou les préfets arrêtent la composition du comité de pilotage Natura 2000 conformément aux dispositions de l'article R. 414-8.

**Art. R414-9-2**

Le ou les préfets convoquent et président le comité de pilotage. Ils peuvent en confier la présidence à l'un des membres représentant d'une collectivité territoriale ou d'un groupement de collectivités territoriales.

**Art. R414-9-3**

Le ou les préfets définissent les modalités d'association du comité de pilotage du site Natura 2000 à l'élaboration et au suivi de la mise en œuvre, sous leur autorité, du document d'objectifs.

L'élaboration et le suivi de la mise en œuvre du document d'objectifs peuvent être confiés, pour tout ou partie, par voie de convention, par le ou les préfets à un ou plusieurs membres du comité de pilotage, sur proposition de ce comité.

**Art. R414-9-4**

Le document d'objectifs est soumis à l'accord :

– du commandant de zone maritime pour les mesures qui concernent les espaces marins ;

– du préfet de région pour les mesures qui concernent la pêche maritime ;

– du préfet de département pour les mesures qui concernent le domaine public maritime lorsque le site Natura 2000 est entièrement situé au-delà de la laisse de basse mer ;

– et, le cas échéant, du commandant de la zone terre pour les mesures qui concernent les terrains relevant du ministère de la défense et les espaces aériens adjacents.

**Art. R414-9-5**

L'arrêté portant approbation du document d'objectifs du site Natura 2000 est publié au recueil des actes administratifs de la ou des préfectures intéressées et transmis par le préfet ou les préfets aux maires des communes membres du comité de pilotage Natura 2000.

Le document d'objectifs est tenu à la disposition du public dans les services de l'Etat indiqués dans l'arrêté ainsi que dans les mairies des communes membres du comité de pilotage.

**Art. R414-9-6**

Le ou les préfets soumettent au moins tous les trois ans au comité de pilotage Natura 2000 un rapport sur la mise en œuvre du document d'objectifs.

Ils évaluent périodiquement l'état de conservation des habitats naturels et des populations des espèces de faune et de flore sauvages qui justifient la désignation du site et communiquent les résultats de cette évaluation aux membres du comité de pilotage Natura 2000.

**Art. R414-9-7**

Le document d'objectifs est révisé dans les conditions prévues pour son élaboration. Il doit être procédé à sa révision lorsqu'il apparaît que les objectifs qui ont présidé à la désignation du site n'ont pas été atteints ou ne sont pas susceptibles de l'être, en tenant compte de l'évolution des activités humaines sur le site.

######## Paragraphe 3 : Dispositions particulières applicables à certains sites Natura 2000

**Art. R414-10**

Lorsque plus de la moitié de la superficie des espaces d'un site Natura 2000 est située dans le périmètre d'un cœur de parc national, le document d'objectifs établi par le conseil d'administration de l'établissement public du parc national prend la forme d'un document de mise en œuvre de la charte du parc national dont le contenu est conforme aux dispositions de l'article R. 414-11.

Les dispositions de ce document qui sont susceptibles d'affecter l'exécution de la politique militaire au sens de l'article L. 1142-1 du code de la défense sont soumises à l'accord :

– du commandant de la zone terre lorsqu'elles concernent des terrains relevant du ministère de la défense et les espaces aériens adjacents ;

– du commandant de zone maritime lorsqu'elles concernent des espaces marins.

**Art. R414-10-1**

Lorsque plus de la moitié de la superficie des espaces d'un site Natura 2000 est située dans le périmètre d'un parc naturel marin, le document d'objectifs est élaboré selon les modalités prévues pour le plan de gestion du parc naturel marin et intégré à ce plan.

######## Paragraphe 4 : Contenu du document d'objectifs

**Art. R414-11**

Le document d'objectifs comprend :

1° Un rapport de présentation décrivant l'état de conservation et les exigences écologiques des habitats naturels et des espèces qui justifient la désignation du site, la localisation cartographique de ces habitats naturels et des habitats de ces espèces, les mesures et actions de protection de toute nature qui, le cas échéant, s'appliquent au site et les activités humaines qui s'y exercent au regard, notamment, de leurs effets sur l'état de conservation de ces habitats et espèces ;

2° Les objectifs de développement durable du site permettant d'assurer la conservation et, s'il y a lieu, la restauration des habitats naturels et des espèces qui justifient la désignation du site, en tenant compte des activités économiques, sociales, culturelles et de défense qui s'y exercent ainsi que des particularités locales ;

3° Des propositions de mesures de toute nature permettant d'atteindre ces objectifs indiquant les priorités retenues dans leur mise en oeuvre en tenant compte, notamment, de l'état de conservation des habitats et des espèces au niveau national, des priorités mentionnées au second alinéa de l'article R. 414-1 et de l'état de conservation des habitats et des espèces au niveau du site ;

4° La liste des contrats Natura 2000 prévus aux articles R. 414-13 et suivants, y compris de ceux prenant la forme de contrats portant sur des engagements agroenvironnementaux, utilisables dans le site, et les cahiers des charges applicables à ces contrats, qui indiquent pour chaque action contractuelle l'objectif poursuivi, le périmètre d'application, les critères d'éligibilité, les obligations environnementales, les habitats et espèces concernés et son coût prévisionnel.

5° La liste des engagements faisant l'objet de la charte Natura 2000 du site, telle que définie à l'article R. 414-12 ;

6° Les modalités de suivi des mesures projetées et les méthodes de surveillance des habitats et des espèces en vue de l'évaluation de leur état de conservation.

####### Sous-section 4 : Dispositions relatives aux chartes et aux contrats Natura 2000

**Art. R414-11-1**

Pour l'application de la présente sous-section, l'autorité administrative est :

1° Lorsque le site est exclusivement terrestre, le président du conseil régional, le cas échéant désigné par une convention conclue entre les régions concernées pour les sites interrégionaux, ou, en Corse, le président du conseil exécutif ;

2° Dans les autres cas, le préfet. Celui-ci est, selon la nature des engagements, le préfet de département, le préfet de région ou le préfet maritime.

######## Paragraphe 1 : Charte Natura 2000

**Art. R414-12**

I. — La charte Natura 2000 d'un site est constituée d'une liste d'engagements contribuant à la réalisation des objectifs de conservation ou de restauration des habitats naturels et des espèces définis dans le document d'objectifs. Les engagements contenus dans la charte portent sur des pratiques de gestion des terrains et espaces inclus dans le site ou des pratiques sportives ou de loisirs respectueuses des habitats naturels et des espèces. La charte Natura 2000 du site précise les territoires dans lesquels s'applique chacun de ces engagements et l'autorité administrative auprès de laquelle ils sont souscrits.

II. — L'adhérent à la charte Natura 2000 du site s'engage pour une durée de cinq ans à compter de la réception du formulaire d'adhésion par l'autorité administrative qui en accuse réception.

L'adhésion à la charte Natura 2000 ne fait pas obstacle à la signature par l'adhérent d'un contrat Natura 2000.

**Art. R414-12-1**

I. — L'autorité administrative, conjointement avec le commandant de la zone terre pour ce qui concerne les terrains relevant du ministère de la défense, s'assure du respect des engagements souscrits dans le cadre de la charte Natura 2000.

A cet effet, les services de l'autorité administrative peuvent, après en avoir avisé au préalable le signataire de la charte, vérifier sur place le respect des engagements souscrits.

Lorsque le signataire d'une charte Natura 2000 s'oppose à un contrôle, souscrit une fausse déclaration ou ne se conforme pas à l'un des engagements souscrits, l'autorité administrative peut décider de la suspension ou de la résiliation de son adhésion. Elle en informe l'administration fiscale et les services gestionnaires des aides publiques auxquelles donne droit l'adhésion à la charte.

II. — En cas de cession, pendant la période d'adhésion à la charte Natura 2000, de tout ou partie des terrains pour lesquels des engagements ont été souscrits, le cédant est tenu d'en informer l'autorité administrative, le cessionnaire peut adhérer à la charte pour la période restant à courir de l'engagement initial.

Lorsque le titulaire d'une concession portant autorisation d'exploitation de cultures marines vient à changer, le nouveau concessionnaire peut adhérer à la charte Natura 2000 pour la période restant à courir de l'engagement initial.

######## Paragraphe 2 : Contrat Natura 2000

**Art. R414-13**

I. – Un arrêté du ministre chargé de l'environnement fixe la liste des actions contractuelles éligibles à une contrepartie financière de la ou des autorités compétentes pour la gestion des fonds nationaux ou européens. Le cas échéant, un arrêté, pour les sites exclusivement terrestres, du président du conseil régional ou, en Corse, du conseil exécutif ou, pour les autres sites, du préfet de région précise cette liste compte tenu, notamment, des spécificités locales, des objectifs de conservation prioritaires et d'une allocation optimale des moyens. Cet arrêté établit également, en tant que de besoin, les barèmes de subvention applicables aux contrats Natura 2000.

II. – Le contrat Natura 2000 est conclu pour une durée maximal de cinq ans entre la ou les autorités compétentes pour la gestion des fonds nationaux ou européens, signataires du contrat, et, selon le cas, soit le titulaire de droits réels ou personnels portant sur des parcelles incluses dans le site, soit le professionnel ou l'utilisateur des espaces marins situés dans le site. Lorsque le contrat porte en tout ou partie sur des terrains relevant du ministère de la défense, il est contresigné par le commandant de la zone terre.

La ou les autorités compétentes pour la gestion des fonds nationaux et européens sont chargées de l'exécution des clauses financières du contrat.

III. – Dans le respect des cahiers des charges figurant dans le document d'objectifs mentionné à l'article R. 414-9, le contrat Natura 2000 comprend notamment :

1° Le descriptif des opérations à effectuer pour mettre en œuvre et atteindre les objectifs de conservation ou, s'il y a lieu, de restauration définis dans le document d'objectifs, avec l'indication des travaux et prestations d'entretien ou de restauration des habitats naturels, des espèces et de leurs habitats et la délimitation des espaces auxquels ils s'appliquent ;

2° Le descriptif des engagements qui donnent lieu au versement d'une contrepartie financière ainsi que le montant, la durée et les modalités de versement de cette contrepartie ;

3° Les points de contrôle et les justificatifs à produire permettant de vérifier le respect des engagements contractuels.

**Art. R414-14**

Une convention passée entre la ou les autorités compétentes pour la gestion des fonds nationaux ou européens et l'organisme payeur régit les conditions dans lesquelles cet organisme payeur verse les sommes accordées par les autorités de gestion de fonds au titre de l'élaboration des documents d'objectifs, de la mise en œuvre des documents d'objectifs et des contrats Natura 2000.

L'organisme payeur rend compte de cette activité à l'autorité de gestion de fonds, au ministre chargé de l'environnement et au ministre chargé de l'agriculture dans les conditions prévues à l'article D. 313-14 du code rural et de la pêche maritime, ainsi qu'au ministre chargé des pêches maritimes et de l'aquaculture.

**Art. R414-15**

Le représentant de la ou des autorités compétentes pour la gestion des fonds nationaux ou européens, signataires du contrat, conjointement avec le commandant de la zone terre pour ce qui concerne les terrains relevant du ministère de la défense, s'assurent du respect des engagements souscrits dans le cadre des contrats Natura 2000.

A cet effet, des contrôles sur pièces sont menés par les services de ces autorités gestionnaires de fonds ou l'organisme payeur. Ceux-ci peuvent, après en avoir avisé au préalable le titulaire du contrat, vérifier sur place le respect des engagements souscrits.

**Art. R414-15-1**

Lorsque le titulaire d'un contrat Natura 2000 s'oppose à un contrôle réalisé en application de l'article R. 414-15, lorsqu'il ne se conforme pas à l'un des engagements souscrits ou s'il fait une fausse déclaration, la ou les autorités compétentes pour la gestion des fonds nationaux ou européens signataires du contrat suspendent, réduisent ou suppriment en tout ou partie l'attribution des aides prévues au contrat. Ces dernières peuvent en outre résilier le contrat.

**Art. R414-16**

Lorsque tout ou partie d'un terrain sur lequel porte un contrat Natura 2000 fait l'objet d'une cession ou lorsque le titulaire d'une concession portant autorisation d'exploitation de cultures marines vient à changer, l'acquéreur ou le nouveau concessionnaire peuvent s'engager à poursuivre les engagements souscrits.

Dans ce cas, les engagements souscrits sont transférés à l'acquéreur ou au nouveau concessionnaire et donnent lieu à un avenant qui prend en compte le changement de cocontractant.

A défaut de transfert, le contrat est résilié de plein droit et la ou les autorités compétentes pour la gestion des fonds nationaux ou européens signataires du contrat statuent sur le remboursement des sommes perçues par le cédant ou l'ancien concessionnaire.

**Art. R414-17**

Les dispositions du présent paragraphe ne sont pas applicables aux contrats Natura 2000 qui prennent la forme de contrats portant sur des engagements agroenvironnementaux. Ces contrats doivent néanmoins comporter, dans le respect des cahiers des charges figurant dans le document d'objectifs, des engagements propres à atteindre les objectifs de conservation poursuivis sur le site.

######## Paragraphe 3 : Dispositions communes

**Art. R414-18**

Lorsqu'il est fait application des dispositions des articles R. 414-12-1 et R. 414-15-1, l'autorité administrative ou la ou les autorités compétentes pour la gestion des fonds nationaux ou européens signataires du contrat en indiquent les motifs au signataire de la charte ou au titulaire du contrat Natura 2000 et le mettent en mesure de présenter ses observations.

**Art. R414-18-1**

Le président du conseil régional ou, en Corse, le président du conseil exécutif transmet au ministre chargé de l'environnement toutes les informations nécessaires afin de lui permettre de préparer et communiquer les éléments d'information et rapports requis en application des directives 92/43/CEE du Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages et 2009/147/CE du Parlement européen et du Conseil du 30 novembre 2009 concernant la conservation des oiseaux sauvages.

Un arrêté du ministre chargé de l'environnement, pris après avis des présidents des conseils régionaux et, en Corse, du président du conseil exécutif, réputé favorable en l'absence de réponse dans un délai de deux mois, fixe la liste de ces informations ainsi que la périodicité et les modalités de transmission par le président du conseil régional et, en Corse, du président du conseil exécutif des informations relatives aux sites dont ils assurent la gestion.

####### Sous-section 5 : Dispositions relatives à l'évaluation des incidences Natura 2000

**Art. R414-19**

I. – La liste nationale des documents de planification, programmes ou projets ainsi que des manifestations et interventions qui doivent faire l'objet d'une évaluation des incidences sur un ou plusieurs sites Natura 2000 en application du 1° du III de l'article L. 414-4 est la suivante :

1° Les plans et programmes faisant l'objet d'une évaluation environnementale systématique ou après examen au cas par cas en application de l'article R. 122-17 du présent code et des articles R. 104-1 et suivants du code de l'urbanisme ;

2° Les projets faisant l'objet d'une évaluation environnementale systématique ou d'un examen au cas par cas en application des articles R. 122-2 et R. 122-2-1 ;

3° Les installations, ouvrages, travaux et activités soumis à autorisation ou déclaration au titre des articles L. 214-1 à L. 214-3 et mentionnés dans le tableau annexé à l'article R. 214-1 ;

4° Les travaux, constructions ou installations soumis aux autorisations prévues par les dispositions du 1° et du 2° du I de l'article L. 331-4, des articles L. 331-5, L. 331-6, L. 331-14, L. 332-6 et L. 332-9 ;

5° Les travaux, constructions ou installations soumis aux autorisations prévues par les dispositions des articles L. 341-7 et L. 341-10 lorsqu'ils sont localisés en site Natura 2000 ;

6° Les documents de gestion forestière mentionnés au a du 1° et au a du 2° de l'article L. 122-3 du code forestier et portant sur des forêts situées en site Natura 2000, sous réserve de l'application de l'article L. 122-7 du même code ;

7° Les coupes soumises à autorisation en application de l'article L. 312-9 du code forestier, pour les forêts localisées en site Natura 2000 ;

8° Les coupes soumises à autorisation en application de l'article L. 124-5 du code forestier pour les forêts localisées en site Natura 2000 et les coupes soumises à autorisation en application de l'article L. 141-3 du même code pour les forêts localisées en site Natura 2000, sous réserve de l'application de l'article L. 122-7 de ce code ;

9° Les coupes de plantes aréneuses soumises à autorisation en application de l'article L. 143-2 du code forestier, lorsqu'elles sont localisées en site Natura 2000 ;

10° Les délimitations d'aires géographiques de production prévues à l'article L. 641-6 du code rural et de la pêche maritime, dès lors que ces aires sont localisées en site Natura 2000 et qu'elles concernent une production viticole ;

11° Les traitements aériens faisant l'objet d'une dérogation à l'interdiction de pulvérisation aérienne des produits phytopharmaceutiques en application de l'article L. 253-8 du code rural et de la pêche maritime, à l'exception des cas d'urgence ;

12° La délimitation des zones de lutte contre les moustiques prévue à l'article 1er du décret n° 65-1046 du 1er décembre 1965 pris pour l'application de la loi n° 64-1246 du 16 décembre 1964 relative à la lutte contre les moustiques, à l'exception des cas d'urgence justifiés par une menace imminente pour la santé humaine ;

13° L'exploitation de carrières soumise à déclaration et mentionnée aux points 5 et 6 de la rubrique 2510 de la nomenclature annexée à l'article R. 511-9, dès lors qu'elles sont localisées en site Natura 2000 ;

14° Les stations de transit de produits minéraux soumises à déclaration et mentionnées au point 2 de la rubrique 2516 et au point 2 de la rubrique 2517 de la nomenclature annexée à l'article R. 511-9, dès lors que ces stations sont localisées en site Natura 2000 ;

15° Les installations de collecte de déchets apportés par le producteur initial de ces déchets soumises à déclaration et mentionnées aux points 1b et 2b de la rubrique 2710 de la nomenclature annexée à l'article R. 511-9, dès lors que ces installations sont localisées en site Natura 2000 ;

16° Les travaux prévus dans la procédure d'arrêt de travaux miniers soumise à déclaration au titre de l'article L. 163-2 du code minier, pour les installations concernant des substances mentionnées à l'article L. 111-1 du code minier et le stockage souterrain mentionnées à l'article L. 211-2 du code minier, dès lors que ces installations sont localisées en site Natura 2000. En cas de disparition ou de défaillance du responsable des installations, les travaux prescrits par l'autorité administrative, au-delà de la période de validité d'un titre minier, sont également soumis à évaluation des incidences sur le ou les sites Natura 2000 où les installations sont localisées, à l'exception des travaux réalisés en situation d'urgence ou de péril imminent ;

17° L'occupation d'une dépendance du domaine public d'une personne publique soumise à autorisation au titre de l'article L. 2122-1 du code général de la propriété des personnes publiques, lorsque la dépendance occupée est localisée, en tout ou partie, en site Natura 2000 ;

18° Les manifestations sportives sans véhicule terrestre à moteur soumises à déclaration au titre de l'article R. 331-6 du code du sport, pour les épreuves et compétitions se déroulant en tout ou partie sur une voie publique ou ouverte à la circulation publique dès lors qu'elles donnent lieu à la délivrance d'un titre international ou national ou que leur budget d'organisation dépasse 100 000 euros ;

19° L'homologation des circuits accordée en application de l'article R. 331-37 du code du sport ;

20° Les manifestations sportives comportant la participation de véhicules terrestres à moteur soumises à déclaration ou autorisation au titre des troisième à cinquième alinéas de l'article R. 331-20 du code du sport, pour les manifestations se déroulant soit, en tout ou partie, sur la voie publique, dès lors qu'elles donnent lieu à la délivrance d'un titre international ou national ou que leur budget d'organisation dépasse 100 000 euros, soit sur des voies non ouvertes à la circulation publique. Les manifestations qui se déroulent sur des circuits homologués après évaluation des incidences Natura 2000 réalisée en application du 19° du présent article sont dispensées d'une évaluation des incidences ;

21° Les rassemblements exclusivement festifs à caractère musical soumis à déclaration au titre de l'article L. 211-5 du code de la sécurité intérieure et répondant aux caractéristiques prévues à l'article R. 211-2 du même code ;

22° Les manifestations sportives, récréatives ou culturelles à but lucratif soumises à déclaration en application de l'article R. 331-4 du code du sport ;

23° Les manifestations nautiques en mer soumises à déclaration dans des conditions fixées par arrêté des ministres chargés de la mer et des sports, dès lors qu'elles donnent lieu à délivrance d'un titre international ou national ou que leur budget d'organisation dépasse 100 000 euros ou dès lors qu'elles concernent des engins motorisés ;

24° Les manifestations sportives nautiques, fêtes nautiques ou autres concentrations de bateaux, susceptibles d'entraver la navigation, soumises à autorisation au titre de l'article R. 4241-38 du code des transports, lorsqu'elles concernent le rassemblement d'engins motorisés organisé sur une voie d'eau ou sur un plan d'eau intérieur et qu'elles sont localisées en site Natura 2000 ;

25° Les manifestations aériennes soumises à autorisation en application de l'article L. 6221-1 du code des transports et de l'article R. 131-3 du code de l'aviation civile, autres que les spectacles aériens publics simples définis par l'arrêté du 10 novembre 2021 relatif aux manifestations aériennes ;

26° Les installations classées soumises à enregistrements en application de l'article L. 512-7, dès lors que ces installations sont localisées en site Natura 2000.

II. – Sauf mention contraire, les documents de planification, programmes, projets, manifestations ou interventions listés au I sont soumis à l'obligation d'évaluation des incidences Natura 2000, que le territoire qu'ils couvrent ou que leur localisation géographique soient situés ou non dans le périmètre d'un site Natura 2000.

**Art. R414-20**

I. — Les listes locales mentionnées au 2° du III et au IV de l'article L. 414-4 sont arrêtées, après avis du conseil scientifique régional du patrimoine naturel, selon leurs domaines de compétences respectifs, soit :

1° Par le préfet de département, après consultation de la commission départementale de la nature, des paysages et des sites réunie dans sa formation " Nature ". La commission prend en compte les débats de l'instance de concertation pour la gestion du réseau Natura 2000, réunie conformément à l'article R. 341-19. Pour l'examen de ces listes locales, le préfet fait appel notamment, pour siéger dans cette instance de concertation, aux côtés des membres de la formation spécialisée dite de la nature, à des représentants des catégories mentionnées au V de l'article L. 414-4, et plus généralement à des représentants des activités concernées, notamment sportives. En Corse, les préfets de département consultent le conseil des sites de Corse prévu à l'article L. 4421-4 du code général des collectivités territoriales ;

2° Par le préfet maritime, après avoir pris en compte les avis exprimés lors d'une ou plusieurs réunions de concertation auxquelles il invite les représentants des acteurs concernés, et notamment les représentants des catégories mentionnées au V de l'article L. 414-4, ainsi que des représentants des activités sportives concernées et des représentants d'associations agréées de protection de l'environnement.

II. — Lorsque les listes visées au 2° du III et au IV de l'article L. 414-4 peuvent concerner des activités militaires, l'accord préalable du commandant de zone terre ou du commandant de zone maritime, selon leurs domaines de compétences respectifs, est requis.

III. — Les listes locales visées au présent article sont publiées au recueil des actes administratifs du ou des départements concernés et portées à la connaissance du public par tout moyen adapté, et au moins par une insertion dans un journal diffusé dans la zone géographique concernée.

**Art. R414-21**

Toute personne souhaitant élaborer un document de planification, réaliser un programme ou un projet, organiser une manifestation ou procéder à une intervention mentionnés à l'article R. 414-19 ou figurant sur une liste locale mentionnée au 2° du III de l'article L. 414-4 accompagne son dossier de présentation du document de planification, sa demande d'autorisation ou d'approbation ou sa déclaration du dossier d'évaluation des incidences Natura 2000 mentionné à l'article R. 414-23. Lorsque le document, programme ou projet fait l'objet d'une enquête publique, cette évaluation est jointe au dossier soumis à enquête publique.

Le contenu de ce dossier peut se limiter à la présentation et à l'exposé définis au I de cet article, dès lors que cette première analyse permet de conclure à l'absence d'incidence sur tout site Natura 2000.

**Art. R414-22**

L'évaluation environnementale mentionnée au 1° et au 2° du I de l'article R. 414-19 ainsi que, selon les cas, l'étude d'incidence environnementale prévue à l'article R. 181-14 et le document d'incidences prévu à l'article R. 214-32 tiennent lieu de dossier d'évaluation des incidences Natura 2000 s'ils satisfont aux prescriptions de l'article R. 414-23.

Le formulaire d'examen au cas par cas mentionné à l'article R. 122-3-1 contient la présentation et l'exposé définis au I de l'article R. 414-23.

**Art. R414-23**

Le dossier d'évaluation des incidences Natura 2000 est établi, s'il s'agit d'un document de planification, par la personne publique responsable de son élaboration, s'il s'agit d'un programme, d'un projet ou d'une intervention, par le maître d'ouvrage ou le pétitionnaire, enfin, s'il s'agit d'une manifestation, par l'organisateur.

Cette évaluation est proportionnée à l'importance du document ou de l'opération et aux enjeux de conservation des habitats et des espèces en présence.

I. — Le dossier comprend dans tous les cas :

1° Une présentation simplifiée du document de planification, ou une description du programme, du projet, de la manifestation ou de l'intervention, accompagnée d'une carte permettant de localiser l'espace terrestre ou marin sur lequel il peut avoir des effets et les sites Natura 2000 susceptibles d'être concernés par ces effets ; lorsque des travaux, ouvrages ou aménagements sont à réaliser dans le périmètre d'un site Natura 2000, un plan de situation détaillé est fourni ;

2° Un exposé sommaire des raisons pour lesquelles le document de planification, le programme, le projet, la manifestation ou l'intervention est ou non susceptible d'avoir une incidence sur un ou plusieurs sites Natura 2000 ; dans l'affirmative, cet exposé précise la liste des sites Natura 2000 susceptibles d'être affectés, compte tenu de la nature et de l'importance du document de planification, ou du programme, projet, manifestation ou intervention, de sa localisation dans un site Natura 2000 ou de la distance qui le sépare du ou des sites Natura 2000, de la topographie, de l'hydrographie, du fonctionnement des écosystèmes, des caractéristiques du ou des sites Natura 2000 et de leurs objectifs de conservation.

II. — Dans l'hypothèse où un ou plusieurs sites Natura 2000 sont susceptibles d'être affectés, le dossier comprend également une analyse des effets temporaires ou permanents, directs ou indirects, que le document de planification, le programme ou le projet, la manifestation ou l'intervention peut avoir, individuellement ou en raison de ses effets cumulés avec d'autres documents de planification, ou d'autres programmes, projets, manifestations ou interventions dont est responsable l'autorité chargée d'approuver le document de planification, le maître d'ouvrage, le pétitionnaire ou l'organisateur, sur l'état de conservation des habitats naturels et des espèces qui ont justifié la désignation du ou des sites.

III. — S'il résulte de l'analyse mentionnée au II que le document de planification, ou le programme, projet, manifestation ou intervention peut avoir des effets significatifs dommageables, pendant ou après sa réalisation ou pendant la durée de la validité du document de planification, sur l'état de conservation des habitats naturels et des espèces qui ont justifié la désignation du ou des sites, le dossier comprend un exposé des mesures qui seront prises pour supprimer ou réduire ces effets dommageables.

IV. — Lorsque, malgré les mesures prévues au III, des effets significatifs dommageables subsistent sur l'état de conservation des habitats naturels et des espèces qui ont justifié la désignation du ou des sites, le dossier d'évaluation expose, en outre :

1° La description des solutions alternatives envisageables, les raisons pour lesquelles il n'existe pas d'autre solution que celle retenue et les éléments qui permettent de justifier l'approbation du document de planification, ou la réalisation du programme, du projet, de la manifestation ou de l'intervention, dans les conditions prévues aux VII et VIII de l'article L. 414-4 ;

2° La description des mesures envisagées pour compenser les effets dommageables que les mesures prévues au III ci-dessus ne peuvent supprimer. Les mesures compensatoires permettent une compensation efficace et proportionnée au regard de l'atteinte portée aux objectifs de conservation du ou des sites Natura 2000 concernés et du maintien de la cohérence globale du réseau Natura 2000. Ces mesures compensatoires sont mises en place selon un calendrier permettant d'assurer une continuité dans les capacités du réseau Natura 2000 à assurer la conservation des habitats naturels et des espèces. Lorsque ces mesures compensatoires sont fractionnées dans le temps et dans l'espace, elles résultent d'une approche d'ensemble, permettant d'assurer cette continuité ;

3° L'estimation des dépenses correspondantes et les modalités de prise en charge des mesures compensatoires, qui sont assumées, pour les documents de planification, par l'autorité chargée de leur approbation, pour les programmes, projets et interventions, par le maître d'ouvrage ou le pétitionnaire bénéficiaire, pour les manifestations, par l'organisateur bénéficiaire.

**Art. R414-24**

I. — L'autorité administrative compétente pour approuver, autoriser ou s'opposer à un document de planification, un programme, un projet, une manifestation ou une intervention exerce cette compétence dans les conditions prévues par les dispositions des VI, VII et VIII de l'article L. 414-4 en tenant compte, pour l'appréciation de l'absence d'atteinte aux objectifs de conservation d'un site Natura 2000, des éventuels effets cumulés avec d'autres documents de planification, ou d'autres programmes, projets, manifestations ou interventions.

II. — Lorsque la législation ou réglementation applicable au régime de déclaration concerné ne permet pas à l'autorité administrative compétente pour instruire un dossier de déclaration de s'opposer au programme, au projet, à la manifestation ou à l'intervention qui a fait l'objet d'une déclaration, cette autorité procède, conformément au VI de l'article L. 414-4, à l'instruction du dossier dans les conditions suivantes :

1° Dans un délai maximal de deux mois suivant la réception du dossier, l'autorité administrative compétente pour recevoir la déclaration notifie, le cas échéant, au déclarant soit :

a) Son accord pour que le document, programme, projet, manifestation ou intervention entre en vigueur ou soit réalisé ;

b) Son opposition au document ou à l'opération faisant l'objet de la déclaration soit en raison de son incidence significative sur un ou plusieurs sites Natura 2000 si les conditions fixées aux VII et VIII de l'article L. 414-4 ne sont pas réunies, soit en raison de l'absence ou du caractère insuffisant de l'évaluation des incidences ;

c) Une demande de lui fournir, dans un délai de deux mois, les documents ou précisions nécessaires pour apprécier l'incidence du document ou de l'opération ou garantir que les conditions fixées aux VII et VIII de l'article L. 414-4 sont réunies ; le déclarant est averti que, faute de produire les précisions demandées dans un délai de deux mois, le document ou l'opération soumis à déclaration fera l'objet d'une décision d'opposition tacite.

En l'absence de réponse de l'autorité administrative compétente dans un délai de deux mois à partir de la réception du dossier, le document ou l'opération peut entrer en vigueur ou être réalisé ;

2° Lorsque le déclarant est invité à produire des pièces ou des précisions complémentaires, le délai de deux mois ouvert à l'autorité compétente pour lui notifier, s'il y a lieu, son opposition est suspendu jusqu'à la réception des informations demandées.

**Art. R414-25**

Si l'évaluation des incidences Natura 2000 conclut à un effet significatif sur un ou plusieurs sites Natura 2000 d'un document de planification, programme, projet, manifestation ou intervention et que les conditions définies au VIII de l'article L. 414-4 imposent de recueillir l'avis préalable de la Commission européenne, le délai ouvert à l'autorité compétente pour autoriser, approuver ou s'opposer au document de planification, programme, projet, manifestation ou intervention est suspendu jusqu'à la date de réception de cet avis par l'autorité compétente. Le pétitionnaire ou le déclarant est informé par l'autorité compétente de la date à laquelle a été saisie la Commission, qui constitue la date de départ de la suspension du délai de réponse imparti à l'autorité compétente. Il est informé sans délai de la réponse de la Commission.

**Art. R414-26**

Lorsque les documents de planification, programmes ou projets d'activités, de travaux, d'aménagements, d'ouvrages ou d'installations ainsi que les interventions ou manifestations sont réalisés pour le compte du ministre de la défense, celui-ci organise la mise en œuvre de la procédure d'évaluation d'incidences Natura 2000 selon des modalités compatibles avec la protection du secret de la défense nationale ainsi qu'avec les contraintes particulières aux opérations non prévisibles, urgentes et impératives de la défense nationale.

####### Sous-section 6 : Régime d'autorisation propre à Natura 2000 


**Art. R414-27**

La liste nationale de référence des documents de planification, programmes ou projets ainsi que des manifestations et interventions ne relevant pas d'un régime administratif d'autorisation, d'approbation ou de déclaration prévue au IV de l'article L. 414-4 est définie dans le tableau ci-après, avec les seuils et restrictions qu'il précise.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DOCUMENTS DE PLANIFICATION, <p>programmes ou projets, manifestations et interventions</p></th><th> SEUILS ET RESTRICTIONS</th></tr><tr><td align="center"> 1) Création de voie forestière.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000 pour des voies permettant le passage de camions grumiers.</td></tr><tr><td align="center"> 2) Création de voie de défense des forêts contre l'incendie.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 3) Création de pistes pastorales.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000 pour des voies permettant le passage de camions de transport de matériels ou des animaux.</td></tr><tr><td align="center"> 4) Création de place de dépôt de bois.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000 pour les places de dépôt nécessitant une stabilisation du sol.</td></tr><tr><td align="center"> 5) Création de pare-feu.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000 pour les seuls pare-feu nécessitant des coupes rases.</td></tr><tr><td align="center"> 6) Premiers boisements.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000, au-dessus d'une superficie de boisement ou de plantation et dans les zones que détermine l'arrêté fixant la liste locale mentionnée au IV de l'article L. 414-4. <p>.</p></td></tr><tr><td align="center"> 7) Retournement de prairies permanentes ou temporaires de plus de cinq ans ou de landes.</td><td align="center"> Pour la partie de la réalisation prévue à l'intérieur d'un site Natura 2000, hors l'entretien nécessaire au maintien de la prairie ou de la lande.</td></tr><tr><td align="center"> Installations, ouvrages, travaux et activités au-dessous des seuils fixés pour l'obligation de déclaration par le tableau annexé à l'article R. 214-1 pour les rubriques suivantes (du 8 au 24) :</td><td align="center"></td></tr><tr><td align="center"> 8) Prélèvements : 1.1.2.0. <p>Prélèvements permanents ou temporaires issus d'un forage, puits ou ouvrage souterrain dans un système aquifère, à l'exclusion de nappes d'accompagnement de cours d'eau, par pompage, drainage, dérivation ou tout autre procédé.</p></td><td align="center"> Volume total prélevé supérieur à 6 000 m ³ par an.</td></tr><tr><td align="center"><p>9) Prélèvements : 1.2.1.0.</p><br/> A l'exception des prélèvements faisant l'objet d'une convention avec l'attributaire du débit affecté prévu par l'article L. 214-9 du code de l'environnement, prélèvements et installations et ouvrages permettant le prélèvement, y compris par dérivation, dans un cours d'eau, dans sa nappe d'accompagnement ou dans un plan d'eau ou canal alimenté par ce cours d'eau ou cette nappe.</td><td align="center"> Capacité maximale supérieure à 200 m³ / heure ou à 1% du débit du cours d'eau ou à défaut, du débit global d'alimentation du canal ou plan d'eau.</td></tr><tr><td align="center"><p>10) Rejets 2.1.1.0.</p><br/> Systèmes d'assainissement collectif des eaux usées et installations d'assainissement non collectif destinés à collecter et traiter une charge brute de pollution organique, au sens de l'article R. 2224-6 du code général des collectivités territoriales.</td><td align="center">Charge brute de pollution organique supérieure à 6 kg/j de DBO5 par unité de traitement.</td></tr><tr><td align="center"><p>11) Rejets : 2.1.3.0.</p><br/> Épandage et stockage en vue d'épandage de boues produites dans un ou plusieurs systèmes d'assainissement collectif des eaux usées et installations d'assainissement non collectif.</td><td align="center"> Quantité de boues épandues dans l'année présentant les caractéristiques suivantes : quantité de matière sèche supérieure à 1,5 tonne ou azote total supérieur à 0,075 tonne.</td></tr><tr><td align="center"><p>12) Rejets : 2.1.4.0.</p><br/> Épandage et stockage en vue d'épandage d'effluents et de boues, à l'exception de celles mentionnées au 11.</td><td align="center"> Quantité d'effluents ou de boues épandues présentant les caractéristiques suivantes : azote total supérieur à 0,5 tonne/an ou volume annuel supérieur à 25 000 m³/an ou DBO5 supérieure à 250 kg/an.</td></tr><tr><td align="center"> 13) Rejets : 2.2.1.0. <p>Rejet dans les eaux douces superficielles susceptible de modifier lerégime des eaux, à l'exclusion des rejets des ouvrages visés au 10.</p></td><td align="center"> Capacité totale de rejet de l'ouvrage étant supérieure à 1 000 m ³/jour ou à 2,5 % du débit moyen interannuel du cours d'eau.</td></tr><tr><td align="center"> 14) Rejets : 2.2.2.0. <p>Rejets en mer.</p></td><td align="center"> Capacité totale de rejet supérieur à 10 000 m ³/jour.</td></tr><tr><td align="center"> 15) Impacts sur le milieu aquatique ou la sécurité publique : 3.1.1.0. <p>Installations, ouvrages, remblais et épis, dans le lit mineur d'un cours d'eau, constituant un obstacle à la continuité écologique.</p></td><td align="center"> Impact entraînant une différence de niveau supérieure à 10 cm lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 16) Impacts sur le milieu aquatique ou la sécurité publique : 3.1.4.0. <p>Consolidation ou protection des berges, à l'exclusion des canaux artificiels, par des techniques autres que végétales vivantes.</p></td><td align="center"> Consolidation ou protection sur une longueur supérieure à 10 mètres lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 17) Impacts sur le milieu aquatique ou la sécurité publique : 3.2.2.0. <p>Installations, ouvrages, remblais dans le lit majeur d'un cours d'eau.</p></td><td align="center"> Surface soustraite supérieure à 0,02 ha lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 18) Impacts sur le milieu aquatique ou la sécurité publique : 3.2.3.0. <p>Création de plans d'eau, permanents ou non.</p></td><td align="center"> Superficie du plan d'eau étant supérieure à 0,05 ha.</td></tr><tr><td align="center"> 19) Impacts sur le milieu aquatique ou la sécurité publique : 3.2.5.0. <p>Création d'un barrage de retenue.</p></td><td align="center"> Barrage de retenue d'une hauteur supérieure à 1 mètre.</td></tr><tr><td align="center"> 20) Impacts sur le milieu aquatique ou la sécurité publique : 3.3.1.0. <p>Assèchement, mise en eau, imperméabilisation, remblais de zones humides ou de marais.</p></td><td align="center"> Zone asséchée ou mise en eau d'une surface supérieure à 0,01 ha pour la partie de la réalisation prévue à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 21) Impacts sur le milieu aquatique ou la sécurité publique : 3.3.2.0. <p>Réalisation de réseaux de drainage.</p></td><td align="center"> Drainages d'une superficie supérieure à 1 ha pour la partie de la réalisation prévue à l'intérieur d'un site Natura 2000 ou lorsque le point de rejet se situe en site Natura 2000.</td></tr><tr><td align="center"> 22) Impacts sur le milieu marin : 4.1.2.0. <p>Travaux d'aménagement portuaires et autres ouvrages réalisés en contact avec le milieu marin et ayant une incidence directe sur ce milieu.</p></td><td align="center"> Coût des travaux ou ouvrages supérieur à 80 000 €.</td></tr><tr><td align="center"> 23) Régimes d'autorisation valant autorisation au titre des articles L. 214-1 et suivants du code de l'environnement : 5.1.1.0 à l'exclusion des activités géothermiques de minime importance. <p>Réinjection dans une même nappe des eaux prélevées pour la géothermie, l'exhaure des mines et carrières ou lors des travaux de génie civil.</p></td><td align="center"> Capacité totale de réinjection supérieure à 4m ³/heure.</td></tr><tr><td align="center"> 24) Défrichement dans un massif boisé dont la superficie est comprise entre 0,01 ha et le seuil mentionné au 1° de l'article L. 342-1 du code forestier.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 25) Travaux d'entretien, de réparation ou de renforcement de la structure des ponts et viaducs ainsi que les travaux dans les tunnels ferroviaires non circulés.</td><td align="center"> Hors l'entretien courant et lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 26) Travaux ou aménagements sur des parois rocheuses ou des cavités souterraines.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 27) Mise en culture de dunes.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 28) Arrachage de haies.</td><td align="center"> Lorsque la réalisation est prévue à l'intérieur d'un site Natura 2000 et dans les zones que détermine l'arrêté fixant la liste locale mentionnée au IV de l'article L. 414-4.</td></tr><tr><td align="center"> 29) Aménagement d'un parc d'attractions ou d'une aire de jeux et de sports d'une superficie inférieure ou égale à deux hectares.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 30) Installation de lignes ou câbles souterrains.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 31) A moins qu'ils ne soient nécessaires à l'exécution d'un permis de construire, affouillements ou exhaussements du sol dont la profondeur ou la hauteur est inférieure à 2 mètres ou qui portent sur une surface inférieure à 100 m ².</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000 et au-dessus de seuils fixés par le préfet.</td></tr><tr><td align="center"> 32) Eolienne dont la hauteur du mât et de la nacelle au-dessus du sol est inférieure à douze mètres.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 33) Ouvrage de production d'électricité à partir de l'énergie solaire installés sur le sol dont la puissance crête est inférieure à trois kilowatts et dont la hauteur maximum au-dessus du sol ne peut pas dépasser un mètre quatre-vingts.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 34) Création de chemin ou sentier pédestre, équestre ou cycliste.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center"> 35) Utilisation d'une hélisurface mentionnée à l'article 11 de l'arrêté du 6 mai 1995 relatif aux aérodromes et autres emplacements utilisés par les hélicoptères.</td><td align="center"> Lorsque la réalisation est prévue en tout ou partie à l'intérieur d'un site Natura 2000.</td></tr><tr><td align="center">36) Manifestations sportives sans véhicule terrestre à moteur, pour les épreuves et compétitions se déroulant en dehors des voies publiques ou ouvertes à la circulation publique.</td><td align="center">Lorsque la manifestation est prévue en tout ou partie à l'intérieur d'un site Natura 2000 et lorsque le nombre de participants dépassé un seuil fixé par le préfet, ce seuil étant supérieur ou égal à cent.</td></tr></tbody></table></div></div>

**Art. R414-28**

I. – Toute personne souhaitant élaborer un document de planification, réaliser un programme ou un projet, organiser une manifestation ou procéder à une intervention dans le milieu naturel ou le paysage qui ne relève pas d'un régime administratif d'autorisation, de déclaration ou d'approbation au titre d'une législation ou d'une réglementation distincte de Natura 2000 et qui figure sur la liste locale prévue au IV de l'article L. 414-4 adresse une demande d'autorisation au préfet ayant arrêté cette liste en application de l'article R. 414-20.

II. – Le dossier de demande comprend :

1° S'il s'agit d'une personne physique, ses nom, prénoms et adresse, et, s'il s'agit d'une personne morale, sa dénomination ou raison sociale, sa forme juridique, l'adresse de son siège ainsi que la qualité du demandeur ;

2° L'évaluation des incidences Natura 2000 prévue à l'article R. 414-23. Le contenu de l'évaluation peut se limiter à la présentation et à l'exposé définis au I de cet article, dès lors que cette première analyse permet de conclure à l'absence d'incidence sur tout site Natura 2000.

III. – La demande est instruite par le préfet ayant établi la liste locale prévue au IV de l'article L. 414-4 dans les conditions prévues aux 1° et 2° du II de l'article R. 414-24 et à l'article R. 414-25 sous réserve des dispositions de l'article R. 414-26. La décision est prise par le même préfet.

Pour des documents de planification, programmes, projets, manifestations ou interventions relevant d'une même liste locale prévue au IV de l'article L. 414-4, présentant un caractère récurrent et émanant de la même personne physique ou morale, le préfet peut accepter de prendre une décision globale pour une année.

**Art. R414-29**

I. – L'autorité mentionnée au IV bis de l'article L. 414-4 est l'autorité compétente pour autoriser, approuver ou recevoir la déclaration.

Lorsque le document de planification, le programme ou projet, la manifestation ou l'intervention ne relèvent pas d'un régime administratif d'autorisation, d'approbation ou de déclaration au titre d'une législation ou d'une réglementation distincte de Natura 2000, cette autorité est le préfet de département ou, au-delà de la laisse de basse mer, le préfet maritime. Lorsque le périmètre d'un tel document de planification, programme ou projet, manifestation ou intervention excède le ressort d'un département ou n'est que partiellement localisé au-delà de la laisse de basse mer, la décision motivée mentionnée au IV bis de l'article L. 414-4 est prise conjointement par les préfets de département territorialement compétents et, le cas échéant, le préfet maritime.

II. – Lorsque la décision motivée mentionnée au IV bis de l'article L. 414-4 intervient dans le cadre d'une procédure d'autorisation ou d'approbation, cette procédure est interrompue. Elle reprend dans les conditions prévues au I de l'article R. 414-24 à réception de l'évaluation des incidences Natura 2000 par l'autorité chargée d'autoriser ou d'approuver. Un nouveau délai, égal à celui prévu par la procédure applicable, commence à courir.

Lorsque la décision motivée mentionnée au IV bis de l'article L. 414-4 intervient dans le cadre d'une procédure de déclaration qui ouvre une faculté d'opposition à l'autorité compétente pendant un certain délai, ce délai est interrompu. La procédure reprend dans les conditions prévues au I de l'article R. 414-24 à réception de l'évaluation des incidences Natura 2000 par l'autorité chargée de recevoir la déclaration. Un nouveau délai, égal à celui prévu par la procédure applicable, commence à courir.

Lorsque la décision motivée mentionnée au IV bis de l'article L. 414-4 intervient avant l'achèvement d'une procédure de déclaration qui ne donne pas à l'autorité compétente la faculté de s'opposer, les effets de la déclaration sont suspendus. La procédure reprend dans les conditions prévues au II de l'article R. 414-24 à réception de l'évaluation des incidences Natura 2000 par l'autorité chargée de recevoir la déclaration.

Lorsque la décision motivée mentionnée au IV bis de l'article L. 414-4 concerne un document de planification, un programme ou un projet, une manifestation ou une intervention qui ne relève pas d'un régime administratif d'autorisation, d'approbation ou de déclaration au titre d'une législation ou d'une réglementation distincte de Natura 2000, sa mise en œuvre est suspendue et l'instruction est, à réception de l'évaluation des incidences Natura 2000, menée conformément aux 1° et 2° du II de l'article R. 414-24.

###### Section 2 : Conservatoires régionaux d'espaces naturels

**Art. D414-30**

I. – L'agrément mentionné à l'article L. 414-11 peut être accordé pour une durée de dix ans à tout organisme satisfaisant aux conditions suivantes :

1. Etre doté de la personnalité morale ;

2. Avoir à titre principal un objet non commercial conforme au I de l'article L. 414-11 exercé depuis au moins cinq ans ;

3. Avoir pour cadre d'action tout ou partie d'une région administrative ;

4. Adhérer à la fédération des conservatoires d'espaces naturels mentionnée au II de l'article L. 414-11 ;

5. Etre doté d'un conseil scientifique constitué de spécialistes désignés pour leur compétence scientifique dans les disciplines des sciences de la vie et de la Terre.

L'agrément est délivré, après avis du conseil scientifique régional du patrimoine naturel, par décision conjointe du préfet de région et du président du conseil régional habilité par délibération du conseil régional ou, en Corse, du président du conseil exécutif habilité par délibération de l'Assemblée de Corse.

Il peut être retiré, après que l'organisme a été mis à même de présenter ses observations, par décision conjointe motivée de ces mêmes autorités en cas de manquement de l'organisme à ses obligations ou s'il cesse de remplir les conditions requises pour l'obtention de l'agrément.

Les décisions d'octroi et de retrait d'agrément sont notifiées à l'organisme et publiées au Bulletin officiel du ministère chargé de l'environnement.

Le contenu du dossier de demande d'agrément est précisé par arrêté du ministre chargé de l'environnement. La demande d'agrément est nécessairement accompagnée d'un projet de plan d'actions sur cinq ans.

II. – Un organisme agissant dans le ressort d'un département et réunissant les conditions mentionnées aux 1, 2 et 4 du I peut demander à bénéficier de l'agrément accordé à l'un des organismes régionaux. Dans ce cas, le conseil scientifique mentionné au 5 du I est commun à ces deux organismes.

**Art. D414-31**

I. ― L'agrément vaut approbation du plan d'actions mentionné au dernier alinéa du I de l'article D. 414-30.

Il permet l'utilisation par l'organisme de la dénomination Conservatoire d'espaces naturels agréé et de l'identité graphique associée, qui sont déposées auprès de l'Institut national de la propriété industrielle, sous la forme de marque collective, par la Fédération des conservatoires d'espaces naturels.

II. ― Le conservatoire régional d'espaces naturels agréé est tenu :

1. Dans les conditions prévues par le plan d'actions, de réaliser et mettre en œuvre pour chaque ensemble cohérent de parcelles un plan de gestion, d'une durée minimale de cinq ans, approuvé par son conseil scientifique ;

2. De faire procéder, par son conseil scientifique, à l'évaluation des objectifs de chaque plan de gestion, avant son terme ;

3. De communiquer les plans de gestion et leurs évaluations aux autorités ayant délivré l'agrément ainsi qu'aux collectivités territoriales intéressées ;

4. De soumettre le projet d'acquisition ou de prise à bail d'une ou plusieurs parcelles à l'avis de son conseil scientifique ;

5. Lorsqu'il acquiert une ou plusieurs parcelles, de faire mention dans l'acte authentique de l'origine des fonds ayant permis l'achat ;

6. De mettre à la disposition du public les informations environnementales dont il dispose et notamment les plans de gestion mentionnés au 1 ;

7. De remettre un rapport annuel d'activité aux autorités ayant délivré l'agrément, au regard du plan d'actions quinquennal, en faisant état, le cas échéant, des modifications intervenues dans ses statuts, dans la composition du conseil scientifique ou dans l'organe de direction.

##### Chapitre V : Dispositions pénales

###### Section 1 : Constatation des infractions

###### Section 2 : Sanctions

####### Sous-section 1 : Préservation du patrimoine naturel

**Art. R415-1**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de :

1° Perturber de manière intentionnelle des espèces animales non domestiques protégées au titre de l'article L. 411-1 ;

2° Introduire dans le milieu naturel, par négligence ou par imprudence, tout spécimen d'une des espèces, animale ou végétale, mentionnées aux articles L. 411-4 à L. 411-6 ;

2° bis Introduire sur le territoire national, détenir, transporter, utiliser ou échanger des animaux ou des végétaux appartenant à des espèces figurant sur les listes établies en application du I de l'article L. 411-6 sans être en mesure de présenter aux agents chargés des contrôles l'autorisation requise en application du II de ce même article ;

3° Contrevenir aux dispositions des arrêtés préfectoraux pris en application des articles R. 411-15 à R. 411-17-2 et R. 411-17-7 à R. 411-17-8 ;

4° Contrevenir aux dispositions des arrêtés ministériels pris en application de l'article R. 411-3-1.

**Art. R415-2**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de contrevenir à la réglementation prise en application des articles R. 411-19 à R. 411-21.

**Art. R415-2-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe, le fait, pour le propriétaire ou l'exploitant d'un terrain, de ne pas respecter l'une des actions du programme mentionné au 2° du II de l'article L. 411-2 rendues obligatoires en application du 3° du même II.

La récidive de cette contravention est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

####### Sous-section 2 : Activités soumises à autorisation

**Art. R415-3**

Est puni de l'amende prévue pour les contraventions de la 4e classe :

1° Le fait de contrevenir aux dispositions réglementaires relatives au ramassage, à la récolte, à la capture et à la cession à titre onéreux ou gratuit d'animaux d'espèces non domestiques, de végétaux d'espèces non cultivées ou de leurs parties ou produits figurant sur la liste prévue à l'article R. 412-8 ;

2° Le fait de transporter à des fins commerciales, utiliser à des fins commerciales ou vendre des animaux d'espèces non domestiques ou des végétaux d'espèces non cultivées ou leurs parties ou produits figurant sur la liste fixée en application de l'article R. 412-10 :

— sans avoir déclaré au préfet du lieu de réalisation de l'activité le stock initial de spécimens détenus, ou sans avoir joint à cette déclaration les justificatifs de l'origine de ce stock ;

— ou sans tenir à jour un registre détaillant chaque opération entraînant une modification du stock ;

— ou sans adresser au préfet, chaque année avant le 31 mars, une copie des feuillets de ce registre détaillant les opérations effectuées l'année précédente.

####### Sous-section 3 : Détention en captivité et cession d'animaux d'espèces non domestiques

**Art. R415-4**

Est puni de l'amende prévue pour les contraventions de la 5ème classe le fait :

1° De ne pas procéder ou faire procéder à l'identification prévue par l'article L. 413-6 sur un animal mentionné au même article ;

2° De procéder ou faire procéder au marquage d'un animal mentionné à l'article L. 413-6 par une technique autre que celle prévue par les arrêtés pris en application de l'article R. 413-23-2 ;

3° De faire procéder au marquage d'un animal mentionné à l'article L. 413-6 par une personne autre que les personnes mentionnées par les arrêtés pris en application de l'article R. 413-23-2 ;

4° De procéder au marquage d'un animal mentionné à l'article L. 413-6 sans respecter les formalités prévues l'article R. 413-23-4 ;

5° De céder un animal mentionné à l'article L. 413-6 sans procéder à l'identification obligatoire prévue par ce même article ;

6° De céder un animal mentionné à l'article L. 413-6 sans respecter les formalités prévues à l'article R. 413-23-4.

**Art. R415-5**

Est puni de l'amende prévue pour les contraventions de la 5ème classe le fait :

1° De publier une offre de cession d'un animal mentionné à l'article L. 413-6 sans mentionner le numéro d'identification de celui-ci en méconnaissance du III de l'article L. 413-7 ;

2° De ne pas délivrer l'attestation de cession imposée au I de l'article L. 413-7 au moment de la livraison d'un animal d'espèce non domestique à l'acquéreur lors de la cession à titre gratuit ou onéreux ;

3° De ne pas délivrer le document d'information sur les caractéristiques, les besoins et les conditions d'entretien de l'animal imposé à l'article L. 413-8 au moment de la livraison d'un animal d'espèce non domestique à l'acquéreur lors de la vente ;

4° De ne pas s'assurer que le nouveau détenteur dispose des autorisations administratives requises en application des articles L. 412-1, L. 413-2 ou L. 413-3, le cas échéant, pour la détention de l'animal cédé, préalablement à toute cession à titre gratuit ou onéreux d'un animal vivant d'espèce non domestique.

##### Chapitre VI : Conservatoires botaniques nationaux

**Art. R416-1**

Peuvent être agréés en tant que conservatoires botaniques nationaux les établissements qui exercent sur un territoire déterminé les missions d'intérêt général énumérées ci-après :

1° Développement de la connaissance sur la flore, la fonge, les végétations et les habitats, aux échelles territoriales, nationale et biogéographiques. A ce titre, les conservatoires botaniques nationaux :

a) Participent à l'élaboration et à la mise en œuvre de l'inventaire du patrimoine naturel mentionné à l'article L. 411-1 A, en ce qui concerne les éléments de la flore, de la fonge, des végétations et des habitats. A ces fins, ils contribuent au développement de méthodes et de protocoles d'acquisition de données en appui aux programmes d'inventaire, de surveillance, de suivi et de cartographie ;

b) Développent des connaissances multidisciplinaires sur la flore, la fonge, les végétations et les habitats. A ce titre, ils participent à des programmes de recherche ;

c) Assurent la gestion de fonds documentaires et iconographiques ainsi que de collections végétales et fongiques ;

2° Gestion, diffusion et valorisation de données sur la flore, la fonge, les végétations et les habitats. A ce titre, ils :

a) Assurent la validation et la conservation des données qu'ils produisent, collectent et agrègent pour le compte des pouvoirs publics et contribuent ainsi, en tant que référents dans leur domaine de compétence, au développement des référentiels techniques mentionnés à l'article R. 131-34 concernant la flore, la fonge, les végétations et les habitats, permettant la mise en œuvre du système d'information sur la biodiversité ;

b) Procèdent à l'analyse des données mentionnées à l'alinéa précédent, à leur diffusion et à leur valorisation par la production de supports d'informations scientifiques et d'indicateurs d'état de la flore, de la fonge, des végétations et des habitats. Ils alimentent ainsi les observatoires de la biodiversité aux échelles nationale et territoriales ;

3° Contribution à la gestion conservatoire de la flore, de la fonge, des ressources phytogénétiques sauvages, des végétations, des habitats et des espaces, et à la restauration écologique. A ce titre, ils :

a) Apportent un appui à l'Etat, aux collectivités territoriales et à leurs groupements, ainsi qu'à leurs établissements, et aux gestionnaires d'espaces, pour la conservation in situ et la restauration écologique des habitats ainsi que du patrimoine végétal et fongique ;

b) Assurent la conservation ex situ de matériel végétal et fongique, notamment à travers la gestion de collections conservatoires et de banques de graines et autres diaspores ;

4° Appui à l'élaboration et à la mise en œuvre des politiques publiques et de la réglementation aux échelles territoriales, nationale et européenne. A ce titre, ils :

a) Portent à la connaissance de l'Etat, des collectivités territoriales et de leurs groupements, ainsi qu'à leurs établissements et aux gestionnaires d'espaces, les informations nécessaires pour l'élaboration et la mise en œuvre de leurs stratégies et plans d'actions, en particulier pour favoriser la prise en compte des enjeux de préservation et de reconquête de la biodiversité végétale et fongique ;

b) Contribuent à l'évaluation de la flore, de la fonge, des végétations et des habitats, pour répondre aux obligations de la directive 92/43/ CEE du Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que des espèces de la faune et de la flore sauvages et du règlement (UE) n° 1143/2014 du Parlement européen et du Conseil du 22 octobre 2014 relatif à la prévention et à la gestion de l'introduction et de la propagation des espèces exotiques envahissantes ;

c) Appuient la mise en œuvre des articles L. 411-1 et L. 411-3, en contribuant à l'élaboration des listes d'espèces protégées et des listes d'espèces exotiques envahissantes, en assurant l'animation de plans nationaux et régionaux d'actions et de plans de lutte contre certaines espèces exotiques envahissantes, ou en participant à leur mise en œuvre. Ils contribuent également à l'élaboration des listes d'espèces mentionnées à l'article L. 412-1.

d) Apportent un appui aux services de l'Etat dans le cadre de l'instruction et du suivi des procédures de police de l'environnement ;

5° Communication, sensibilisation et mobilisation des acteurs. A ce titre, ils :

a) Développent et gèrent des outils de vulgarisation, d'information, de sensibilisation, et de mobilisation citoyenne et des acteurs socio-professionnels.

b) Constituent un socle de connaissances nécessaires et mobilisables pour des actions de formation initiale et professionnelle ;

Au sens du présent article, la flore désigne la flore sauvage et les habitats désignent les habitats naturels et semi-naturels.

**Art. R416-2**

Les modalités d'agrément sont fixées par arrêté du ministre chargé de la protection de la nature. Cet arrêté fixe un cahier des charges devant être respecté par le conservatoire botanique national. En particulier, ce cahier de charges explicite les compétences scientifiques et techniques des personnels du conservatoire botanique national, les modalités de diffusion des données et les référentiels techniques nécessaires à la conduite des missions d'intérêt général énumérées à l'article R. 416-1.

**Art. R416-3**

L'agrément est accordé pour un territoire constitué d'un ensemble de divisions administratives et dont les limites tiennent compte, le cas échéant, de considérations biogéographiques. La zone de compétence d'un conservatoire botanique national est la partie terrestre du territoire d'agrément, comprenant le littoral jusqu'à la zone d'estran incluse. Un seul conservatoire botanique est agréé pour un territoire donné.

Au-delà de son territoire d'agrément, un conservatoire botanique national peut assurer la coordination d'actions à l'échelle d'une région administrative ou d'un territoire présentant des caractéristiques biologiques et géographiques communes, tel qu'une aire biogéographique, un massif montagneux ou un bassin hydrographique. Dans le cadre de la coordination technique des conservatoires botaniques nationaux confiée à l'Office français de la biodiversité, il peut se voir confier la coordination nationale de certaines actions. Il peut aussi mener des actions de coopération internationale dans la mesure où elles contribuent à l'accomplissement des missions d'intérêt général énumérées à l'article R. 416-1.

**Art. R416-4**

L'agrément en qualité de conservatoire botanique national est délivré, pour une durée de dix ans renouvelable, par le ministre chargé de la protection de la nature, après avis du Conseil national de la protection de la nature.

Lorsque l'activité ou le fonctionnement d'un conservatoire botanique national n'est pas conforme aux missions d'intérêt général énumérées à l'article R. 416-1 ou au cahier des charges, le ministre chargé de la protection de la nature peut, après une mise en demeure de s'y conformer restée sans effet au-delà du délai imparti, retirer l'agrément. Il recueille, au préalable, l'avis du Conseil national de la protection de la nature et entend le responsable de l'établissement.

**Art. R416-5**

L'agrément vaut autorisation d'utiliser, dans le cadre des activités du conservatoire, la dénomination “ Conservatoire botanique national ” et son identité graphique.

Le retrait de l'agrément emporte interdiction pour l'établissement d'utiliser la dénomination et l'identité graphique.

Est également autorisé l'usage de la dénomination et de l'identité graphique par l'Office français de la biodiversité et par toute entité regroupant exclusivement des conservatoires botaniques nationaux.

#### Titre II : Chasse

##### Chapitre Ier : Organisation de la chasse

###### Section 1 : Conseil national de la chasse et de la faune sauvage

**Art. R421-1**

I. — Le Conseil national de la chasse et de la faune sauvage est composé, sous la présidence du ministre chargé de la chasse ou de son représentant, des membres suivants :

1° a) Le directeur chargé de la chasse ou son représentant ;

b) Le directeur chargé de la forêt ou son représentant ;

c) Le directeur général de l'Office français de la biodiversité ou son représentant ;

d) Le directeur général de l'Office national des forêts ou son représentant ;

2° a) Le président de la Fédération nationale des chasseurs ou son représentant ;

b) Le président de l'Association nationale des lieutenants de louveterie ou son représentant ;

3° a) Six représentants de fédérations de chasseurs proposés par la Fédération nationale des chasseurs ;

b) Trois représentants d'associations nationales de chasse proposés par la Fédération nationale des chasseurs ;

c) Quatre personnalités qualifiées en raison de leurs compétences cynégétiques ;

d) Un représentant des collectivités territoriales proposé par le ministre de l'intérieur ;

e) Quatre représentants des organisations professionnelles représentatives de l'agriculture et de la forêt ;

f) Quatre représentants des organismes scientifiques ou de protection de la nature compétents dans le domaine de la chasse, de la faune sauvage ou de la protection de la nature.

II. — Le directeur chargé des pêches maritimes et de l'aquaculture, ou son représentant, peut assister aux séances du conseil. Il siège à la place du directeur général de l'Office national des forêts avec voix délibérative lorsque le conseil délibère sur une question concernant la chasse maritime.

**Art. R421-2**

Les membres du conseil mentionnés au 3° du I de l'article R. 421-1 sont désignés par arrêté conjoint des ministres chargés de la chasse et de l'agriculture, pour une période de six ans renouvelable. Il est pourvu à leur remplacement ou à leur renouvellement partiel par moitié tous les trois ans, dans des conditions fixées par arrêté conjoint des mêmes ministres.

Ces membres sont remplacés, en cas d'absence ou d'empêchement, par des membres suppléants nommés en même temps et dans les mêmes conditions que les membres titulaires.

Lorsqu'un poste de membre se trouve vacant par décès ou démission, ou lorsqu'un membre cesse, en cours de mandat, d'exercer les fonctions en raison desquelles il a été nommé, il est pourvu à son remplacement. Le nouveau membre reste en fonctions jusqu'à la date d'expiration normale du mandat de celui qu'il remplace.

**Art. R421-3**

Le Conseil national de la chasse et de la faune sauvage se réunit sur convocation de son président et au moins deux fois par an.

Le secrétariat est assuré par le ministère chargé de la chasse.

**Art. R421-4**

Les avis du conseil sont émis à la majorité des membres présents. En cas de partage égal des voix, la voix du président est prépondérante.

Le président peut appeler à participer aux séances du conseil, à titre consultatif, toute personne dont il estime opportun de recueillir l'avis.

**Art. R421-5**

Les fonctions de membre du Conseil national de la chasse et de la faune sauvage sont gratuites, de même que la participation aux séances des personnes invitées par le président en application du deuxième alinéa de l'article R. 421-4. Il peut toutefois être alloué des indemnités correspondant aux frais de déplacement et de séjour effectivement supportés à l'occasion des réunions, en application du décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Les membres suppléants ne peuvent prétendre à ces indemnités que s'ils remplacent un membre titulaire empêché ou absent.

###### Section 3 : Commission départementale de la chasse et de la faune sauvage

**Art. R421-29**

I. — La commission départementale de la chasse et de la faune sauvage concourt à l'élaboration, à la mise en oeuvre et au suivi, dans le département, de la politique du gouvernement dans le domaine de la chasse et de la protection de la faune sauvage. Elle est régie par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006.

Elle est notamment chargée d'émettre, dans le respect des équilibres biologiques et des intérêts agricoles et forestiers, un avis sur la gestion des espèces chassées et la préservation de leurs habitats, ainsi que sur la détermination des espèces visées à l'article L. 427-8.

II. — Dans les cas et selon les modalités prévus par les dispositions législatives ou réglementaires, la commission :

1° Se prononce sur les périodes, les modalités et pratiques de chasse, ainsi que sur celles de destruction des animaux classés susceptibles d'occasionner des dégâts ;

2° Est consultée sur l'attribution des plans de chasse et sur la gestion des lots de chasse sur les domaines publics fluvial et maritime ;

3° Assure la coordination des méthodes et des actions destinées à prévenir les dégâts aux récoltes, aux cultures et aux forêts causés par le grand gibier et intervient en matière d'indemnisation de ces dégâts.

**Art. R421-30**

I. La commission départementale de la chasse et de la faune sauvage est présidée par le préfet et à Paris, par le préfet de police. Elle comprend :

1° Des représentants de l'Etat et de ses établissements publics, dont le directeur départemental de l'agriculture et de la forêt, le directeur régional de l'environnement, le directeur régional de l'Office français de la biodiversité ou, à défaut, un représentant désigné par le directeur général, ainsi qu'un représentant des lieutenants de louveterie ;

2° Le président de la fédération départementale des chasseurs et des représentants des différents modes de chasse proposés par lui ;

3° Des représentants des piégeurs ;

4° Des représentants de la propriété forestière privée, de la propriété forestière non domaniale relevant du régime forestier et de l'Office national des forêts ;

5° Le président de la chambre d'agriculture du département et d'autres représentants des intérêts agricoles dans le département proposés par lui dans le respect des dispositions de l'article 1er du décret n° 90-187 du 28 février 1990 ;

6° Des représentants d'associations agréées au titre de l'article L. 141-1 actives dans le domaine de la conservation de la faune et de la protection de la nature ;

7° Des personnalités qualifiées en matière scientifique et technique dans le domaine de la chasse ou de la faune sauvage.

II. La commission est composée pour un tiers de représentants des chasseurs.

**Art. R421-31**

La commission départementale de la chasse et de la faune sauvage constitue en son sein :

I. — Une formation spécialisée pour exercer les attributions qui lui sont dévolues en matière de coordination de la prévention et d'indemnisation des dégâts de gibier.

Cette formation spécialisée se réunit sous la présidence du préfet et comporte pour moitié des représentants des chasseurs et, selon que les affaires concernent la coordination de la prévention et l'indemnisation des dégâts aux cultures et aux récoltes agricoles ou la coordination de la prévention et l'indemnisation des dégâts aux forêts, pour moitié des représentants des intérêts agricoles désignés dans le respect des dispositions de l'article 1er du décret n° 90-187 du 28 février 1990 ou des intérêts forestiers.

II. — Une formation spécialisée pour exercer les attributions qui lui sont dévolues relatives aux animaux classés susceptibles d'occasionner des dégâts.

Cette formation spécialisée se réunit sous la présidence du préfet.

Elle comprend :

1° Un représentant des piégeurs ;

2° Un représentant des chasseurs ;

3° Un représentant des intérêts agricoles ;

4° Un représentant d'associations agréées au titre de l'article L. 141-1 du code de l'environnement, actives dans le domaine de la conservation de la faune et de la protection de la nature ;

5° Deux personnalités qualifiées en matière scientifique et technique dans le domaine de la chasse ou de la faune sauvage.

Un représentant de l'Office français de la biodiversité et un représentant de l'association des lieutenants de louveterie assistent aux réunions avec voix consultative.

**Art. R421-32**

Le vote secret est de droit lorsque trois des membres présents ou représentés le demandent.

###### Section 4 : Fédérations départementales des chasseurs

####### Sous-section 1 : Adhésion et participations exigibles des adhérents

**Art. R421-33**

L'adhésion à la fédération départementale des chasseurs n'est pas obligatoire pour les marins pêcheurs professionnels et les conchyliculteurs, assimilés administrativement aux premiers, en ce qui concerne l'exercice de la chasse maritime.

**Art. R421-34**

Les participations prévues au quatrième alinéa de l'article L. 426-5 sont fixées par l'assemblée générale sur proposition du conseil d'administration.

La participation des territoires de chasse est modulée en fonction de la part prise par les différents territoires, types de territoires ou unités de gestion au regard du niveau et de l'évolution des dégâts indemnisés.

Les participations peuvent être réparties entre tous les adhérents ou exigées des seuls adhérents chasseurs de grand gibier ainsi que, le cas échéant, des détenteurs de droits de chasse portant sur des territoires où est chassé le grand gibier. Ces participations prennent la forme d'une participation personnelle ou d'une participation pour chaque dispositif de marquage de grand gibier et de sanglier ou d'une combinaison de ces deux types de participation. Elles sont modulables en fonction des espèces, du sexe, des catégories d'âge du gibier et du territoire de chasse.

####### Sous-section 2 : Régime budgétaire et comptable

**Art. R421-35**

Les comptes de la fédération départementale sont établis suivant le plan comptable applicable aux associations de droit privé régies par la loi du 1er juillet 1901 relative au contrat d'association.

L'exercice comptable commence le 1er juillet et se termine le 30 juin.

L'ensemble des opérations directement rattachées à la prévention et à l'indemnisation des dégâts causés aux cultures et aux récoltes agricoles par le grand gibier fait l'objet d'une section dédiée en comptabilité qui retrace les flux financiers d'un compte bancaire autonome, dans les conditions précisées à l'article R. 426-1.

L'ensemble des opérations directement rattachées au fonds prévu au quatrième alinéa de l'article L. 421-14 fait l'objet d'une section dédiée en comptabilité qui retrace les flux financiers.

**Art. R421-36**

Le conseil d'administration arrête les comptes de l'exercice écoulé avant le 1er décembre. Il présente son rapport de gestion à l'assemblée générale. L'assemblée générale donne quitus au conseil d'administration et approuve les comptes.

**Art. R421-37**

Le conseil d'administration établit un projet de budget qui retrace les charges et les produits prévisionnels de fonctionnement ainsi que les investissements de la fédération départementale. Les prévisions afférentes à la prévention et à l'indemnisation des dégâts causés aux cultures et aux récoltes agricoles par le grand gibier sont individualisées au sein du projet de budget.

**Art. R421-38**

Avant le 1er juin, l'assemblée générale vote les cotisations relatives à l'exercice à venir et approuve le budget. Celui-ci est transmis sans délai au préfet par le président de la fédération départementale des chasseurs.

####### Sous-section 3 : Missions de service public confiées à la fédération, ou auxquelles elle est associée

**Art. R421-38-1**

Pour l'adoption des décisions relatives aux associations communales de chasse agréées, la délivrance des autorisations de chasser accompagné et pour l'adoption des plans de chasse, le président de la fédération départementale ou interdépartementale des chasseurs peut déléguer sa signature à un agent placé sous son autorité.

Ces décisions sont publiées dans un répertoire des actes officiels de la fédération dans le mois suivant.

Ce répertoire est mis à la disposition du public sur le site internet de la fédération.

La diffusion du répertoire peut être effectuée à titre gratuit ou par vente au numéro ou par abonnement.

**Art. R421-39**

I. — Le préfet contrôle, conformément au premier alinéa de l'article L. 421-10, l'exécution par la fédération départementale des chasseurs des missions de service public auxquelles elle participe, notamment dans les domaines suivants :

1° Mise en valeur du patrimoine cynégétique départemental et action en faveur de la protection et de la gestion de la faune sauvage ainsi que de ses habitats ;

2° Elaboration du schéma départemental de gestion cynégétique ;

3° Contribution à la prévention du braconnage ;

4° Information, éducation et appui technique à l'intention des gestionnaires de territoires et des chasseurs ;

4° bis Délivrance des autorisations de chasser accompagné mentionnées à l'article L. 423-2 et organisation des formations pratiques élémentaires préalables ;

5° Préparation à l'examen du permis de chasser et contribution à la validation du permis de chasser ;

6° Coordination des actions des associations communales et intercommunales de chasse agréées, agrément de celles-ci et édiction des décisions relatives à leur territoire et aux sanctions disciplinaires ;

6° bis Mise en œuvre du plan de chasse prévue à l'article L. 425-8.

7° Prévention et indemnisation des dégâts de grand gibier.

II. — A cet effet, et sans préjudice des obligations prévues au deuxième alinéa de l'article L. 421-10, le président de la fédération départementale des chasseurs fait parvenir au préfet, à sa demande, toutes informations sur les actions conduites par la fédération dans les domaines mentionnés ci-dessus. Les observations éventuelles du préfet sont portées dans les meilleurs délais à la connaissance du conseil d'administration et de l'assemblée générale de la fédération.

###### Section 5 : Fédérations interdépartementales des chasseurs

**Art. R421-40**

Les dispositions réglementaires de la section 4 sont applicables de plein droit aux deux fédérations interdépartementales mentionnées à l'article L. 421-12, sous réserve des dispositions particulières définies aux articles R. 421-41 et R. 421-42.

**Art. R421-41**

Le modèle de statuts fixé, en application de l'article L. 421-9, pour les fédérations départementales est applicable aux fédérations interdépartementales.

Toutefois, pour les fédérations interdépartementales, le modèle de statuts mentionné à l'alinéa précédent est adapté notamment en ce qui concerne la composition et le nombre de membres du conseil d'administration et du bureau afin d'assurer une représentation équitable des chasseurs des différents départements de la fédération interdépartementale.

**Art. R421-42**

Le préfet compétent pour le contrôle des fédérations interdépartementales est le préfet du département du siège de la fédération.

###### Section 6 : Fédérations régionales des chasseurs

**Art. R421-43**

Le montant de la cotisation que doit acquitter chaque fédération départementale et interdépartementale à la fédération régionale est égal au produit du nombre de ses adhérents de l'exercice précédent par le montant national maximum de la cotisation mentionnée au quatrième alinéa de l'article L. 421-14, auquel est appliqué un taux fixé par l'assemblée générale de la fédération régionale des chasseurs.

**Art. R421-44**

Les comptes et le budget de la fédération régionale sont établis, et le contrôle, mentionné à l'article L. 421-10, est assuré, dans les conditions prévues aux articles R. 421-35 à R. 421-39. Le préfet chargé du contrôle est le préfet de région.

###### Section 7 : Fédération nationale des chasseurs

####### Sous-section 1 : Cotisations et contributions des fédérations départementales

**Art. R421-46**

Le montant de la cotisation d'adhésion que doit acquitter chaque fédération départementale, interdépartementale ou régionale des chasseurs à la Fédération nationale des chasseurs est, en application du premier alinéa de l'article L. 421-14, fixé par l'assemblée générale de la Fédération nationale des chasseurs sur proposition de son conseil d'administration.

####### Sous-section 2 : Régime budgétaire et comptable

**Art. R421-48**

Les comptes et le budget de la Fédération nationale des chasseurs sont établis conformément aux dispositions des articles R. 421-35 à R. 421-38.

**Art. R421-49**

Les opérations relatives au fonds prévu au quatrième alinéa de l'article L. 421-14, menées par la Fédération nationale des chasseurs, font l'objet d'une section dédiée en comptabilité qui retrace notamment :

1° En produits :

a) Le produit des contributions mentionnées au sixième alinéa de l'article L. 421-5 ;

b) Le produit des placements financiers des ressources mentionnées ci-dessus ;

2° En charges : le coût des actions relatives au fonds prévu au quatrième alinéa de l'article L. 421-14.

####### Sous-section 2 bis : Aide financière de la Fédération nationale aux fédérations départementales des chasseurs

**Art. R421-49-1**

Chaque fédération départementale des chasseurs pouvant bénéficier de l'aide prévue au neuvième alinéa de l'article L. 421-14 adresse à la Fédération nationale des chasseurs une demande comportant la justification du nombre de ses adhérents pour la campagne cynégétique précédente.

L'aide financière est versée par la Fédération nationale des chasseurs chaque année dans un délai maximum de quatre mois à compter de la réception de la demande mentionnée au premier alinéa.

**Art. D421-49-2**

L'aide financière prévue au neuvième alinéa de l'article L. 421-14 est accordée pour les fédérations départementales des chasseurs dont le nombre d'adhérents est inférieur ou égal à 5 000 pour la campagne cynégétique précédente.

Son montant est :

— de 2 € par adhérent pour les fédérations regroupant moins de 2 500 adhérents ;

— de 1,80 € par adhérent pour les fédérations regroupant entre 2 501 et 3 000 adhérents ;

— de 1,50 € par adhérent pour les fédérations regroupant entre 3 001 et 3 500 adhérents ;

— de 1,30 € par adhérent pour les fédérations regroupant entre 3 501 et 4 000 adhérents ;

— de 1 € par adhérent pour les fédérations regroupant entre 4 001 et 5 000 adhérents.

####### Sous-section 3 : Contrôle de l'exécution des missions de service public auxquelles est associée la Fédération nationale des chasseurs

**Art. R421-50**

Pour l'application du premier alinéa de l'article L. 421-16, le président de la Fédération nationale des chasseurs transmet au ministre chargé de la chasse, à sa demande, toutes informations sur les actions qu'elle mène au titre des missions de service public auxquelles elle est associée. Les observations éventuelles du ministre sont portées dans les meilleurs délais à la connaissance du conseil d'administration et de l'assemblée générale de la Fédération nationale des chasseurs.

###### Section 7 bis : Fonds dédié à la protection et à la reconquête de la biodiversité 

**Art. D421-50-1**

Le montant de la contribution financière due par les fédérations départementales des chasseurs, en application du sixième alinéa de l'article L. 421-5, au fonds prévu au quatrième alinéa de l'article L. 421-14 est fixé à 5 euros par adhérent validant un permis de chasser.

**Art. R421-50-2**

Les fédérations départementales des chasseurs versent au fonds prévu au quatrième alinéa de l'article L. 421-14 la contribution financière due en application du sixième alinéa de l'article L. 421-5.

Après décision de son assemblée générale, la Fédération nationale des chasseurs peut faire l'avance au fonds prévu au quatrième alinéa de l'article L. 421-14 de la contribution financière due par les fédérations départementales des chasseurs en application du sixième alinéa de l'article L. 421-5.

Dans ce cas, les fédérations départementales versent à la Fédération nationale le montant de la contribution dont elle a fait l'avance.

**Art. R421-50-3**

L'assemblée générale de la Fédération nationale des chasseurs fixe les conditions de versement de la contribution de chaque fédération départementale des chasseurs relative au fonds prévu au quatrième alinéa de l'article L. 421-14.

###### Section 8 : Comité d'experts sur la gestion adaptative

**Art. D421-51**

Une instance d'expertise, dénommée "comité d'experts sur la gestion adaptative", fournit au ministre chargé de la chasse des recommandations en termes de prélèvements des espèces à partir des données, études et recherches portant sur ces espèces et leurs habitats. Lorsqu'elles concernent des oiseaux migrateurs, ces recommandations tiennent compte des populations dans l'ensemble de leur aire de répartition.

Le comité d'experts se fonde notamment sur les données d'inventaires et de prélèvements analysées par les établissements publics compétents ainsi que sur les travaux réalisés par les établissements de recherche et les organismes compétents en matière d'inventaire et de gestion de la faune sauvage.

**Art. D421-52**

Le comité d'experts sur la gestion adaptative est placé auprès du ministre chargé de la chasse, qui fixe ses objectifs et son programme de travail.

**Art. D421-53**

Un arrêté du ministre chargé de la chasse fixe la composition du comité d'experts sur la gestion adaptative et ses modalités de fonctionnement.

Sur proposition d'un de ses membres, et sauf opposition d'au moins deux-tiers des membres, le comité d'experts peut entendre toute personne extérieure dont l'audition est de nature à éclairer ses recommandations.

**Art. D421-54**

Le secrétariat du comité d'experts est assuré conjointement par l'Office français de la biodiversité et le Muséum national d'histoire naturelle.

**Art. D421-55**

Le président du comité d'experts perçoit une indemnité d'exercice, liée à sa préparation et à sa participation aux séances du comité. Le montant de l'indemnité versée est fixé par arrêté du ministre chargé de la chasse. Les fonctions des autres membres sont gratuites, de même que la participation aux séances des personnes invitées en application du second alinéa de l'article D. 421-53. L'Office national de la chasse et de la faune sauvage peut toutefois leur verser des indemnités correspondant aux frais de déplacement et de séjour effectivement supportés à l'occasion des réunions, dans les conditions applicables aux fonctionnaires de l'Etat.

##### Chapitre II : Territoire de chasse

###### Section 1 : Associations communales et intercommunales de chasse agréées

####### Sous-section 1 : Dispositions générales

**Art. R422-1**

Les associations communales et intercommunales de chasse agréées sont constituées et fonctionnent dans les conditions prévues à la présente section.

**Art. R422-2**

Toute modification apportée aux statuts, au règlement intérieur et de chasse doit être soumise à l'approbation du président de la fédération départementale des chasseurs .

**Art. R422-4**

I. — Toute association de chasse agréée doit tenir à la disposition tant de ses membres que de toute personne intéressée, à son siège social :

1° La liste de ses membres ;

2° La liste des parcelles constituant le territoire de chasse de l'association ;

3° Ses statuts, son règlement intérieur et de chasse.

II. — Ces documents doivent être régulièrement mis à jour. Ils sont communiqués, ainsi que leurs modifications, à la fédération départementale des chasseurs.

####### Sous-section 2 : Institution des associations communales de chasse agréées

######## Paragraphe 1 : Départements où des associations communales de chasse agréées doivent être créées

**Art. R422-5**

En vue de permettre au ministre chargé de la chasse d'établir la liste des départements où doivent être créées des associations communales de chasse agréées, le préfet consulte la fédération départementale des chasseurs, la délégation régionale du Centre national de la propriété forestière mentionnée à l'article L. 321-5 du code forestier et la chambre d'agriculture.

Il joint à sa consultation la liste des communes du département où la constitution d'un territoire de chasse paraît impossible.

Le président de la fédération départementale des chasseurs est tenu de réunir le conseil d'administration, qui se prononce à la majorité des deux tiers de ses membres présents ou représentés. Si cette majorité n'est pas acquise, le président convoque immédiatement une assemblée générale extraordinaire, qui se prononce à la majorité simple des votants. La fédération doit donner son avis dans le délai de deux mois à compter du jour où elle a été consultée par le préfet.

La délégation régionale du Centre national de la propriété forestière et la chambre d'agriculture donnent leur avis dans le même délai.

**Art. R422-6**

Le préfet transmet au conseil départemental les avis motivés de la fédération départementale des chasseurs, de la délégation régionale du Centre national de la propriété forestière et de la chambre d'agriculture. Le conseil départemental émet son avis lors de sa séance ordinaire la plus proche ou lors d'une séance extraordinaire.

**Art. R422-7**

Dans le cas où cet avis est conforme, le ministre chargé de la chasse peut, sur proposition du préfet, inscrire par arrêté le département sur la liste des départements où doit être créée une association communale de chasse dans chaque commune autre que celles mentionnées au deuxième alinéa de l'article R. 422-5.

**Art. R422-8**

L'arrêté ministériel est publié au Journal officiel et affiché pendant un mois dans toutes les communes de chaque département intéressé, aux emplacements utilisés habituellement par l'administration.

**Art. R422-9**

La liste mentionnée à l'article L. 422-6 peut être complétée ultérieurement par arrêté du ministre chargé de la chasse pris après l'accomplissement des formalités prévues par les articles R. 422-5 à R. 422-8.

**Art. R422-10**

Les formalités prévues aux articles R. 422-5 à R. 422-8 portent également sur la fixation des diverses superficies minimales prévues à l'article L. 422-13.

**Art. R422-11**

Les minimums de surface fixés en application de l'article L. 422-13 peuvent être ultérieurement modifiés dans les formes prévues aux articles R. 422-5 à R. 422-8.

La décision modificative ne prend cependant effet qu'à l'expiration de la période de six années, telle qu'elle est définie à l'article R. 422-41, en cours à la date de la décision.

Cette décision emporte la révision, suivant les règles énoncées aux articles R. 422-17 à R. 422-32, du territoire de chasse de chacune des associations intéressées.

######## Paragraphe 2 : Départements où des associations communales de chasse agréées peuvent être créées

**Art. R422-12**

Dans les départements qui ne figurent pas sur la liste arrêtée par le ministre chargé de la chasse en application de l'article L. 422-6, le président de la fédération départementale des chasseurs détermine la liste des communes où est créée une association communale de chasse agréée.

**Art. R422-13**

Pour le calcul de la proportion prévu à l'article L. 422-7, ne sont pas pris en compte :

1° Les terres qui sont exclues de plein droit du ressort d'une association communale de chasse agréée en vertu des 1°, 2° et 4° de l'article L. 422-10 ;

2° Les territoires déjà aménagés au 1er septembre 1963 supérieurs aux superficies déterminées à l'article L. 422-13 et pour lesquels l'une des trois conditions suivantes étaient remplies :

a) Paiement des impôts et taxes dus sur les chasses gardées ;

b) Surveillance par un garde assermenté ;

c) Signalisation assurée par des pancartes.

**Art. R422-14**

Les demandes prévues à l'article L. 422-7 sont présentées au maire. Elles peuvent l'être à tout moment. Le maire les transmet avec son avis au président de la fédération départementale des chasseurs dans le délai d'un mois.

**Art. R422-15**

Si le président de la fédération départementale des chasseurs donne une suite favorable à la demande, sa décision est publiée au répertoire des actes officiels de la fédération et affichée pendant un mois dans la commune intéressée aux emplacements utilisés habituellement par l'administration. L'accomplissement de cette mesure de publicité est certifié par le maire.

**Art. R422-16**

La même procédure est applicable aux demandes, justifiant de l'accord amiable de la double majorité prévue à l'article L. 422-7, tendant à ce qu'une association communale de chasse agréée soit radiée de la liste départementale.

####### Sous-section 3 : Modalités de constitution

######## Paragraphe 1 : Enquête

**Art. R422-17**

L'enquête prévue à l'article L. 422-8 pour déterminer quels terrains seront soumis à l'action de l'association communale de chasse est effectuée par un commissaire enquêteur ou une commission d'enquête.

Le président de la fédération départementale des chasseurs désigne le commissaire enquêteur ou le président et les membres de la commission d'enquête, parmi toutes personnes compétentes.

**Art. R422-18**

La décision de désignation du commissaire enquêteur précise également :

1° La date à laquelle l'enquête sera ouverte et sa durée qui ne peut être inférieure à trois jours ;

2° Les heures et lieux où le public pourra voir le commissaire enquêteur ou la commission d'enquête et formuler ses observations sur un registre ouvert à cet effet. Ce registre à feuillets non mobiles est coté et paraphé par le commissaire enquêteur ou le président de la commission d'enquête.

**Art. R422-19**

La décision du président de la fédération départementale des chasseurs est publiée au répertoire des actes officiels du président de la fédération et affichée à la porte de la mairie et aux lieux habituels d'affichage municipal sans que cette formalité soit limitée nécessairement à la commune où ont lieu les opérations d'enquête. L'accomplissement de cette mesure de publicité est certifié par le ou les maires concernés.

La décision est, en outre, insérée en caractères apparents dans la presse locale.

**Art. R422-20**

Pendant le délai fixé conformément au 1° de l'article R. 422-18, les observations sur la constitution projetée de l'association communale de chasse et la consistance de son territoire de chasse peuvent être consignées par les intéressés directement sur le registre d'enquête. Elles peuvent également être adressées par écrit, au lieu fixé par le préfet pour l'ouverture de l'enquête, au commissaire enquêteur ou au président de la commission d'enquête, lequel les annexe au registre.

**Art. R422-21**

Après avoir établi un relevé des droits de chasse, le commissaire enquêteur ou la commission d'enquête détermine la liste des terrains dont les propriétaires ou détenteurs du droit de chasse paraissent en droit, en application des dispositions de l'article L. 422-13, de formuler l'opposition prévue au 3° de l'article L. 422-10.

**Art. R422-22**

I. — Le droit de chasse sur les terrains mentionnés à l'article R. 422-21 doit appartenir :

1° Soit à un propriétaire, à un nu-propriétaire, à un usufruitier à titre légal ou conventionnel, à des propriétaires indivis ou à un locataire titulaire d'un contrat de location ayant date certaine ;

2° Soit à un groupement de propriétaires ou détenteurs de droits de chasse, constitué sous forme d'association déclarée ou sous toute autre forme prévue par une convention ayant date certaine et justifiant de l'étendue, de la durée et de la date d'entrée en jouissance de ses droits.

II. — Pour l'application de la présente section, n'est pas considéré comme détenteur du droit de chasse le bénéficiaire du droit personnel de chasser attribué au fermier par le statut du fermage.

**Art. R422-23**

Le commissaire enquêteur ou le président de la commission d'enquête adresse à tous les propriétaires ou détenteurs du droit de chasse une lettre recommandée avec demande d'avis de réception ou un envoi recommandé électronique au sens de l'article L. 100 du code des postes et des communications électroniques.

Cette lettre rappelle l'affichage exécuté en application de l'article R. 422-8 ou de l'article R. 422-15.

Si l'intéressé figure dans la liste établie conformément à l'article R. 422-21, elle l'invite à faire connaître, par lettre recommandée avec demande d'avis de réception ou par un envoi recommandé électronique au sens de l'article L. 100 du code des postes et des communications électroniques, au commissaire enquêteur, dans le délai de trois mois à compter de sa réception, s'il fait opposition en application du 3° ou du 5° de l'article L. 422-10.

Si l'intéressé ne figure pas dans la liste établie par le commissaire enquêteur conformément à l'article R. 422-21, la lettre l'invite à faire connaître, dans le même délai et par la même voie, s'il fait opposition en application du 5° de l'article L. 422-10.

Le propriétaire ou le détenteur de droits de chasse qui fait opposition en application du 3° de l'article L. 422-10 et dont le territoire est limitrophe d'enclaves au sens de l'article L. 422-20 doit indiquer s'il désire ou non y louer le droit de chasse dans les conditions de l'article R. 422-61.

**Art. R422-24**

A l'appui de leur opposition, les personnes mentionnées aux 3° et 5° de l'article L. 422-10 doivent joindre toute justification pour la détermination tant de la surface du territoire intéressé que des droits de propriété dont il est l'objet.

Le détenteur du droit de chasse peut faire opposition au titre du 3° de l'article L. 422-10 pour l'ensemble des droits de chasse sur le territoire intéressé, jusqu'à l'expiration de son contrat, et sans avoir à faire la preuve de l'accord du propriétaire, même si ce contrat réserve à celui-ci une partie du droit de chasse sur le territoire intéressé. Dans ce cas, le détenteur du droit de chasse devra justifier de l'existence et de l'étendue de ses droits.

De même s'il y a pluralité de détenteurs, l'opposition au titre du 3° de l'article L. 422-10 d'un seul détenteur suffit.

S'il s'agit d'une société détentrice, l'opposition au titre du 3° de l'article L. 422-10 est décidée conformément à ses statuts.

**Art. R422-25**

Lorsque le territoire en cause s'étend sur plusieurs communes, l'opposition doit être formée dans chacune de ces communes.

**Art. R422-26**

Ceux des propriétaires ou détenteurs du droit de chasse qui ne figurent pas sur la liste mentionnée à l'article R. 422-21 et qui estimeraient néanmoins pouvoir faire opposition disposent pour la formuler d'un délai de trois mois à compter de la date d'expiration du délai de dix jours prévu à l'article R. 422-31.

**Art. R422-27**

A l'expiration du délai de trois mois ouvert pour les oppositions, la commission d'enquête établit :

1° La liste des terrains ayant fait l'objet d'une opposition au titre du 3° de l'article L. 422-10 qu'elle estime justifiée, ainsi que l'état des enclaves qui y sont comprises et la liste des terrains ayant fait l'objet d'une opposition au titre du 5° du même article ;

2° La liste des terrains pouvant être soumis à l'action de l'association communale, c'est-à-dire :

a) Les terrains d'un seul tenant d'une superficie inférieure aux minimums fixés par l'article L. 422-13, éventuellement modifiés ;

b) Les terrains mentionnés à l'article R. 422-21 pour lesquels l'opposition n'a pas été formulée ;

c) Les terrains mentionnés à l'article R. 422-21 pour lesquels l'opposition n'a pas été estimée fondée ;

d) Les terrains du domaine privé de l'Etat, autres que les forêts domaniales, qui n'auront pas fait l'objet d'une décision d'exclusion conformément à l'article L. 422-11.

**Art. R422-28**

Les résultats de l'enquête définie aux articles précédents sont rassemblés par le commissaire enquêteur ou par le président de la commission dans un dossier qui comprend :

1° Le relevé initial des droits de chasse et la liste prévue à l'article R. 422-21 ;

2° Les avis de réception des lettres recommandées prévues à l'article R. 422-23 ;

3° Les déclarations d'opposition et leurs justifications prévues à l'article R. 422-24 ;

4° Les listes énumérées à l'article R. 422-27.

**Art. R422-29**

Le dossier mentionné à l'article R. 422-28 est déposé à la mairie de la commune pour être communiqué à tous les intéressés, en même temps qu'est ouvert un registre coté et paraphé, destiné à recevoir les réclamations et observations des propriétaires et des détenteurs du droit de chasse.

**Art. R422-30**

Avis du dépôt du dossier et de la constitution de l'association est donné par une insertion, faite au moins huit jours à l'avance, dans la presse locale, ainsi que par voie d'affiches et, éventuellement, par tous autres procédés en usage dans la commune intéressée. L'accomplissement de ces dernières mesures de publicité est certifié par le maire.

**Art. R422-31**

Au terme d'un délai de dix jours francs à compter de ce dépôt, le dossier complet de l'enquête est transmis au président de la fédération départementale des chasseurs, après avis du commissaire enquêteur ou de la commission d'enquête sur les observations présentées. Au cours de ce délai, le commissaire enquêteur ou la commission d'enquête peut entendre toute personne qu'il paraît utile de consulter.

**Art. R422-32**

Le président de la fédération départementale des chasseurs fixe la liste des terrains devant être soumis à l'action de l'association communale. Il avise, par lettre recommandée avec demande d'avis de réception ou par un envoi recommandé électronique au sens de l'article L. 100 du code des postes et des communications électroniques, les propriétaires et détenteurs du droit de chasse dont l'opposition n'est pas acceptée.

Il fixe également la liste des enclaves mentionnée à l'article R. 422-27.

######## Paragraphe 2 : Assemblée constitutive et agrément de l'association communale de chasse agréée

**Art. R422-33**

La convocation de la première assemblée générale constitutive de l'association à laquelle participent tous les membres de droit tels qu'ils sont énumérés par l'article L. 422-21 est affichée dix jours à l'avance, à la diligence du maire, aux emplacements utilisés habituellement par l'administration.

L'accomplissement de cette mesure de publicité est certifié par le maire.

**Art. R422-34**

L'assemblée mentionnée à l'article R. 422-33, dont le président est désigné par le président de la fédération départementale des chasseurs, procède immédiatement à l'élection d'un bureau de séance.

Elle établit la liste des terrains soumis à l'action de l'association et la liste des membres de ladite association conformément aux dispositions de l'article L. 422-21.

Ceux de ces membres qui sont présents ou régulièrement représentés approuvent les statuts sur proposition du président de séance.

Ils procèdent à l'élection du premier conseil d'administration.

**Art. R422-35**

L'affichage, dans les huit jours suivant celui de l'assemblée générale, de la liste mentionnée au deuxième alinéa de l'article R. 422-34 vaut notification aux propriétaires et détenteurs du droit de chasse intéressés.

L'accomplissement de cette mesure de publicité d'une durée minimum de dix jours est certifié par le maire.

La liste est communiquée au président de la fédération départementale des chasseurs par l'association par lettre recommandée avec demande d'avis de réception ou par un envoi recommandé électronique au sens de l'article L. 100 du code des postes et des communications électroniques. Celui-ci la fixe et la publie au répertoire des actes officiels de la fédération départementale des chasseurs en même temps que la décision d'agrément prévue à l'article R. 422-39.

**Art. R422-36**

Le conseil d'administration se réunit dans les huit jours suivants celui de l'assemblée générale, en vue de désigner le bureau qui comprend un président, un vice-président, un secrétaire et un trésorier.

**Art. R422-37**

Le président procède à la déclaration de l'association dans les conditions prévues par l'article 5 de la loi du 1er juillet 1901 relative au contrat d'association et l'article 7 du décret du 16 août 1901 pris pour son exécution.

**Art. R422-38**

I. — Le président de l'association communale déclarée adresse au président de la fédération départementale des chasseurs une demande d'agrément accompagnée des pièces suivantes :

1° Le récépissé de déclaration, avec indication de la date de publication au Journal officiel ;

2° Ses statuts en double exemplaire ;

3° Son règlement intérieur et de chasse en double exemplaire ;

4° La liste de ses membres ;

5° La liste des parcelles cadastrales constituant son territoire de chasse établi en application des articles L. 422-10 et L. 422-12 ou résultant d'accords amiables ;

6° Une notice indiquant les moyens financiers prévus pour faire face au paiement des indemnités d'apports et aux conséquences éventuelles de la responsabilité civile de l'association en cas d'accidents, de dégâts de gibier, de dégâts aux propriétés et récoltes, ces moyens consistant notamment en un contrat d'assurance convenable.

II. — Le président de la fédération départementale des chasseurs délivre l'agrément dans un délai de trois mois à compter de la réception du dossier complet de la demande d'agrément.

**Art. R422-39**

Après vérification de l'accomplissement des formalités prévues aux articles R. 422-17 à R. 422-37 ainsi que du respect par les statuts et par le règlement intérieur des dispositions obligatoires énumérées aux articles R. 422-63 et R. 422-64, l'association communale est agréée par décision du président de la fédération départementale des chasseurs.

**Art. R422-40**

La décision prévue à l'article R. 422-39 est affichée dans la commune aux emplacements utilisés habituellement par l'administration. L'accomplissement de cette formalité est certifié par le maire. La décision est publiée au répertoire des actes officiels de la fédération départementale des chasseurs.

**Art. R422-41**

Les apports prévus à l'article L. 422-9 sont réputés réalisés à la date d'agrément de l'association par le président de la fédération départementale des chasseurs, pour valoir jusqu'à l'expiration de périodes successives de cinq années chacune, dont la première a comme point de départ la date d'agrément de l'association communale, lorsque cette association a été constituée après le 28 juillet 2000.

Pour les associations constituées avant le 28 juillet 2000, dont les apports ont été réalisés pour valoir jusqu'à l'expiration de périodes successives de six ans, le point de départ de la première période de cinq ans correspond à la date d'expiration de la période de six ans en cours à la date du 28 juillet 2000.

####### Sous-section 4 : Territoire

######## Paragraphe 1 : Terrains soumis à l'action de l'association

######## Paragraphe 2 : Terrains faisant l'objet d'une opposition

**Art. R422-42**

Le territoire de chasse pouvant faire l'objet d'une opposition en vertu du 3° de l'article L. 422-10 doit être d'un seul tenant. Les voies ferrées, hors lignes à grande vitesse, routes, hors autoroutes, chemins, canaux et cours d'eau non domaniaux ainsi que les limites de communes n'interrompent pas la continuité des fonds.

**Art. R422-43**

Pour l'application de l'article L. 422-13, sont considérés comme marais non asséchés les terrains périodiquement inondés sur lesquels se trouve une végétation aquatique.

Tout marais dont la superficie est inférieure au minimum prévu pour sa catégorie de terrain de chasse et qui est attenant à un étang ouvrant droit à opposition, tout étang dont la superficie est inférieure au minimum prévu pour sa catégorie de terrain de chasse et qui est attenant à un marais ouvrant droit à opposition suit le sort de cet étang ou de ce marais.

L'opposition concernant le droit de chasse dans les marais et les étangs n'est valable que pour le gibier d'eau.

L'opposition concernant le droit de chasse sur les terrains où existent des postes fixes pour la chasse aux colombidés n'est valable que pour cette seule chasse.

**Art. R422-44**

Dans le cas où l'opposition a été formée dans les conditions prévues aux deuxième et troisième alinéas de l'article R. 422-24, les obligations définies par l'article L. 422-15 incombent, pendant la durée du contrat ou de l'indivision, à celui ou à ceux qui ont souscrit la déclaration d'opposition ou à leurs ayants droit.

######## Paragraphe 3 : Apports

**Art. R422-45**

Le propriétaire qui demeure en possession de la totalité de son droit de chasse et qui bénéficie du droit à opposition peut, à tout moment, proposer l'apport de son territoire à l'association :

1° Soit par une adhésion, sans réserves, à l'association communale avec les seuls droits conférés par l'article L. 422-22 ;

2° Soit par un contrat écrit avec l'association, qui précise les conditions de cet apport.

**Art. R422-46**

I. — Sauf si le ou les propriétaires intéressés ont usé de leur droit à opposition, et sans avoir même à justifier de leur accord, le locataire du droit de chasse peut, dans les conditions prévues à l'article R. 422-45, faire apport de ce droit à l'association si tout à la fois :

1° Son contrat de location a pour terme certain une date postérieure à l'expiration de l'une des périodes mentionnées à l'article R. 422-41 ;

2° Ce contrat ne comporte aucune réserve en faveur du propriétaire, ni clause interdisant au locataire la cession de son droit de chasse.

II. — Toutefois cet apport du locataire ne vaut que jusqu'au terme de la période mentionnée à l'article R. 422-41 qui précédera l'expiration du contrat de location.

III. — Dans tous les autres cas, l'apport du détenteur du droit de chasse ne peut être reçu qu'avec l'accord du ou des propriétaires intéressés, qui devront alors faire apport s'il y a lieu des droits qu'ils s'étaient réservés et souscrire, tant pour eux-mêmes que pour leurs ayants cause éventuels, aux conditions fixées par les articles R. 422-47 et R. 422-48.

**Art. R422-47**

Les engagements prévus au 1° de l'article R. 422-45 et à l'article R. 422-46 sont conclus pour valoir jusqu'à l'expiration des périodes d'apport mentionnées à l'article R. 422-41.

**Art. R422-48**

Le propriétaire, dans le cas d'un apport consenti en application du 1° de l'article R. 422-45, ou le détenteur du droit de chasse mentionné au III de l'article R. 422-46, s'il désire retirer son apport, ne le peut que dans les conditions prévues à l'article R. 422-52.

**Art. R422-49**

Pour obtenir l'indemnité prévue à l'article L. 422-17, le propriétaire ou le détenteur du droit de chasse dont l'apport a été fait à l'association doit justifier d'une privation de revenus antérieurs ou d'améliorations apportées au territoire dont il avait la jouissance cynégétique.

**Art. R422-50**

A défaut d'accord amiable, les indemnités prévues aux articles R. 422-49, R. 422-60 et R. 422-61 sont fixées par les juridictions de l'ordre judiciaire, conformément aux règles de droit commun en matière de compétence et de procédure applicables devant ces juridictions aux actions personnelles ou mobilières.

**Art. R422-51**

A défaut du versement de l'indemnité dans le délai de trois mois à compter du jour de la signature d'un accord amiable ou du jour où le jugement fixant les droits des parties est devenu définitif, et aussi longtemps que l'indemnité n'est pas payée, l'exercice du droit de chasse par l'association sur le territoire intéressé est et demeure suspendu. Le propriétaire ou le détenteur du droit de chasse continue à user de leurs droits jusqu'au paiement de l'indemnité.

######## Paragraphe 4 : Modification du territoire de l'association

**Art. R422-52**

L'opposition mentionnée à l'article L. 422-18 est formulée par les personnes mentionnées aux 3° et 5° de l'article L. 422-10, par lettre recommandée avec demande d'avis de réception ou par un envoi recommandé électronique au sens de l'article L. 100 du code des postes et des communications électroniques. A l'appui de leur demande, celles-ci joignent les justificatifs mentionnés au premier alinéa de l'article R. 422-24.

Le président de la fédération départementale des chasseurs statue dans un délai de quatre mois, au cours duquel il consulte le président de l'association, par lettre recommandée avec accusé de réception ou par un envoi recommandé électronique au sens de l'article L. 100 du code des postes et des communications électroniques. Le président de l'association communale de chasse agréée dispose d'un délai de deux mois pour émettre un avis.

La décision fait l'objet de la publicité prévue à l'article R. 422-35.

**Art. R422-53**

Lorsque le propriétaire d'un terrain acquiert d'autres terrains constituant avec le premier un ensemble d'un seul tenant et dont la superficie dépasse le minimum fixé dans la commune pour ouvrir le droit à opposition, il peut exiger le retrait du fonds ainsi constitué du territoire de l'association. A l'appui de sa demande, il doit joindre les justificatifs mentionnés au premier alinéa de l'article R. 422-24.

Ce retrait s'effectue dans les conditions prévues à l'article R. 422-52.

**Art. R422-54**

I. — Cessent de faire partie du territoire de l'association ou perdent le caractère d'enclaves, les terrains qui, postérieurement à la constitution de ce territoire, remplissent l'une des conditions suivantes :

1° Etre situés dans un rayon de 150 mètres autour de toute habitation nouvelle ;

2° Etre entourés d'une clôture telle que définie à l'article L. 424-3 ;

3° Faire l'objet, pour les terrains faisant partie du domaine privé de l'Etat, d'une décision d'exclusion prévue par l'article L. 422-11 ;

4° Etre classés dans le domaine public de l'Etat, des départements ou des communes, ou dans les forêts domaniales, ou dans les emprises de la Société nationale des chemins de fer français ou de Réseau ferré de France.

II. — Le ou les propriétaires de ces terrains ne sont tenus au versement d'aucune indemnité à l'occasion de ce retrait, qui prend effet, respectivement, dans les deux premiers cas dès achèvement des travaux, dans les troisième et quatrième cas dès notification, par l'autorité compétente, de sa décision à l'association communale, ou, le cas échéant, au détenteur du droit de chasse mentionné à l'article L. 422-20.

**Art. R422-55**

Si, pour quelque cause et dans quelque condition que ce soit, un territoire de chasse pour lequel il a été fait opposition en application du 3° de l'article L. 422-10 vient à être morcelé, toute fraction du territoire qui ne justifierait plus à elle seule le droit à opposition est, par décision du président de la fédération départementale des chasseurs, à la diligence du président de l'association communale de chasse agréée, suivant sa situation, soit comprise immédiatement dans le territoire de l'association, soit soumise à la procédure définie aux articles R. 422-59 à R. 422-61.

Avant de statuer, le président de la fédération départementale des chasseurs informe le propriétaire, par lettre recommandée avec demande d'avis de réception ou par un envoi recommandé électronique au sens de l'article L. 100 du code des postes et des communications électroniques, du projet d'intégration de son territoire au sein de l'association. Le propriétaire dispose d'un délai de trois mois à compter de la réception de cette lettre pour formuler ses observations ou, le cas échéant, son opposition en application du 5° de l'article L. 422-10.

**Art. R422-56**

Si l'acquéreur d'un terrain exclu du territoire de l'association communale de chasse agréée en application du 5° de l'article L. 422-10 n'a pas, dans les conditions prévues à l'article L. 422-19, notifié au président de la fédération départementale des chasseurs, par lettre recommandée avec demande d'avis de réception ou par un envoi recommandé électronique au sens de l'article L. 100 du code des postes et des communications électroniques, son intention de maintenir cette opposition, le terrain est, par décision du président de la fédération départementale des chasseurs, à la diligence du président de l'association communale de chasse agréée, incorporé dans le territoire de celle-ci. Le président de la fédération départementale des chasseurs informe préalablement le nouveau propriétaire de la demande du président de l'association communale de chasse agréée et recueille ses observations.

**Art. R422-57**

I. — Sont incorporés dans le territoire de l'association les terrains qui, postérieurement à la constitution de ce territoire, remplissent l'une des conditions suivantes :

1° Etre situés dans un rayon de 150 mètres de toute construction qui n'est plus affectée à usage d'habitation ;

2° Ne plus être entourés d'une clôture répondant à la définition donnée par l'article L. 424-3 ;

3° Faire l'objet, pour les terrains faisant partie du domaine privé de l'Etat, d'une décision de l'autorité compétente abrogeant l'exclusion prévue à l'article L. 422-11 ;

4° Cesser de faire partie du domaine public de l'Etat, des départements ou des communes, des forêts domaniales ou des emprises de la Société nationale des chemins de fer français ou de Réseau ferré de France.

II. — L'apport de ces terrains à l'association intéressée prend effet respectivement :

1° Dans les deux premiers cas du I, au terme d'un délai de trois mois à compter de la notification qui en sera faite, par lettre recommandée avec demande d'avis de réception ou par un envoi recommandé électronique au sens de l'article L. 100 du code des postes et des communications électroniques, au propriétaire intéressé, par le président de la fédération départementale des chasseurs sur proposition du président de l'association communale de chasse agréée, sauf opposition formulée par celui-ci en application des 3° ou 5° de l'article L. 422-10.

Le propriétaire dispose, pour faire connaître son opposition, d'un délai de deux mois à compter de la notification par le président de la fédération départementale des chasseurs de l'apport de ses terrains à l'association. Il doit fournir les justificatifs prévus au premier alinéa de l'article R. 422-24 ;

2° Dans les troisième et quatrième cas du I, à compter de la notification par l'autorité compétente, de sa décision, au président de l'association communale de chasse agréée.

**Art. R422-58**

Les différentes modifications mentionnées aux articles R. 422-53 à R. 422-57 sont décidées par le président de la fédération départementale des chasseurs. Elles sont portées à la connaissance tant des membres de l'association que des tiers par leur affichage, pendant dix jours au moins, à la diligence du maire sur demande du président de l'association, aux emplacements utilisés habituellement dans la commune par l'administration. L'accomplissement de cette mesure est certifié par le maire. Les modifications sont publiées au répertoire des actes officiels de la fédération départementale des chasseurs.

La formalité d'affichage mentionnée au précédent alinéa est également requise pour les apports et retraits volontaires mentionnés aux articles R. 422-45 à R. 422-48 qui seraient réalisés postérieurement à la constitution de l'association.

######## Paragraphe 5 : Enclaves

**Art. R422-59**

Est considéré comme enclave au sens de l'article L. 422-20 tout terrain d'une superficie inférieure à celles qui sont prévues à l'article L. 422-13 et entièrement entouré par une ou plusieurs chasses organisées, même si ce terrain a sur la voie publique une issue suffisante pour son exploitation.

Constitue également une enclave tout ensemble de terrains contigus, répondant aux conditions rappelées à l'alinéa précédent et sur lequel le droit de chasse est détenu par une ou plusieurs personnes.

**Art. R422-60**

Le droit de chasse dans les enclaves mentionnées à l'article R. 422-59 est dévolu à l'association communale pour être obligatoirement cédé par elle à la fédération départementale des chasseurs si elle lui en fait la demande.

Le propriétaire ou le détenteur du droit de chasse dans une enclave a droit à indemnité dans les conditions prévues à l'article R. 422-49.

En cas de cession du droit de chasse à la fédération, celle-ci rembourse à l'association le montant des sommes qu'elle a pu verser à l'intéressé.

**Art. R422-61**

La fédération départementale des chasseurs décide si elle entend céder à l'enclavant le droit de chasse sur l'enclave par voie d'échange ou de location, ou si elle entend mettre en réserve ladite enclave.

En cas de désaccord sur les conditions d'échange ou de location et le montant des soultes ou des loyers, le litige est réglé dans les conditions prévues aux articles R. 422-50 et R. 422-51.

Le contrat ainsi intervenu, ou la mise en réserve, n'ont d'effet qu'autant que le terrain ne perd pas son caractère d'enclave.

####### Sous-section 5 : Dispositions obligatoires des statuts des associations communales de chasse agréées

**Art. R422-62**

Les associations communales de chasse agréées :

1° Sont régies par des statuts, par un règlement intérieur et de chasse qui comprennent notamment les dispositions obligatoires énumérées aux articles R. 422-63 et R. 422-64 ;

2° Sont pourvues d'un conseil d'administration de trois, six ou neuf membres.

**Art. R422-63**

Les statuts de l'association communale de chasse agréée doivent comprendre, outre les dispositions déjà prévues par les articles L. 422-21 et L. 422-22, les dispositions ci-après :

1° L'énoncé de ses objets conformes à ceux prévus à l'article L. 422-2, à l'exclusion de tout autre, notamment de la location de ses droits de chasse ;

2° L'indication de son titre, de son siège social et de son affiliation à la fédération départementale des chasseurs conformément aux statuts de celle-ci ;

3° L'indication de la durée illimitée de l'association ;

4° La liste des catégories de personnes admises à adhérer à l'association et qui comprennent, outre celles prévues à l'article L. 422-21, les titulaires du permis de chasser présentés à l'association par un propriétaire en contrepartie de l'apport volontaire de son droit de chasse, les modalités d'adhésion de ces personnes à l'association et l'obligation de fixer dans une convention écrite les termes de l'accord entre le propriétaire et l'association ;

5° Le nombre minimum d'adhérents nécessaires pour la constitution de l'association ;

6° Pour les titulaires du permis de chasser n'entrant dans aucune des catégories mentionnées au I de l'article L. 422-21 :

— d'une part, la fixation à 10 % au moins du pourcentage d'adhérents appartenant à cette catégorie par rapport au nombre total d'adhérents constaté l'année précédente ;

— d'autre part, les modalités d'admission et les conditions de présentation et d'instruction des demandes de cette catégorie de membres dont la liste est arrêtée par le conseil d'administration en donnant priorité, au besoin par tirage au sort entre les demandes, aux chasseurs non propriétaires et non titulaires de droits de chasse ;

7° Le nombre de membres et la composition du conseil d'administration qui doit comprendre deux tiers au moins de titulaires du permis de chasser, un tiers au plus de ces derniers n'entrant dans aucune des catégories définies au I de l'article L. 422-21 ;

8° Le caractère renouvelable du mandat des administrateurs ;

9° Le renouvellement intégral tous les trois ans du conseil d'administration, et l'élection du bureau après chacun de ces renouvellements ;

10° Le nombre de voix supplémentaires à l'assemblée générale susceptibles, dans la limite de six, d'être attribuées aux membres qui ont fait apport de leurs droits de chasse à l'association ;

11° L'interdiction pour chaque membre présent à l'assemblée générale de détenir plus d'un pouvoir ;

12° La possibilité pour l'association communale d'adhérer à une association intercommunale ou de s'en retirer, la décision étant prise en assemblée générale, à la majorité des deux tiers des suffrages exprimés ;

13° La constitution d'un fonds de réserve alimenté par un prélèvement sur les ressources annuelles afin, notamment, de régler les indemnités d'apports prévues à l'article L. 422-17 ;

14° La couverture de la responsabilité civile de l'association et de ses responsables pour l'exercice de leurs missions ;

15° L'énumération des ressources de l'association devant assurer l'équilibre du budget, ainsi composées :

a) Les cotisations des membres fixées d'après la catégorie à laquelle ils appartiennent, les membres mentionnés au 6° ci-dessus étant tenus au paiement d'une cotisation qui ne peut excéder le quintuple de la cotisation la moins élevée ;

b) Les revenus du patrimoine ;

c) Le montant des sanctions pécuniaires mentionnées au 16° ;

d) Les subventions ;

e) Les indemnités de toute nature susceptibles de lui être versées ;

f) Toute autre ressource autorisée par les lois ou règlements en vigueur ;

16° La possibilité pour le conseil d'administration d'infliger des sanctions pécuniaires aux membres de l'association titulaires du permis de chasser en cas d'infraction aux statuts, par un règlement intérieur et de chasse, dans la limite du montant des amendes prévues pour les contraventions de la deuxième classe ;

17° La possibilité pour le conseil d'administration de demander au président de la fédération départementale des chasseurs de prononcer :

a) Pour les propriétaires chasseurs apporteurs de droit de chasse, la suspension du droit de chasser sur le territoire de l'association, en cas de non-paiement de la cotisation après mise en demeure ou de fautes graves ou répétées ;

b) Pour les membres énumérés aux 1°, 2° et 3° du I de l'article L. 422-21 autres que ceux mentionnés au a) ci-dessus, la suspension du droit de chasser sur le territoire de l'association ou l'exclusion temporaire en cas de non-paiement de la cotisation après mise en demeure ou de fautes graves ou répétées ;

c) Pour les membres énumérés au II de l'article L. 422-21, la suspension du droit de chasser sur le territoire de l'association, l'exclusion temporaire ou définitive en cas de fautes graves ou répétées ;

18° La procédure disciplinaire applicable dans les cas prévus au 16° et au 17°, qui doit revêtir un caractère contradictoire ;

19° En cas de cessation d'activité ou de retrait d'agrément, la dévolution du solde de l'actif social à la fédération départementale ou interdépartementale des chasseurs, à une autre association communale de chasse agréée ou à une association intercommunale de chasse agréée issue d'une fusion ;

20° La possibilité pour l'association communale de fusionner avec une autre association communale ou intercommunale issue d'une fusion, la décision étant prise en assemblée générale, à la majorité des deux tiers des suffrages exprimés.

**Art. R422-64**

Le règlement intérieur et de chasse de l'association détermine les droits et obligations des sociétaires, l'organisation interne de l'association. Il doit assurer, en outre, par l'éducation cynégétique des membres de l'association un exercice rationnel du droit de chasse dans le respect des propriétés et des récoltes. A ce titre, il doit prévoir :

1° Dans l'intérêt de la sécurité des chasseurs et des tiers :

a) L'interdiction de chasser, permanente ou temporaire, sur les parties du territoire où l'exercice de la chasse présenterait un danger ou une gêne grave en des lieux tels que chantiers ou stades, colonies de vacances, terrains de camping, jardins publics ou privés, installations sociales ;

b) La détermination, dans le cadre des dispositions législatives et réglementaires en vigueur, des conditions de destruction des animaux susceptibles d'occasionner des dégâts en particulier par la pose des pièges, lorsqu'il y aura délégation à l'association des droits mentionnés à l'article R. 422-79 ;

c) L'interdiction du droit de chasse à toute espèce de gibier sur les territoires frappés d'opposition pour le gibier d'eau ou les colombidés pendant la période d'exercice de ces chasses spécialisées.

2° Dans l'intérêt des propriétés et des récoltes :

a) L'interdiction d'établir des installations fixes, d'ouvrir des chemins, d'exécuter des travaux ou d'entreprendre des cultures sans accord du propriétaire ;

b) L'interdiction de pénétrer dans les bâtiments d'exploitation sans permission du propriétaire ou du locataire ;

c) L'obligation de remettre les haies, barrières et autres clôtures en l'état où elles ont été trouvées ;

d) Le respect des interdictions énoncées par le code rural et le code pénal en matière de circulation dans les terres cultivées ;

e) L'interdiction, temporaire ou permanente, de toute chasse sur les terrains de l'association en nature de vergers, jeunes plantations ou autres cultures fragiles.

3° Dans l'intérêt de la chasse et de l'association en général :

a) La limitation des périodes, des jours et des modes de chasse pour toutes ou certaines espèces de gibier ;

b) Eventuellement le nombre maximum de pièces de chaque espèce de gibier qui pourra être tué pendant une même journée par un chasseur ;

c) Les conditions dans lesquelles sera réalisée éventuellement la commercialisation du gibier tué ;

d) L'obligation pour l'association de prendre les mesures nécessaires à la mise en oeuvre du plan de chasse du grand gibier institué dans le département. Il appartiendra à l'association de répartir entre ses membres le nombre de têtes de grand gibier qui sera attribué chaque année par son plan de chasse ;

e) Les conditions dans lesquelles les membres de l'association pourront se faire accompagner d'invités, ces invitations étant gratuites ;

f) La liste des sanctions statutaires telles que réprimandes et amendes encourues par les chasseurs qui commettraient des violations du règlement ou des fautes et imprudences.

####### Sous-section 6 : Réserves et garderies

**Art. R422-65**

Les réserves des associations communales de chasse agréées sont soumises aux dispositions des articles R. 422-85 et R. 422-86.

**Art. R422-66**

La liste des parcelles cadastrales constituant la réserve de l'association est approuvée par décision du président de la fédération départementale des chasseurs et fait l'objet de la publicité prévue à l'article R. 422-58.

**Art. R422-67**

La superficie de la réserve ne peut être inférieure à un dixième de la superficie totale du territoire de chasse de l'association.

Elle sera constituée dans des parties du territoire de chasse adaptées aux espèces de gibier à protéger et établies de manière à assurer le respect des propriétés et des récoltes ou plantations diverses.

**Art. R422-68**

L'association communale de chasse agréée est tenue de faire assurer la garde de son territoire. Elle peut faire assermenter un ou plusieurs gardes particuliers. Ces gardes ne peuvent être membres de son conseil d'administration.

####### Sous-section 7 : Associations intercommunales de chasse agréées

**Art. R422-69**

I. — Les associations intercommunales de chasse agréées peuvent être constituées par plusieurs associations communales agréées d'un même département sous forme d'une union dans laquelle chacune des associations communales conserve sa personnalité propre et dont elle a la faculté de se retirer.

L'union peut également être pratiquée entre associations intercommunales de chasse agréées issues d'une fusion ou entre associations intercommunales de chasse agréées issues d'une fusion et associations communales de chasse agréées.

II. — Les associations intercommunales de chasse agréées peuvent également être constituées par plusieurs associations communales de chasse agréées d'un même département sous forme d'une fusion dans laquelle chacune des associations communales apporte ses territoires et ses moyens de fonctionnement.

La fusion peut également être pratiquée entre associations intercommunales de chasse agréées issues d'une fusion ou entre associations intercommunales de chasse agréées issues d'une fusion et associations communales de chasse agréées.

**Art. R422-70**

En cas de constitution, par union, d'une association intercommunale de chasse agréée, les présidents des associations intéressées élaborent le projet des statuts mentionnés au 1° de l'article R. 422-74. Ils convoquent conjointement une assemblée générale constitutive de l'union qui comprend tous les membres des conseils d'administration des associations intéressées. Cette assemblée générale approuve les statuts, le règlement intérieur et le règlement de chasse.

En cas de constitution, par fusion, d'une association intercommunale de chasse agréée, les présidents des associations intéressées élaborent le projet des statuts mentionnés au 1° de l'article R. 422-74. Ils convoquent les assemblées générales de ces associations pour décider de leur fusion. Ils convoquent conjointement l'assemblée générale de constitution de l'association intercommunale de chasse agréée par fusion, qui comprend les membres de droit des associations intéressées tels qu'ils sont énumérés par l'article L. 422-21, pour approuver les statuts, le règlement intérieur et le règlement de chasse.

**Art. R422-71**

A la diligence du président de l'association intercommunale, élu dans les conditions fixées par son statut, il est procédé à la déclaration de l'association conformément aux dispositions de l'article 5 de la loi du 1er juillet 1901 relative au contrat d'association et de l'article 7 du décret du 16 août 1901 pris pour son exécution.

**Art. R422-72**

Pour être agréée, l'association intercommunale, ayant rempli les formalités mentionnées aux articles R. 422-70 et R. 422-71, adresse au président de la fédération départementale des chasseurs une demande d'agrément accompagnée des pièces suivantes :

1° Le récépissé de déclaration, avec indication de la date de publication au Journal officiel ;

2° Ses statuts en double exemplaire ;

3° Son règlement intérieur et de chasse en double exemplaire ;

4° La liste des associations communales ou intercommunales concernées ;

5° La liste des parcelles cadastrales constituant le territoire de chasse de l'association intercommunale ;

6° Une notice indiquant les moyens financiers prévus pour faire face au paiement des indemnités d'apports et aux conséquences éventuelles de la responsabilité civile de l'association en cas d'accidents, de dégâts de gibier, de dégâts aux propriétés et récoltes, ces moyens consistant notamment en un contrat d'assurance convenable.

**Art. R422-73**

Après vérification du respect par les statuts, par le règlement intérieur et de chasse des dispositions obligatoires mentionnées aux articles R. 422-75 à R. 422-77, l'association intercommunale est agréée par une décision du président de la fédération départementale des chasseurs, qui est affiché dans chacune des communes intéressées, aux emplacements utilisés habituellement par l'administration.

**Art. R422-74**

L'association intercommunale :

1° Est régie par des statuts, un règlement intérieur et de chasse qui comprennent les dispositions obligatoires énumérées aux articles R. 422-75 à R. 422-77 ;

2° Est pourvue d'un conseil d'administration de six membres au moins et de dix-huit membres au plus.

Lorsqu'elle résulte d'une union, l'association intercommunale de chasse agréée dispose, dans les conditions fixées par ses statuts, d'une quote-part des cotisations versées par les membres de chaque association constitutive.

**Art. R422-75**

I. — Lorsque l'association intercommunale résulte d'une union, ses statuts comprennent :

1° Les dispositions énoncées aux 1° et 2° de l'article R. 422-63 ;

2° La liste des associations qui la composent, avec indication de leur titre et de leur siège ;

3° Les droits et obligations réciproques de l'union et des associations qui la composent en ce qui concerne en particulier la mise en commun totale ou partielle des territoires de chasse, la garderie, la constitution de réserves, le repeuplement ;

4° L'inventaire, qui sera ensuite tenu à jour par le conseil d'administration, de l'actif de l'association intercommunale, avec indication des apports de toute nature consentis par chacune des associations membres ;

5° Le nombre des délégués de chacune des associations membres, qui constitueront l'assemblée générale et qui disposeront d'une voix chacun ;

6° La fixation, par l'assemblée générale, de la quote-part qui sera prélevée chaque année au profit de l'union sur les cotisations versées à chaque association par ses membres ;

7° L'énumération des ressources de l'association intercommunale, qui seront :

a) Les sommes versées par chaque association membre au titre des quotes-parts dues en exécution du 6°, ces versements étant effectués sur la base du nombre de membres existant au 1er juillet dans chaque association, et conformément à l'échéancier prévu par les statuts de l'association intercommunale ;

b) Le montant des amendes statutaires mentionnées à l'article R. 422-76 ;

c) Les subventions ;

d) Les indemnités et les dommages et intérêts ;

8° Dans la limite des attributions conférées à l'union par ses statuts, la possibilité pour le conseil d'administration de prononcer pour faute grave la suspension temporaire de l'exercice du droit de chasse à l'égard d'un membre de l'une des associations constitutives, et la procédure disciplinaire applicable à cette suspension ;

9° Les conditions d'admission dans l'union de nouvelles associations agréées ;

10° Les conditions de retrait de l'union d'une association membre, ce retrait comportant notamment l'apurement des comptes et le retour à l'association intéressée des biens dont elle avait fait apport ainsi que de son territoire de chasse ;

11° Les conditions de la dissolution de l'association intercommunale, qui ne pourra intervenir que sur décision de l'assemblée générale et comportera, après apurement des comptes et restitution des apports, répartition du solde de l'actif entre les associations constitutives.

II. — Lorsque l'association intercommunale résulte d'une fusion, ses statuts comprennent les dispositions prévues à l'article R. 422-63. Pour l'application du a du 17° de cet article, les propriétaires apporteurs de droit de chasse sont ceux qui ont fait un apport aux associations communales incluses dans les opérations de fusion.

**Art. R422-76**

Le règlement intérieur et de chasse de l'association intercommunale détermine son organisation interne.

Lorsque l'association intercommunale de chasse agréée résulte d'une union, il fixe, pour la partie des territoires de chasse mise en commun par les associations constitutives et conformément aux règles énoncées à l'article R. 422-64, les droits et obligations des membres de chaque association, les conditions d'exercice de la chasse et le tarif des amendes statutaires.

Lorsque l'association intercommunale de chasse agréée résulte d'une fusion, il est rédigé conformément aux dispositions de l'article R. 422-64.

**Art. R422-77**

Les statuts, le règlement intérieur et de chasse de chacune des associations constitutives d'une union sont, si nécessaire, mis en harmonie avec les dispositions qui régissent cette union.

**Art. R422-78**

Les dispositions des articles R. 422-65 à R. 422-68 sont applicables aux associations intercommunales de chasse agréées.

####### Sous-section 8 : Dispositions diverses

**Art. R422-79**

Les propriétaires, possesseurs ou fermiers peuvent déléguer à l'association communale ou intercommunale de chasse agréée les droits qui leur sont conférés par l'article L. 427-8 vis-à-vis des animaux susceptibles d'occasionner des dégâts sur les territoires dont le droit de chasse a été apporté à l'association.

**Art. R422-80**

Les titulaires du permis de chasser qui n'auraient pu obtenir leur admission dans l'une des associations de chasse agréées de leur choix adressent une demande à la fédération départementale des chasseurs qui leur indique leur possibilité d'inscription dans une autre association de chasse agréée.

####### Sous-section 9 : Cas particuliers de la Guadeloupe, de la Martinique et de la Réunion

**Art. R422-81**

Les dispositions des articles R. 422-1 à R. 422-80 relatifs aux associations communales et intercommunales de chasse agréées ne sont applicables dans les départements de la Guadeloupe, de la Martinique et de la Réunion qu'après leur adaptation à la situation de ces départements réalisée par décret en Conseil d'Etat pris après avis des conseils départementaux intéressés.

###### Section 2 : Réserves de chasse et de faune sauvage

####### Sous-section 1 : Institution des réserves de chasse et de faune sauvage

**Art. R422-82**

Les réserves de chasse et de faune sauvage prévues à l'article L. 422-27 sont instituées par le préfet.

La décision du préfet instituant une réserve fait l'objet de mesures de publicité dans des conditions définies par arrêté du ministre chargé de la chasse.

La décision du préfet rejetant la demande d'institution d'une réserve, qu'elle émane du détenteur du droit de chasse ou de la fédération départementale ou interdépartementale des chasseurs, doit être motivée.

**Art. R422-83**

I. — Un arrêté du ministre chargé de la chasse fixe les formes et le contenu de la demande présentée par le détenteur du droit de chasse, cette demande doit préciser, notamment, les mesures qui seront prises pour prévenir les dommages aux activités humaines et maintenir les équilibres biologiques.

II. — Lorsque la demande est présentée par la fédération départementale ou interdépartementale des chasseurs, le dossier transmis au préfet comprend :

1° Une note présentant les motifs d'intérêt général qui justifient l'institution de la réserve ;

2° Un plan de situation au 1/25 000 indiquant le territoire à mettre en réserve, accompagné des plans cadastraux et des états parcellaires correspondants ;

3° Une note précisant la nature des mesures envisagées pour permettre la protection des habitats et le maintien des équilibres biologiques ainsi que pour assurer la tranquillité du gibier et pour prévenir les dommages aux activités humaines ;

4° La liste des propriétaires et des détenteurs de droits de chasse à l'intérieur de la réserve projetée ;

5° Une proposition d'indemnisation par la fédération lorsque la décision de mise en réserve est susceptible de causer aux personnes mentionnées au 4° ci-dessus un préjudice certain, grave et spécial.

Outre les exemplaires destinés au préfet et au directeur départemental de l'agriculture et de la forêt, la fédération remet au préfet autant d'exemplaires du dossier que de propriétaires et de détenteurs de droits de chasse.

Le préfet invite, par lettre recommandée avec demande d'avis de réception, les propriétaires et les détenteurs de droits de chasse intéressés à lui faire connaître leur accord ou leur opposition. Le courrier du préfet, adressé par lettre recommandée avec demande d'avis de réception ou par tout autre moyen lui conférant date certaine, précise les parcelles concernées par la mise en réserve envisagée et indique aux intéressés que, faute de réponse de leur part dans un délai de deux mois à compter de la réception du courrier, leur accord est réputé acquis.

Le préfet statue par arrêté motivé.

**Art. R422-84**

I. — Le préfet peut supprimer une réserve de chasse et de faune sauvage :

1° A tout moment, pour un motif d'intérêt général ;

2° Sur demande du détenteur du droit de chasse ou de la fédération départementale ou interdépartementale des chasseurs présentée dans les conditions fixées par arrêté du ministre chargé de la chasse, à l'expiration :

a) De périodes quinquennales courant à compter de la date d'institution de la réserve ou, pour les réserves créées avant le 28 juillet 2000, à compter de la date d'expiration de la période de six ans en cours à la date du 28 juillet 2000 ;

b) Des baux de chasse consentis sur le domaine public fluvial, sur le domaine public maritime et sur les terrains mentionnés à l'article L. 121-2 du code forestier pour les réserves assises sur ces domaines ou ces terrains ;

c) Des baux de chasse consentis dans le Bas-Rhin, dans le Haut-Rhin et en Moselle en application des articles L. 429-7 à L. 429-18.

II. — La décision de refus opposée par le préfet à la demande prévue au 2° ci-dessus doit être motivée.

**Art. R422-85**

Un réseau départemental de réserves de chasse et de faune sauvage peut être institué et organisé dans des conditions fixées par le schéma départemental de gestion cynégétique.

Un rapport d'activité du réseau est présenté, chaque année, par le président de la fédération départementale ou interdépartementale des chasseurs devant la commission départementale de la chasse et de la faune sauvage.

####### Sous-section 2 : Fonctionnement des réserves de chasse et de faune sauvage

**Art. R422-86**

L'arrêté ou la décision d'institution de réserve prévoit l'exécution d'un plan de chasse ou d'un plan de gestion cynégétique lorsque celui-ci est nécessaire au maintien des équilibres biologiques et agro-sylvo-cynégétiques. Les conditions d'exécution de ce plan doivent être compatibles avec la protection du gibier et la préservation de sa tranquillité.

Tout autre acte de chasse est interdit.

**Art. R422-87**

Des captures de gibier à des fins scientifiques ou de repeuplement peuvent être autorisées dans les conditions fixées par l'article L. 424-11.

**Art. R422-88**

La destruction des animaux susceptibles d'occasionner des dégâts par les détenteurs du droit de destruction ou leurs délégués s'effectue dans les conditions fixées en application de l'article L. 427-8. Toutefois, le préfet fixe, dans l'arrêté d'institution de la réserve, la période de l'année durant laquelle la destruction d'animaux susceptibles d'occasionner des dégâts peut avoir lieu et les restrictions nécessaires pour assurer la protection du gibier et la préservation de sa tranquillité.

**Art. R422-89**

Afin de favoriser la protection et le repeuplement du gibier, l'arrêté d'institution de la réserve peut réglementer ou interdire l'accès des véhicules, l'introduction d'animaux domestiques, l'utilisation d'instruments sonores et la prise d'images et de sons, quel qu'en soit le support, au sein de la réserve. A titre exceptionnel et lorsque de telles mesures s'avèrent nécessaires aux mêmes fins, ledit arrêté peut réglementer ou interdire l'accès des personnes à pied à l'exception du propriétaire ou de ses ayants droit.

**Art. R422-90**

Afin de favoriser la protection et le repeuplement du gibier par la préservation de ses habitats, l'arrêté d'institution de la réserve détermine les mesures qui permettent la conservation et incitent à la restauration des biotopes tels que mares, marécages, marais, haies, bosquets, landes, dunes, pelouses ou toutes autres formations naturelles peu exploitées par l'homme dans la mesure où ces biotopes sont nécessaires à l'alimentation, à la reproduction, à la tranquillité ou à la survie du gibier.

**Art. R422-91**

Afin de favoriser la protection et le repeuplement du gibier par le maintien de l'équilibre biologique du territoire mis en réserve, l'arrêté d'institution peut réglementer ou interdire les actions pouvant lui porter atteinte et notamment l'écobuage, le brûlage des chaumes, le brûlage ou le broyage des végétaux sur pied, la destruction des talus ou des haies, l'épandage de produits antiparasitaires.

####### Sous-section 3 : Réserves nationales de chasse et de faune sauvage

**Art. R422-92**

I. — Peuvent être constituées en réserves nationales les réserves de chasse et de faune sauvage qui présentent une importance particulière :

1° Soit en fonction des études scientifiques, techniques ou des démonstrations pratiques qui y sont poursuivies ;

2° Soit parce qu'elles abritent des espèces dont les effectifs sont en voie de diminution sur tout ou partie du territoire national ou des espèces présentant des qualités remarquables ;

3° Soit en raison de leur étendue.

II. — Les réserves nationales de chasse et de faune sauvage sont instituées soit à la demande de l'Office français de la biodiversité après avis de la Fédération nationale des chasseurs, soit à l'initiative de tout établissement public qui en assure la gestion après avis de l'Office français de la biodiversité et de la Fédération nationale des chasseurs.

III. — Dans chaque réserve nationale de chasse et de faune sauvage, est mis en place un comité directeur dont la composition est fixée par arrêté du ministre chargé de la chasse.

**Art. R422-93**

Les réserves nationales sont constituées par arrêté du ministre de la chasse publié au Journal officiel. Il statue conjointement avec le ministre chargé de la mer, lorsque la réserve s'étend en zone de chasse maritime.

Les membres des comités directeurs des réserves nationales de chasse et de faune sauvage sont nommés :

1° Par le préfet de département territorialement compétent ou, si la réserve s'étend sur plusieurs départements, par le préfet coordonnateur désigné dans l'arrêté mentionné au premier alinéa ;

2° Par le représentant de l'Etat en mer lorsque la réserve s'étend en zone de chasse maritime, le cas échéant conjointement avec le préfet compétent au titre du 1°.

**Art. R422-94**

La gestion des réserves nationales de chasse et de faune sauvage est confiée par arrêté du ministre chargé de la chasse à l'Office français de la biodiversité ou à tout autre établissement public après l'accord du conseil d'administration de l'Office sur la base d'un programme ayant notamment pour objet :

1° La protection d'espèces de la faune sauvage et de leurs habitats ;

2° La réalisation d'études scientifiques et techniques ;

3° La mise au point de modèles de gestion cynégétique et de gestion des habitats de la faune sauvage ;

4° La formation des personnels spécialisés ;

5° L'information du public ;

6° La capture, à des fins de repeuplement, d'espèces appartenant à la faune sauvage.

II. — Les réserves nationales de chasse et de faune sauvage sont gérées dans les conditions définies par l'arrêté du ministre chargé de la chasse et par l'arrêté préfectoral d'institution de la réserve.

**Art. R422-94-1**

La coordination du réseau des réserves nationales, notamment en vue de constituer des territoires de références, est organisée par voie de convention entre l'Office français de la biodiversité et la Fédération nationale des chasseurs.

L'Office français de la biodiversité remet, chaque année, au ministre chargé de la chasse un rapport d'activité, qui rend compte, notamment, des actions du réseau en matière de protection de la faune sauvage et de ses habitats et de maintien des équilibres biologiques.

####### Sous-section 4 : Dispositions particulières à la Corse

###### Section 3 : Chasse maritime

**Art. R422-95**

Pour l'application du présent titre à la chasse maritime définie à l'article L. 422-28, les prolongements en mer des limites des départements côtiers et des communes limitrophes sont établis, s'il y a lieu, dans les conditions prévues aux articles L. 2112-1 et L. 3112-1 du code général des collectivités territoriales.

Elle est exploitée, selon les cas, en aval de la limite de salure des eaux et sur le domaine public maritime dans les conditions prévues aux articles D. 422-114 et suivants.

###### Section 4 : Exploitation de la chasse sur le domaine de l'Etat

####### Sous-section 1 : Exploitation de la chasse dans les forêts de l'Etat

**Art. D422-96**

Dans les forêts, bois et terrains à boiser définis au 1° de l'article L. 111-1 du code forestier ainsi que dans les terrains à restaurer appartenant à l'Etat, la chasse est exploitée dans les conditions fixées par les articles R. 137-6 à R. 137-29 dudit code.

####### Sous-section 2 : Exploitation de la chasse sur le domaine public fluvial

######## Paragraphe 1 : Conditions d'exploitation en amont de la limite de salure des eaux

**Art. D422-97**

Sur le domaine public fluvial en amont de la limite de salure des eaux, la chasse est exploitée au profit de l'Etat.

**Art. D422-98**

La chasse sur le domaine public fluvial est, en règle générale, mise en location par voie d'adjudication publique ; elle peut être également exploitée par concession de licences à prix d'argent, ou, lorsque l'adjudication a été tentée sans succès, par voie de location amiable. Ces adjudications et locations sont régies par un cahier des charges dans les conditions prévues à l'article D. 422-119.

Le préfet fixe l'assiette des lots de chasse et détermine les lots qui sont exploités par voie de location et ceux qui sont exploités par concession de licences, après consultation du gestionnaire du domaine public fluvial et du directeur départemental de l'agriculture et de la forêt.

Lorsque le Conservatoire de l'espace littoral et des rivages lacustres est attributaire du domaine public fluvial, le directeur de cet établissement ou son représentant est consulté par le préfet préalablement à la délimitation des lots de chasse.

Toutefois, sur décision du préfet, certaines parties du domaine public fluvial peuvent être constituées en réserve de chasse au sens de l'article L. 422-27.

**Art. D422-99**

Les adjudications doivent être annoncées au moins trois mois à l'avance par un avis publié dans deux journaux d'information générale habilités à recevoir les annonces judiciaires et légales dans le département.

**Art. D422-100**

La commission départementale de la chasse et de la faune sauvage est consultée par le préfet sur les demandes de participation à l'adjudication publique en vue d'obtenir la location d'un ou plusieurs lots déterminés.

Ces demandes sont adressées au préfet dans le délai de trente jours à compter de la publication de l'avis mentionné à l'article D. 422-99.

La commission est également consultée sur les demandes de locations amiables présentées en application de l'article D. 422-98.

**Art. D422-102**

I. — Les candidats doivent, à l'appui de leur demande, s'engager à réaliser, pendant la durée du bail, un programme d'exploitation et d'amélioration de la chasse dans le ou les lots sollicités, ce programme précisant les moyens techniques et financiers qui lui seront consacrés.

II. — Si les candidats sont déjà locataires d'un lot, ils doivent justifier, à l'appui de leur demande, de l'exécution du programme d'exploitation et d'amélioration mentionné au I.

III. — En outre, les demandes formulées par les associations de chasse ne peuvent être admises que si elles sont accompagnées de justifications répondant à chacune des conditions suivantes :

1° Avoir statutairement pour objet non seulement l'exploitation de la chasse mais aussi l'amélioration des conditions de son exercice, la préservation de la faune sauvage et le développement du capital cynégétique dans le respect des équilibres biologiques, notamment par le gardiennage ;

2° Etre constituées en associations déclarées conformément à la loi du 1er juillet 1901 relative au contrat d'association et dotées d'un statut conforme au statut type arrêté par le ministre chargé de la chasse ;

3° Etre affiliées à la fédération départementale des chasseurs.

**Art. D422-103**

Trente jours au moins avant la date de l'adjudication, le préfet notifie aux candidats sa décision de les autoriser à participer à l'adjudication.

Le rejet des candidatures est prononcé par décision motivée du préfet. Il est notifié aux intéressés par lettre recommandée avec demande d'avis de réception.

**Art. D422-104**

Lorsqu'un lot a fait l'objet d'une seule demande admise en application de l'article D. 422-102, il est consenti par le préfet une location amiable au profit de ce candidat. Les conditions financières sont fixées par le directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, le directeur des finances publiques, après avis du gestionnaire du domaine public fluvial.

A défaut de conclusion du contrat dans les quinze jours de la notification qui lui est faite à cet effet, le lot est mis en adjudication.

**Art. D422-105**

L'adjudication a lieu publiquement par-devant le préfet ou son représentant, assisté du gestionnaire du domaine public fluvial et du directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, du directeur des finances publiques ou de leurs représentants.

Dans le cas où le Conservatoire de l'espace littoral et des rivages lacustres est attributaire du domaine public fluvial, l'adjudication a lieu en présence du directeur de cet établissement ou de son représentant.

La mise à prix ou le prix minimum est arrêté par le directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, le directeur des finances publiques, après avis du gestionnaire du domaine public fluvial.

**Art. D422-106**

Lorsqu'un lot a fait l'objet de plusieurs demandes admises en application de l'article D. 422-102, il est mis en adjudication restreinte entre les candidats qui ont présenté ces demandes.

Si un candidat à l'adjudication est déjà locataire du lot, ce lot lui est, sur sa demande, attribué par préférence moyennant un prix correspondant à l'offre la plus élevée. Ce droit de préférence doit être exercé dès le prononcé de l'adjudication.

**Art. D422-107**

Les lots pour lesquels aucune demande n'a été présentée ou pour lesquels aucune candidature n'a été retenue font l'objet d'une adjudication à laquelle peuvent participer tous les candidats visés au premier alinéa de l'article D. 422-103 et à l'article D. 422-104.

**Art. D422-108**

Dans les lots exploités par concession de licences, le nombre de ces licences et l'étendue des droits qu'elles confèrent à leurs bénéficiaires sont fixés, pour chaque lot, par le gestionnaire du domaine public fluvial et par le directeur départemental de l'agriculture et de la forêt.

Le prix des licences est arrêté par le directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, le directeur des finances publiques, après avis du gestionnaire du domaine public fluvial.

**Art. D422-109**

Par dérogation aux dispositions de l'article D. 422-98, des locations amiables de lots de chasse peuvent être consenties, sans tentative d'adjudication préalable, aux associations communales ou intercommunales de chasse agréées lorsque celles-ci sont titulaires du droit de chasse sur un territoire contigu à la dépendance domaniale considérée. En l'absence d'associations communales ou intercommunales de chasse agréées, cette dérogation peut être appliquée aux associations de chasse répondant aux conditions mentionnées au III de l'article D. 422-102.

La liste des parties du domaine public fluvial qui pourront faire l'objet des locations prévues à l'alinéa ci-dessus est arrêtée par le préfet.

Les demandes de locations amiables prévues par le présent article sont adressées au préfet. Les locations sont conclues par le préfet sur proposition conjointe des représentants du gestionnaire du domaine public fluvial et de l'administration chargée des domaines.

Les conditions financières de ces locations sont fixées par le directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, le directeur des finances publiques, après avis du gestionnaire du domaine public fluvial.

**Art. D422-110**

Les locations amiables prévues à l'article D. 422-98 sont consenties selon les modalités fixées au dernier alinéa de l'article D. 422-109 après avis de la commission mentionnée à l'article D. 422-100 et du gestionnaire du domaine public fluvial.

Dans le cas où le Conservatoire de l'espace littoral et des rivages lacustres est attributaire du domaine public fluvial, l'avis du directeur de cet établissement ou de son représentant est recueilli par le préfet.

**Art. D422-111**

Le préfet peut demander à tout moment au locataire d'un lot de rendre compte au directeur départemental de l'agriculture et de la forêt de l'exécution du programme d'exploitation et d'amélioration prévu à l'article D. 422-102.

**Art. D422-112**

L'exécution, par le locataire d'un lot, du programme d'exploitation et d'amélioration prévu à l'article D. 422-102 peut faire l'objet en cours de bail de contrôles des agents mentionnés à l'article R. 421-18.

En cas de manquement constaté et après mise en demeure infructueuse, la résiliation du bail est prononcée par le préfet.

**Art. D422-113**

En dehors des secteurs où la chasse est interdite en application du décret du 6 février 1932 portant règlement général de police des voies de navigation intérieure, les lots dans lesquels le droit de chasse n'a pu être ni affermé ni concédé par voie de licences pendant une durée supérieure à un an sont obligatoirement constitués en réserve de chasse au sens de l'article L. 422-27.

######## Paragraphe 2 : Conditions d'exploitation en aval de la limite de salure des eaux

**Art. D422-114**

Sur le domaine public fluvial à l'aval de la limite de salure des eaux, la chasse est exploitée dans les conditions fixées par les articles D. 422-115 à D. 422-127.

####### Sous-section 3 : Exploitation de la chasse sur le domaine public maritime

**Art. D422-115**

Sur le domaine public maritime, la chasse est exploitée au profit de l'Etat dans le souci d'améliorer les conditions de son exercice, de préserver la faune sauvage et de développer le capital cynégétique dans le respect des équilibres biologiques.

**Art. D422-116**

La chasse sur le domaine public maritime est exploitée, en règle générale, par voie de location sur adjudication publique. Elle peut l'être également par concession de licences à prix d'argent ou lorsque l'adjudication a été tentée sans succès, par voie de location amiable.

Des locations amiables peuvent, toutefois, être consenties sans mise en adjudication préalable, dans les conditions prévues à l'article D. 422-120.

**Art. D422-117**

Le préfet détermine les lots qui sont exploités par voie de location et ceux qui sont exploités par concession de licences, en dehors des réserves de chasse et de faune sauvage.

Lorsque le Conservatoire de l'espace littoral et des rivages lacustres est attributaire du domaine public maritime, le préfet recueille l'avis du directeur de cet établissement ou de son représentant, préalablement à la délimitation des lots de chasse.

**Art. D422-118**

Les adjudications doivent être annoncées au moins un mois à l'avance par un avis publié dans deux journaux d'information générale du département.

La mise à prix minimum est arrêtée par le directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, le directeur des finances publiques.

L'adjudication est prononcée par le préfet assisté du directeur départemental de l'équipement ou, le cas échéant, du chef du service maritime, du directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, du directeur des finances publiques, du directeur départemental de l'agriculture et de la forêt et du directeur départemental des affaires maritimes ou par leurs représentants. Dans le cas où le conservatoire est attributaire du domaine public maritime, l'adjudication est prononcée, dans les conditions ci-dessus, en présence du directeur du Conservatoire de l'espace littoral et des rivages lacustres ou de son représentant.

**Art. D422-119**

Ces adjudications et les locations qui en résultent sont régies par un cahier des charges générales établi par le ministre chargé de la chasse, le ministre chargé du domaine et le ministre chargé de la mer.

Le cas échéant, les adjudications ou locations peuvent faire l'objet de clauses particulières établies par le ou les préfets intéressés.

**Art. D422-120**

Les locations amiables sans mise en adjudication préalable prévues à l'article D. 422-116 sont réservées à des associations remplissant les conditions suivantes :

1° Avoir statutairement pour buts non seulement l'exploitation de la chasse, mais aussi l'amélioration des conditions de son exercice, la préservation de la faune sauvage et le développement du capital cynégétique dans le respect des équilibres biologiques, notamment par le gardiennage ;

2° Etre constituées en associations déclarées conformément à la loi du 1er juillet 1901 relative au contrat d'association, être ouvertes à l'adhésion de tout porteur de permis de chasser ou autorisation assimilée et dotée d'un statut conforme au statut type arrêté par le ministre chargé de la chasse, le Conseil national de la chasse et de la faune sauvage entendu ;

3° Etre affiliées à une fédération départementale des chasseurs ; cette fédération départementale sera celle de la situation du lot lorsqu'il est situé dans un seul département ou celle du département comportant la plus vaste surface lorsque le lot s'étend sur plusieurs départements.

**Art. D422-121**

Les demandes de location amiable sont adressées au directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, au directeur des finances publiques qui est seul compétent pour fixer les conditions financières de la location.

Elles doivent être souscrites trois mois au moins avant l'expiration du bail dont le lot intéressé fait l'objet.

Toutefois la demande peut être souscrite à tout moment pour les lots qui n'auraient pas trouvé preneur en adjudication ou qui deviendraient vacants avant le terme normal de leur location ou encore dont la location aurait été différée.

Les locations sont conclues par le préfet sur proposition conjointe du directeur départemental de l'équipement ou, le cas échéant, du chef du service maritime, du directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, du directeur des finances publiques, du directeur départemental de l'agriculture et de la forêt et du directeur départemental des affaires maritimes ou de leurs représentants. Dans le cas où le conservatoire est attributaire du domaine public maritime, l'avis du directeur du Conservatoire de l'espace littoral et des rivages lacustres ou de son représentant est recueilli par le préfet.

**Art. D422-122**

En cas de demande de location d'un même lot par plusieurs associations qui accepteraient les conditions d'affermage imposées, la location est consentie à celle des associations qui est estimée par le préfet présenter les garanties les plus sérieuses en termes d'exemplarité, notamment au regard du triple objectif assigné à l'organisation de la chasse sur les parties du domaine public visées à l'article D. 422-115.

Si les garanties sont jugées équivalentes, il sera procédé à une adjudication restreinte entre les associations intéressées.

Si un des candidats à l'adjudication restreinte est déjà locataire du lot, ce lot lui est, sur sa demande, attribué par préférence moyennant un prix correspondant à l'offre la plus élevée.

Pour bénéficier de ce droit de préférence, le locataire sortant doit justifier d'une location d'au moins trois années du lot concerné ou de la majeure partie de ce lot, avoir satisfait aux obligations de son bail et remplir les conditions fixées par l'article D. 422-120, ainsi que celles pour participer à l'adjudication.

Ce droit de préférence doit être exercé dès le prononcé de l'adjudication.

**Art. D422-123**

Les locations amiables sont régies par le cahier des charges générales et, le cas échéant, par les clauses particulières prévues à l'article D. 422-119.

**Art. D422-124**

Dans les lots exploités par concession de licences, le nombre de ces licences et l'étendue des droits qu'elles confèrent à leurs bénéficiaires sont fixés, pour chaque lot, conjointement par le directeur départemental de l'équipement ou, le cas échéant, le chef du service maritime, par le directeur départemental de l'agriculture et de la forêt et par le directeur départemental des affaires maritimes ou par leurs représentants.

Le prix des licences est arrêté par le directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, le directeur des finances publiques.

**Art. D422-125**

Les licences sont valables pour une année au maximum et leur validité expire, quelle que soit la date à laquelle elles ont été délivrées, au 30 juin suivant.

**Art. D422-126**

Dans le cas où le Conservatoire de l'espace littoral et des rivages lacustres est attributaire du domaine public maritime, la convention d'attribution prévue à l'article L. 51-2 du code du domaine de l'Etat précise les modalités selon lesquelles le conservatoire peut formuler toute proposition relative au respect des objectifs d'exploitation de la chasse mentionnés au premier alinéa de l'article D. 422-115.

La convention d'attribution prévoit également, en application de l'article R. 128-10 du code du domaine de l'Etat, les conditions dans lesquelles l'établissement public attributaire perçoit et recouvre les produits de la chasse.

**Art. D422-127**

Les dispositions de la présente sous-section ne font pas obstacle à celles du titre Ier du livre Ier du code des ports maritimes relatif aux ports autonomes.

##### Chapitre III : Permis de chasser

**Art. R423-1**

L'autorisation prévue par l'article L. 423-3 est délivrée annuellement par les directeurs départementaux ou interdépartementaux des affaires maritimes.

Cette autorisation est valable pour l'ensemble de la zone de chasse maritime.

###### Section 1 : Examen pour la délivrance du permis de chasser

####### Sous-section 1 : Examen pour la délivrance du permis de chasser

**Art. R423-2**

L'examen préalable à la délivrance du permis de chasser comporte des épreuves théoriques sous forme de questions écrites et des épreuves pratiques sous forme d'exercices. Ces épreuves se déroulent au cours d'une même séance.

L'examen est organisé chaque année par l'Office français de la biodiversité selon des modalités fixées par arrêté du ministre chargé de la chasse. Il se déroule dans les installations de formation des différents départements, dont la conformité aux caractéristiques techniques définies par l'arrêté prévu par l'article R. 423-6 est vérifiée et attestée par l'office.

L'Office français de la biodiversité reçoit les demandes d'inscription à l'examen et adresse les convocations. Pour être recevable, la demande est accompagnée :

— du montant du droit d'examen et de la déclaration sur l'honneur prévus à l'article L. 423-6 ainsi que du certificat médical prévu audit article, datant de moins de deux mois ;

— du montant de la redevance pour la délivrance du permis de chasser, prévu à l'article R. 423-11 ;

— pour les majeurs en tutelle, d'une autorisation du juge des tutelles et pour les mineurs non émancipés, de l'autorisation de leur père, mère ou tuteur, de se présenter à l'examen du permis de chasser et d'obtenir la délivrance de ce permis en cas de réussite.

Est irrecevable toute demande d'inscription fondée sur une fausse déclaration.

Plusieurs sessions peuvent être organisées dans chaque département au cours d'une même année.

**Art. R423-3**

Les candidats à l'examen préalable à la délivrance du permis de chasser présentent une demande d'inscription. En cas d'échec à l'examen, les candidats doivent déposer un nouveau dossier d'inscription.

Nul ne peut être admis à prendre part à l'examen s'il n'a quinze ans révolus le jour de l'épreuve et s'il n'a participé préalablement à au moins une séance de préparation aux questions écrites et une séance de formation aux exercices pratiques. Cette participation est attestée par le président de la fédération départementale ou interdépartementale des chasseurs où le candidat a suivi ces préparation et formation, ou son représentant.

Les candidats ayant été reçus à l'examen préalable à la délivrance du permis de chasser se voient délivrer ce permis, dans les conditions prévues par l'article R. 423-9.

**Art. R423-4**

I. — Les questions écrites de l'examen portent sur les matières suivantes :

1° Connaissance de la faune sauvage, de ses habitats et des modalités de leur gestion ;

2° Connaissance de la chasse ;

3° Connaissance des armes et des munitions, de leur emploi et des règles de sécurité ;

4° Connaissance des lois et règlements relatifs aux matières qui précèdent.

II. — Les exercices pratiques de l'examen portent sur :

1° Les conditions d'évolution sur un parcours de chasse simulé avec tir à blanc ;

2° Les conditions de maniement et de transport d'une arme de chasse ;

3° Le tir dans le respect des règles de sécurité.

III. — Un arrêté du ministre chargé de la chasse précise le programme et les modalités de l'examen. Les modalités des exercices pratiques peuvent être adaptées pour tenir compte des possibilités des candidats présentant un handicap compatible avec la pratique de la chasse.

**Art. R423-6**

Les formations organisées à l'intention des candidats à l'examen préalable à la délivrance du permis de chasser doivent correspondre au moins au programme de cet examen.

Les caractéristiques techniques des installations de formation des fédérations départementales ou interdépartementales des chasseurs sont définies par arrêté du ministre chargé de la chasse, compte tenu des modalités de l'examen mentionnées à l'article R. 423-4 et des exigences de sécurité.

**Art. R423-7**

L'examen se déroule sous le contrôle d'agents de l'Office français de la biodiversité qui suivent une formation spéciale à l'inspection du permis de chasser qui les habilite à cette fonction sur l'ensemble du territoire. Ils procèdent à la notation conformément au barème établi par la commission nationale. Ils mettent fin à la séance d'examen pour un candidat en cas de comportement éliminatoire de celui-ci.

####### Sous-section 2 : Autorisation de chasser accompagné

**Art. R423-8**

I. — Le programme de la formation pratique élémentaire prévue à l'article L. 423-2 est fixé par arrêté du ministre chargé de la chasse.

La formation peut être suivie à partir de l'âge de quatorze ans et demi.

L'autorisation de chasser accompagné est délivrée par le président de la fédération départementale des chasseurs, sur demande de la personne ayant suivi, moins d'un an auparavant, la formation pratique élémentaire.

II. — Le demandeur joint à sa demande :

— une déclaration sur l'honneur signée de son représentant légal ou de lui-même s'il est émancipé ou majeur, attestant qu'il ne se trouve pas dans l'un des cas prévus par l'article L. 423-25 ;

— une déclaration sur l'honneur de chacune des personnes chargées de l'accompagnement attestant qu'elles sont titulaires d'un permis de chasser depuis plus de cinq années, n'ont jamais été privées du droit d'obtenir ou de détenir un permis de chasser par décision de justice et qu'elles disposent d'une assurance couvrant leur responsabilité civile pour cet accompagnement ;

— l'attestation de participation de chacune des personnes chargées de l'accompagnement à la formation à la sécurité à la chasse mentionnée au premier alinéa de l'article L. 423-2 ; cette attestation est valable dix ans.

III. — L'autorisation mentionne sa période de validité, qui court à compter de sa date de délivrance, les noms, prénoms, date de naissance et adresse du bénéficiaire, les noms et prénoms des personnes chargées de l'accompagnement ainsi que les numéros et date de délivrance de leur permis de chasser.

IV. — Le bénéficiaire de l'autorisation ne peut chasser qu'en présence d'un accompagnateur mentionné dans l'autorisation, dont le permis de chasser est validé et dont l'assurance couvre sa responsabilité civile pour cet accompagnement.

###### Section 2 : Délivrance, validation, rétention et suspension administratives du permis de chasser

####### Sous-section 1 : Délivrance

**Art. R423-9**

Le permis de chasser est délivré par le directeur général de l'Office français de la biodiversité.

Un certificat provisoire est remis sans délai à toute personne reçue à l'examen du permis de chasser par l'agent de l'Office français de la biodiversité en ayant assuré le contrôle et la notation, sous réserve qu'elle ne se trouve pas dans l'un des cas énumérés aux articles L. 423-11 et L. 423-25 et l'atteste par une déclaration sur l'honneur.

Le certificat mentionné à l'alinéa précédent, vaut permis de chasser s'il est présenté avec une pièce d'identité avec photographie, pendant une durée de deux mois à compter de la date de réussite à l'examen du permis de chasser.

Dans ce délai, le directeur général de l'Office français de la biodiversité adresse le permis de chasser au bénéficiaire, à son domicile, ou, lorsque cette personne circule sur le territoire français sans domicile ni résidence fixes, à la mairie de la commune à laquelle est rattaché l'intéressé.

Le candidat auquel il n'est pas délivré de permis de chasser au motif qu'il se trouve dans l'un des cas énumérés aux articles L. 423-11 et L. 423-25 a droit au remboursement du montant de la redevance pour la délivrance du permis de chasser prévue à l'article R. 423-11.

**Art. R423-10**

Toute demande de délivrance du permis de chasser postérieurement au jour de la réussite à l'examen est adressée au directeur général de l'Office français de la biodiversité, accompagnée de l'attestation prévue au deuxième alinéa de l'article R. 423-9 et du montant de la redevance pour la délivrance du permis de chasser prévue à l'article R. 423-11 ou de la justification de ce qu'il a été acquitté.

Toute demande de duplicata du permis de chasser est adressée au directeur général de l'Office français de la biodiversité, qui délivre au demandeur un certificat de demande de duplicata, sous réserve que celui-ci ne se trouve pas dans l'un des cas énumérés aux articles L. 423-11 et L. 423-25 et l'atteste par une déclaration sur l'honneur.

Le certificat mentionné à l'alinéa précédent vaut permis de chasser pendant une durée de deux mois à compter de sa date de délivrance si son demandeur est titulaire d'un permis de chasser valide, s'il satisfait aux obligations prévues par les articles L. 423-12 à L. 423-16 et s'il présente, lors des contrôles, une pièce d'identité avec photographie.

Un arrêté du ministre chargé de la chasse précise les modalités d'application du présent article.

**Art. R423-11**

Il est institué une redevance d'un montant de trente euros pour la délivrance initiale du permis de chasser.

Ce montant est réduit à quinze euros pour la délivrance initiale du permis de chasser à un mineur âgé de plus de seize ans.

Une redevance d'un montant de trente euros est due pour la délivrance de chaque duplicata du permis de chasser.

La redevance est perçue par l'agent comptable de l'Office français de la biodiversité au moment de l'inscription à l'examen du permis de chasser ou de la demande de duplicata.

Elle reste acquise à l'établissement public en cas de désistement ou de renonciation du candidat ou du demandeur.

####### Sous-section 2 : Validation du permis de chasser

**Art. R423-12**

I. — Pour obtenir la validation annuelle ou temporaire de son permis de chasser, le titulaire du permis présente, sous sa propre responsabilité, aux fédérations départementales ou interdépartementales des chasseurs de son choix ou aux comptables de la direction générale des finances publiques correspondants une demande dûment remplie et signée.

II. — La demande de validation du permis de chasser doit être accompagnée d'une déclaration sur l'honneur du demandeur :

— attestant qu'il est assuré dans les conditions prévues par l'article L. 423-16 ;

— attestant qu'il ne se trouve pas dans l'un des cas prévus à l'article L. 423-15 ;

— indiquant s'il se trouve dans l'un des cas prévus à l'article L. 423-25.

Les majeurs en tutelle doivent en outre joindre une autorisation du juge des tutelles et les mineurs non émancipés âgés de plus de seize ans l'autorisation de leur père, mère ou tuteur.

En fonction de la nature de la validation souhaitée, la demande de validation est accompagnée du montant du droit de timbre et des redevances cynégétiques, des cotisations, des contributions et des participations prévus à l'article L. 423-1.

III. — Si le chasseur se trouve dans l'un des cas prévus par l'article L. 423-15, la fédération départementale ou interdépartementale des chasseurs ou le comptable de la direction générale des finances publiques refuse de délivrer le document de validation. S'il se trouve dans l'un des cas prévus par l'article L. 423-25, le préfet en est informé et statue.

**Art. R423-13**

Après avoir constaté la recevabilité de la demande de validation du permis de chasser et le paiement du droit de timbre et des redevances cynégétiques, des cotisations, des contributions et des participations prévus à l'article L. 423-1, le comptable de la direction générale des finances publiques ou le régisseur des recettes de l'Etat placé auprès de la fédération départementale ou interdépartementale des chasseurs délivre le document de validation du permis de chasser, dont le modèle est agréé par le ministre chargé de la chasse.

Les modalités de constatation sur ce document du paiement du droit de timbre et des redevances cynégétiques, des cotisations, des contributions et des participations prévus à l'article L. 423-1 sont définies par arrêté conjoint du ministre chargé de la chasse et du ministre chargé du budget.

**Art. R423-14**

Un duplicata du document de validation peut être obtenu par le titulaire du permis de chasser auprès de la fédération départementale ou interdépartementale des chasseurs à laquelle il adhère, après vérification par celle-ci du paiement initial des droits et redevances dans des conditions définies par arrêté conjoint du ministre chargé de la chasse et du ministre chargé du budget.

**Art. R423-15**

L'attestation de la souscription de l'assurance prévue à l'article L. 423-16 et dont la forme est fixée par un arrêté du ministre de l'intérieur, du garde des sceaux, ministre de la justice, du ministre de l'économie, des finances et du budget et du ministre chargé de la chasse est remise aux assurés, sur demande de leur part, dans un délai de quinze jours à compter de la date de la demande.

**Art. R423-16**

Les contrats d'assurance garantissant la responsabilité civile des chasseurs dans les conditions prévues à l'article L. 423-16 doivent, en ce qui concerne les risques mentionnés à cet article, comporter des garanties et conditions conformes ou au moins équivalentes à celles qui sont fixées par arrêté du ministre de l'intérieur, du garde des sceaux, ministre de la justice, du ministre de l'économie, des finances et du budget et du ministre chargé de la chasse.

**Art. R423-17**

En cas de résiliation du contrat d'assurance ou de suspension de la garantie en cours de période de validation, l'entreprise d'assurance est tenue d'informer le directeur général de l'Office français de la biodiversité quinze jours au moins avant la date à laquelle la garantie cessera d'avoir effet.

Dès réception de cette notification, le directeur général prend les mesures nécessaires pour le retrait provisoire de la validation du permis de chasser, le titulaire du permis de chasser doit lui remettre son document de validation.

Le document de validation du permis de chasser est restitué après justification, par le demandeur, de la souscription d'un nouveau contrat ou de la cessation de la suspension de la garantie.

**Art. R423-18**

Le document de validation du permis de chasser et l'attestation d'assurance de son titulaire doivent être présentés en même temps que le permis lors de tout contrôle en action de chasse.

####### Sous-section 3 : Modalités de validation du permis de chasser

**Art. R423-19**

Le versement du droit de timbre et des redevances cynégétiques, des cotisations, des contributions et des participations prévus à l'article L. 423-1 ouvre droit à la validation du permis de chasser jusqu'à la fin, fixée au 30 juin, de la campagne de chasse au titre de laquelle la validation a été demandée.

Le versement du droit de timbre et des redevances cynégétiques temporaires, de la cotisation fédérale temporaire, des contributions et des participations prévus aux articles L. 423-1 et L. 423-20 ouvre droit à la validation du permis de chasser pour une durée de trois jours ou de neuf jours consécutifs.

**Art. R423-20**

Le versement de la redevance cynégétique nationale ou de la redevance cynégétique nationale temporaire valide le permis pour tout le territoire national, y compris pour les zones définies à l'article L. 422-28.

Le versement de la redevance cynégétique départementale ou de la redevance cynégétique départementale temporaire valide le permis pour le département dans lequel la validation a été accordée et, pour les territoires dont les droits de chasse sont détenus par le même titulaire, pour leur partie contiguë située dans les départements limitrophes, y compris pour les zones définies à l'article L. 422-28.

**Art. R423-21**

La Fédération nationale des chasseurs détermine les modalités d'ouverture de la campagne de validation pour la saison cynégétique suivante. L'envoi et la mise en ligne des informations par les fédérations et les opérations de validation ne peuvent intervenir avant les dates fixées par l'assemblée générale de la Fédération nationale des chasseurs.

La validation départementale annuelle du permis de chasser peut être transformée en validation nationale annuelle par le paiement de la différence entre les sommes acquittées au titre de la validation départementale et celles acquittées au titre de la validation nationale.

Les validations temporaires peuvent être transformées en validations annuelles par le paiement de la différence entre le montant des sommes acquittées au titre de la validation temporaire et celui des sommes acquittées au titre de la validation annuelle.

**Art. R423-21-1**

Le comptable public de l'Etat mentionné au dixième alinéa de l'article L. 423-21-1 du code de l'environnement est un comptable de la direction générale des finances publiques.

####### Sous-section 4 : Dispositions propres à l'Ile-de-France

**Art. R423-22**

Pour l'application de l'article R. 423-20, les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne sont considérés comme formant un seul département.

Il en est de même pour les départements de l'Essonne, du Val-d'Oise et des Yvelines.

####### Sous-section 5 

####### Sous-section 6 : Refus et exclusions

**Art. R423-24**

Lorsque le préfet est informé du fait que le titulaire d'un permis de chasser revêtu de la validation annuelle ou temporaire se trouve dans l'un des cas prévus à l'article L. 423-15 ou à l'article L. 423-25, il procède au retrait de la validation.

Lorsque le préfet retire la validation du permis de chasser, le titulaire doit lui remettre son document de validation.

Le droit de timbre, les redevances cynégétiques, les cotisations, les contributions et les participations acquittés ne sont pas remboursés.

**Art. R423-25**

I. — Les affections médicales et infirmités rendant dangereuse la pratique de la chasse, mentionnées au 6° de l'article L. 423-15 sont les suivantes :

1° Toute infirmité ou mutilation ne laissant pas la possibilité d'une action de tir à tout moment, précise et sûre ;

2° Toute affection entraînant ou risquant d'entraîner des troubles moteurs, sensitifs ou psychiques perturbant la vigilance, l'équilibre, la coordination des mouvements ou le comportement ;

3° Toute affection entraînant ou risquant d'entraîner un déficit visuel ou auditif susceptible de compromettre ou de limiter les possibilités d'appréciation de l'objectif du tir et de son environnement ;

4° Toute intoxication chronique ou aiguë ou tout traitement médicamenteux dont les effets peuvent entraîner les mêmes risques.

II. — Le demandeur peut joindre à la déclaration sur l'honneur mentionnée aux articles R. 423-9 et R. 423-12 un certificat médical établi à son initiative par un médecin de son choix.

III. — Le certificat médical prévu à l'article L. 423-6 atteste que le candidat à l'examen du permis de chasser n'est pas atteint de l'une des affections médicales ou infirmités mentionnées au présent article.

IV. — Le certificat médical requis par le préfet en application du dernier alinéa de l'article L. 423-15 est délivré par un médecin assermenté. La liste des médecins assermentés peut être consultée à la préfecture. Le chasseur supporte les frais d'établissement du certificat médical. Lorsque ce certificat indique que le demandeur est atteint de l'une des affections médicales ou infirmités mentionnées au présent article, la validation du permis de chasser est refusée ou retirée.

####### Sous-section 7 : Rétention et suspension administratives

**Art. R423-25-1**

Dans les cas prévus à l'article L. 423-25-1, la décision de rétention du permis de chasser ou de l'autorisation de chasser accompagné, qu'elle soit ou non accompagnée de la remise matérielle de ce titre, donne lieu à l'établissement d'un avis de rétention dont un exemplaire est immédiatement remis au chasseur ou à l'accompagnateur du titulaire de l'autorisation de chasser accompagné.

**Art. R423-25-2**

L'avis de rétention indique notamment au chasseur ou au titulaire de l'autorisation de chasser accompagné à quel service il devra s'adresser pour se voir restituer son permis de chasser ou son autorisation de chasser accompagné. Pendant les douze heures qui suivent la fin de la période de rétention, le permis de chasser ou l'autorisation de chasser accompagné est tenu à la disposition du chasseur ou du titulaire de l'autorisation de chasser accompagné dans les bureaux du service désigné dans l'avis de rétention.

Toutefois, si la période de rétention expire entre dix-huit et vingt-deux heures, le délai de mise à disposition est prorogé jusqu'à midi le jour suivant.

A l'issue du délai de mise à disposition mentionné au deuxième alinéa, le permis de chasser ou l'autorisation de chasser accompagné lui est restitué par lettre recommandée avec demande d'avis de réception si aucune mesure de suspension n'a été décidée.

**Art. R423-25-3**

Lorsqu'une mesure de suspension a été prise en application de l'article L. 423-25-2, elle est notifiée à l'intéressé soit directement s'il se présente au service indiqué dans l'avis de rétention, soit par lettre recommandée avec demande d'avis de réception.

Cette décision est également communiquée au président de la fédération départementale des chasseurs qui délivre l'autorisation de chasser accompagné ou auprès de laquelle le permis de chasser est validé.

**Art. R423-25-4**

Le permis de chasser suspendu est conservé par l'Office français de la biodiversité pendant la durée prévue par la décision de son directeur général.

**Art. R423-25-5**

Lorsque l'intéressé n'a pas de domicile connu ou qu'il l'a quitté, la notification de la décision est adressée au maire du lieu de l'infraction en vue de l'affichage en mairie de cette notification.

**Art. R423-25-6**

En vue de l'application de la seconde phrase du dernier alinéa de l'article L. 423-25-6, toute décision du directeur général de l'Office français de la biodiversité portant suspension du permis de chasser est transmise sans délai en copie au procureur de la République dans le ressort duquel l'infraction a été commise.

**Art. R423-25-7**

Le procureur de la République communique sans délai au directeur général de l'Office français de la biodiversité toute décision judiciaire de suspension du permis de chasser, ainsi que toute décision judiciaire exécutoire ou définitive prononçant la peine complémentaire de retrait du permis de chasser assortie d'une interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus pour une infraction punie par le présent code ou pour l'une des infractions d'atteinte involontaire à la vie ou à l'intégrité physique de la personne commise à l'occasion de la pratique de la chasse, ou prononçant la peine complémentaire de privation du droit de conserver et d'obtenir le permis de chasser pour une infraction à la police de la chasse.

**Art. R423-25-8**

Les articles R. 423-25-5 à R. 423-25-7 sont applicables à la mesure d'interdiction de délivrance du permis de chasser prévue à l'article L. 423-25-4 ainsi qu'à la délivrance du certificat mentionné à l'article R. 423-10.

###### Section 3 : Affectation des redevances cynégétiques

**Art. D423-25-9**

L'agence de l'eau Adour-Garonne est chargée, pour le compte de l'ensemble des agences de l'eau, de la centralisation du produit des redevances prévues aux articles L. 423-19 et L. 423-20 du code de l'environnement et du produit du droit de timbre prévu à l'article 1635 bis N du code général des impôts.

Les redevances prévues aux articles L. 423-19 et L. 423-20 du code de l'environnement ainsi que le droit de timbre prévu à l'article 1635 bis N du code général des impôts sont versés à l'agent comptable de l'agence de l'eau Adour-Garonne par le comptable public ou le régisseur des recettes de l'Etat placé auprès d'une fédération départementale ou interdépartementale des chasseurs conformément à l'article L. 423-21-1 du code de l'environnement.

###### Section 4 : Dispositions diverses

**Art. R423-26**

Des arrêtés conjoints du ministre de l'intérieur, du ministre des affaires étrangères, du ministre chargé de l'économie, des finances et du budget et du ministre chargé de la chasse fixent les détails d'application du présent chapitre en ce qui concerne les conditions de présentation de la demande de délivrance du permis de chasser et de sa validation.

**Art. R423-27**

I. — Le jury mentionné au deuxième alinéa de l'article L. 423-5 comprend :

1° Deux représentants de l'Etat, désignés par le préfet du département où le demandeur d'un permis de chasser est domicilié ;

2° Deux représentants de la fédération départementale des chasseurs, dont un responsable de la formation préparatoire à l'examen du permis de chasser.

II. — Le jury examine les dossiers des recours dans le délai d'un mois à compter de sa saisine par l'autorité administrative ; à l'issue de ce délai, il est réputé avoir été consulté.

III. — Le silence gardé pendant plus de trois mois par l'autorité administrative vaut décision de rejet du recours dont elle a été saisie.

##### Chapitre IV : Exercice de la chasse

###### Section 1 : Protection du gibier

**Art. R424-1**

Afin de favoriser la protection et le repeuplement du gibier, le préfet peut dans l'arrêté annuel prévu à l'article R. 424-6, pour une ou plusieurs espèces de gibier :

1° Interdire l'exercice de la chasse de ces espèces ou d'une catégorie de spécimen de ces espèces en vue de la reconstitution des populations ;

2° Limiter le nombre des jours de chasse ;

3° Fixer les heures de chasse du gibier sédentaire et des oiseaux de passage.

**Art. R424-2**

I. — La chasse en temps de neige est interdite. Toutefois, le préfet peut dans l'arrêté annuel autoriser en temps de neige :

1° La chasse au gibier d'eau :

a) En zone de chasse maritime ;

b) Sur les fleuves, rivières, canaux, réservoirs, lacs, étangs et dans les marais non asséchés, le tir au-dessus de la nappe d'eau étant seul autorisé ;

2° L'application du plan de chasse légal ;

3° La chasse à courre et la vénerie sous terre ;

4° La chasse du sanglier, du lapin, du renard et du pigeon ramier ;

5° La chasse des animaux dont la liste est établie, pour chaque département, par le ministre chargé de la chasse.

II. — Il fixe également les conditions restrictives d'exercice de ces chasses nécessaires à la protection des différentes espèces de gibier.

**Art. R424-3**

En cas de calamité, incendie, inondation, gel prolongé, susceptible de provoquer ou de favoriser la destruction du gibier, le préfet peut, pour tout ou partie du département, suspendre l'exercice de la chasse soit à tout gibier, soit à certaines espèces de gibier.

La suspension s'étend sur une période de dix jours maximum et renouvelable. L'arrêté du préfet fixe les dates et heures auxquelles entre en vigueur et prend fin la période de suspension.

###### Section 2 : Temps de chasse

####### Sous-section 1 : Chasse à courre, à cor, à cri et au vol

**Art. R424-4**

La chasse à courre, à cor et à cri est ouverte du 15 septembre au 31 mars.

La chasse au vol est ouverte à compter de la date d'ouverture générale de la chasse dans le département considéré jusqu'au dernier jour de février. Toutefois, pour la chasse aux oiseaux, ces dates sont fixées par arrêté du ministre chargé de la chasse.

**Art. R424-5**

La clôture de la vénerie sous terre intervient le 15 janvier.

Le préfet peut, sur proposition du directeur départemental de l'agriculture et de la forêt et après avis de la commission départementale de la chasse et de la faune sauvage et de la fédération des chasseurs, autoriser l'exercice de la vénerie du blaireau pour une période complémentaire à partir du 15 mai.

####### Sous-section 2 : Chasse à tir

######## Paragraphe 1 : Cas général

**Art. R424-6**

La chasse à tir est ouverte pendant les périodes fixées chaque année par arrêté du préfet, pris sur proposition du directeur départemental des territoires ou du directeur départemental des territoires et de la mer après avis de la commission départementale de la chasse et de la faune sauvage et de la fédération des chasseurs, et publié au moins sept jours avant la date de sa prise d'effet.

**Art. R424-7**

Les périodes d'ouverture générale doivent être comprises entre les dates énoncées au tableau suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="353"><p align="center">Départements appartenant aux régions suivantes </p></td><td width="132"><p align="center">Date d'ouverture générale au plus tôt le </p></td><td width="129"><p align="center">Date de clôture générale au plus tard le </p></td></tr><tr><td width="353"><p>Corse </p></td><td width="132"><p align="center">Premier dimanche de septembre </p></td><td width="129"><p align="center">Dernier jour de février </p></td></tr><tr><td width="353"><p>Languedoc-Roussillon, Provence-Alpes-Côte d'Azur, Poitou-Charentes, Limousin, Aquitaine, Midi-Pyrénées, Franche-Comté, Auvergne, Rhône-Alpes </p></td><td width="132"><p align="center">Deuxième dimanche de septembre </p></td><td width="129"><p align="center">Dernier jour de février</p></td></tr><tr><td width="353"><p>Nord - Pas-de-Calais, Picardie, Ile-de-France, Centre, Haute-Normandie, Basse-Normandie, Bretagne, Pays de la Loire, Champagne-Ardenne, Lorraine (sauf la Moselle), Bourgogne </p></td><td width="132"><p align="center">Troisième dimanche de septembre </p></td><td width="129"><p align="center">Dernier jour de février </p></td></tr></tbody></table></div></div>

**Art. R424-8**

Par exception aux dispositions de l'article R. 424-7, le préfet ne peut fixer les périodes d'ouverture de la chasse aux espèces de gibier figurant au tableau suivant qu'entre les dates et sous réserve des conditions spécifiques de chasse mentionnées dans ce tableau.

Toute personne autorisée à chasser le chevreuil ou le sanglier avant l'ouverture générale peut également chasser le renard à partir du 1er juin selon les modes de chasse autorisés dans les conditions spécifiques figurant au même tableau pour le chevreuil ou pour le sanglier :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">Espèces</p></td><td><p align="center">Date d'ouverture spécifique au plus tôt le</p></td><td><p align="center">Date de clôture spécifique au plus tard le</p></td><td><p align="center">Conditions spécifiques de chasse</p></td></tr><tr><td><p align="center">Chevreuil</p></td><td><p align="center">1er juin</p></td><td><p align="center">Dernier jour de février</p></td><td><p>Avant la date d'ouverture générale, ces espèces ne peuvent être chassées qu'à l'approche ou à l'affût, après autorisation préfectorale délivrée au détenteur du droit de chasse.</p></td></tr><tr><td><p align="center">cerf élaphe</p></td><td><p align="center">1er septembre</p></td><td><p align="center">Dernier jour de février</p></td><td></td></tr><tr><td><p align="center">Daim</p></td><td><p align="center">1er juin</p></td><td><p align="center">Dernier jour de février</p></td><td></td></tr><tr><td><p align="center">Mouflon</p></td><td><p align="center">1er septembre</p></td><td><p align="center">Dernier jour de février</p></td><td></td></tr><tr><td><p align="center">Chamois</p></td><td><p align="center">1er septembre</p></td><td><p align="center">Dernier jour de février</p></td><td></td></tr><tr><td><p align="center">Isard</p></td><td><p align="center">1er septembre</p></td><td><p align="center">Dernier jour de février</p></td><td></td></tr><tr><td><p align="center">Sanglier</p><p align="center"> </p></td><td><p align="center">1er juin</p><p align="center"> </p></td><td><p align="center">31 mai</p><p align="center"> </p></td><td><p>Du 1er juin au 14 août, la chasse du sanglier ne peut être pratiquée qu'en battue, à l'affût ou à l'approche, après autorisation préfectorale délivrée au détenteur du droit de chasse et dans les conditions fixées par l'arrêté du préfet.</p><p>Le bénéficiaire de l'autorisation adresse au préfet, avant le 15 septembre de la même année, le bilan des effectifs prélevés.</p><p>Du 15 août à l'ouverture générale et de la clôture générale au 31 mars, la chasse du sanglier ne peut être pratiquée qu'en battue, ou à l'affût, ou à l'approche, dans les conditions fixées par l'arrêté du préfet.</p><p>Du 1er avril au 31 mai, la chasse du sanglier ne peut être pratiquée que pour la protection des semis, à l'affût ou à l'approche, voire en battue à titre exceptionnel, après autorisation préfectorale délivrée au détenteur du droit de chasse et dans les conditions fixées par l'arrêté du préfet après avis de la commission départementale de la chasse et de la faune sauvage. Le bénéficiaire de l'autorisation adresse au préfet avant le 1er juillet de la même année le bilan des effectifs prélevés.</p></td></tr><tr><td><p align="center">Grand tétras</p></td><td><p align="center">Troisième dimanche de septembre</p></td><td><p align="center">1er novembre</p></td><td></td></tr><tr><td><p align="center">Petit tétras</p></td><td><p align="center">Troisième dimanche de septembre</p></td><td><p align="center">11 novembre</p></td><td></td></tr><tr><td><p align="center">Lagopède des Alpes</p></td><td><p align="center">Ouverture générale</p></td><td><p align="center">11 novembre</p></td><td></td></tr><tr><td><p align="center">Perdrix bartavelle</p></td><td><p align="center">Ouverture générale</p></td><td><p align="center">11 novembre</p></td><td></td></tr><tr><td><p align="center">Gélinotte</p></td><td><p align="center">Ouverture générale</p></td><td><p align="center">11 novembre</p></td><td></td></tr><tr><td><p align="center">Lièvre variable</p></td><td><p align="center">Ouverture générale</p></td><td><p align="center">11 novembre</p></td><td></td></tr><tr><td><p align="center">Marmotte</p></td><td><p align="center">Ouverture générale</p></td><td><p align="center">11 novembre</p></td><td></td></tr><tr><td><p align="center">Perdrix grise de plaine</p></td><td><p align="center">Premier dimanche de septembre</p></td><td><p align="center">Clôture générale</p></td><td><p>L'ouverture anticipée du premier dimanche de septembre à l'ouverture générale n'est possible que pour les populations naturelles, sur les territoires couverts pour toute la période d'ouverture par un plan de gestion cynégétique approuvé en application de l'article L. 425-15 du code de l'environnement ou par un plan de chasse et si, du 1er septembre à l'ouverture générale, la chasse est pratiquée avec un chien d'arrêt, un chien leveur ou rapporteur de gibier.</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p>Cette possibilité n'est ouverte que dans les départements de l'Aisne, des Ardennes, de l'Aube, de la Marne, du Nord, du Pas-de-Calais et de la Somme.</p></td></tr></tbody></table></div></div>

**Art. R424-9**

Par exception aux dispositions de l'article R. 424-6, le ministre chargé de la chasse fixe par arrêté les dates d'ouverture et de fermeture de la chasse aux oiseaux de passage et au gibier d'eau, après avis du Conseil national de la chasse et de la faune sauvage. Cet arrêté prévoit les conditions spécifiques de la chasse de ces gibiers.

**Art. R424-9-1**

Les dérogations prévues par le troisième alinéa de l'article L. 424-2 sont accordées par arrêté pris dans les formes prévues à l'article R. 424-9.

Ces arrêtés précisent :

— les espèces qui font l'objet des dérogations ;

— les moyens, installations ou méthodes de capture ou de mise à mort autorisés ;

— les circonstances de temps et de lieu dans lesquelles ces dérogations peuvent être mises en œuvre ;

— les personnes autorisées à les mettre en œuvre ;

— les contrôles qui seront opérés.

######## Paragraphe 2 : Cas particuliers de la Guadeloupe, de la Martinique, de la Réunion et de Saint-Pierre-et-Miquelon

**Art. R424-10**

Dans le département de la Guadeloupe, la période d'ouverture générale de la chasse doit être comprise entre les dates suivantes :

Date d'ouverture générale au plus tôt le 14 juillet ;

Date de clôture générale au plus tard le 1er dimanche de janvier.

Les espèces de gibier figurant au tableau ci-après ne peuvent être chassées que pendant les périodes comprises entre les dates suivantes :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="4" cellspacing="1"><thead><tr><th align="center" bgcolor="#efeff7" width="195"></th><th align="center" bgcolor="#efeff7" width="130"><font size="2">DATE D'OUVERTURE SPÉCIFIQUE au plus tôt le</font></th><th align="center" bgcolor="#efeff7" width="130"><font size="2">DATE DE CLÔTURE SPÉCIFIQUE au plus tard le</font></th></tr></thead><tbody><tr><td align="left">Tourterelle</td><td align="center">14 juillet</td><td align="center">Dernier dimanche d'août</td></tr><tr><td align="left">Grive</td><td align="center">Premier dimanche d'octobre</td><td align="center">Premier dimanche de janvier</td></tr></tbody></table></div></div>

**Art. R424-11**

Dans le département de la Martinique, la période d'ouverture générale de la chasse doit être comprise entre les dates suivantes :

Date d'ouverture générale au plus tôt le dernier dimanche de juillet ;

Date de clôture générale au plus tard le 15 février.

Les espèces de gibier figurant au tableau ci-après ne peuvent être chassées que pendant les périodes comprises entre les dates suivantes :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="4" cellspacing="1"><thead><tr><th align="center" bgcolor="#efeff7" width="195"></th><th align="center" bgcolor="#efeff7" width="130"><font size="2">DATE D'OUVERTURE SPÉCIFIQUE au plus tôt le</font></th><th align="center" bgcolor="#efeff7" width="130"><font size="2">DATE DE CLÔTURE SPÉCIFIQUE au plus tard le</font></th></tr></thead><tbody><tr><td align="left">Tourterelle, ortolan</td><td align="center">Ouverture générale</td><td align="center">30 septembre</td></tr><tr><td align="left">Ramier, perdrix, grive</td><td align="center">Ouverture générale</td><td align="center">30 novembre</td></tr></tbody></table></div></div>

**Art. R424-12**

Dans le département de la Réunion, les périodes de chasse doivent être comprises entre les dates suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th>DATE D'OUVERTURE SPÉCIFIQUE <p>au plus tôt le : <br/></p></th><th>DATE DE CLÔTURE SPÉCIFIQUE <p>au plus tôt le : <br/></p></th></tr><tr><td align="center">Lièvre </td><td align="center">1er mai </td><td align="center">15 août </td></tr><tr><td align="center">Tangue </td><td align="center">15 février </td><td align="center">15 avril </td></tr><tr><td align="center">Cerf </td><td align="center">1er juin </td><td align="center">1er décembre </td></tr><tr><td align="center">Gibier à plume </td><td align="center">1er juin </td><td align="center">15 août</td></tr></tbody></table></div></div>

**Art. R424-13**

Dans l'archipel de Saint-Pierre-et-Miquelon, la période d'ouverture de la chasse doit être comprise entre les dates suivantes :

Date d'ouverture générale au plus tôt le 31 août ;

Date de clôture générale au plus tard le 31 mars.

Les espèces de gibier figurant au tableau ci-après ne peuvent être chassées que pendant les périodes comprises entre les dates et aux conditions spécifiques de chasse suivantes :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="4" cellspacing="1"><thead><tr><th></th><th> DATE D'OUVERTURE spécifique au plus tôt le</th><th> DATE DE CLÔTURE spécifique au plus tard le</th><th> CONDITIONS SPÉCIFIQUES de chasse</th></tr></thead><tbody><tr><td align="center"><em>Gibier sédentaire</em></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="left"> Cerf de Virginie</td><td align="center"> 31 août</td><td align="center"> 2e dimanche de décembre</td><td align="center"></td></tr><tr><td align="left"> Lièvre variable</td><td align="center"> 31 août</td><td align="center"> Dernier dimanche de février</td><td align="center"></td></tr><tr><td align="left">Lièvre arctique</td><td align="center">31 août</td><td align="center">Dernier dimanche de février</td><td align="center"></td></tr><tr><td align="left"> Gélinotte, lagopède</td><td align="center"> 13 septembre</td><td align="center"> 2 octobre</td><td align="center"></td></tr><tr><td align="left">Faisan de Colchide</td><td align="center">Dernier samedi de septembre</td><td align="center">Dernier dimanche de février</td><td align="center"></td></tr><tr><td align="center"><em>Gibier migrateur</em></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="left"> Migrateurs de terre :</td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="left"> Canards et limicoles</td><td align="center"> 31 août</td><td align="center"> 31 décembre</td><td align="left"> La chasse de ces espèces est interdite lorsque les eaux douces et le plan d'eau du Grand Barachois sont pris en glace.</td></tr><tr><td align="left"> Migrateurs de mer :</td><td align="center"></td><td align="center"></td><td align="left"></td></tr><tr><td align="left"> Canards marins</td><td align="center"> 1<sup>er</sup> octobre</td><td align="center"> 31 mars</td><td align="left"></td></tr></tbody></table></div></div>

####### Sous-section 3 : Dispositions particulières aux établissements professionnels de chasse à caractère commercial

**Art. R424-13-1**

Un établissement professionnel de chasse à caractère commercial fournit, sur des territoires dans lesquels il dispose d'un droit de chasse, des prestations de services cynégétiques sous forme d'actes de chasse réalisés en contrepartie d'une rémunération.

**Art. R424-13-2**

I. — Sont soumises à déclaration préalable adressée par lettre recommandée avec demande d'avis de réception par le responsable de l'établissement au préfet du département où l'établissement est situé :

1° L'ouverture ou la fermeture d'un établissement professionnel de chasse à caractère commercial ;

2° Toute modification entraînant un changement notable des éléments de la déclaration notamment un changement de responsable ou de territoires.

II. — La déclaration mentionne :

1° S'il s'agit d'une personne physique : son nom, ses prénoms et son domicile ; s'il s'agit d'une personne morale : sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social, le nom et l'adresse de ceux qui sont chargés de sa direction ;

2° Le caractère principal de l'activité cynégétique ;

3° L'emplacement de l'établissement.

III. — La déclaration est accompagnée d'un dossier comprenant :

1° Une notice descriptive de l'établissement comportant notamment des précisions sur les terrains de chasse concernés (plans de situation au 1/25 000, plan cadastral et liste des parcelles cadastrales, surfaces) ;

2° L'origine et l'étendue, en particulier la durée, des droits de chasse dont dispose l'établissement sur les territoires où s'exerce son activité ;

3° Une description des aménagements cynégétiques et les caractéristiques des clôtures éventuelles ;

4° La liste des espèces dont le lâcher et la chasse sont envisagés ;

5° 5° Le numéro unique d'identification.

IV. — Il est donné récépissé de la déclaration dans un délai de deux mois, avec attribution d'un numéro d'identification de l'établissement à cinq ou six chiffres, les deux ou trois premiers étant ceux du département où est situé l'établissement et les trois derniers un numéro d'ordre.

En vue de l'information des tiers, le préfet adresse une copie du récépissé à la mairie de la commune dans laquelle l'établissement est situé et insère un avis au Recueil des actes administratifs.

**Art. R424-13-3**

I. — Les actes de chasse exercés sur les territoires de l'établissement en dehors de l'activité commerciale de celui-ci ne bénéficient pas des dispositions dérogatoires du II de l'article L. 424-3.

II. — Sur proposition de la fédération départementale ou interdépartementale des chasseurs, le préfet peut imposer aux responsables des établissements qui, pour une saison de chasse et pour une espèce d'oiseaux données, entendent déroger au plan de gestion cynégétique mentionné à l'article L. 425-15, en application du premier alinéa du II de l'article L. 424-3, de munir les oiseaux de cette espèce, lâchés sur les terrains de cet établissement pendant la saison cynégétique considérée, d'un signe distinctif aisément visible à distance.

Dans ce cas, seuls les oiseaux porteurs de ce signe distinctif peuvent être chassés pendant la saison cynégétique considérée.

III. — Lorsque le responsable de l'établissement entend bénéficier, pour une saison de chasse et une espèce données, de la période de chasse prévue au second alinéa du II de l'article L. 424-3, les oiseaux de cette espèce lâchés pendant la période de chasse dérogatoire aux dates applicables dans le département sont munis d'un signe distinctif aisément visible à distance.

Pendant la période de chasse dérogatoire, seuls les oiseaux porteurs de ce signe distinctif peuvent être chassés.

IV. — Le signe distinctif mentionné aux II et III ne doit pas être à l'origine de lésion ou de mauvais traitement pour les oiseaux.

Un arrêté du ministre chargé de la chasse précise les caractéristiques de ce signe distinctif.

**Art. R424-13-4**

I. — Le responsable de l'établissement professionnel de chasse à caractère commercial tient un registre des entrées et des sorties d'animaux faisant apparaître notamment :

— l'origine des animaux lâchés sur leur territoire (nom et adresse du fournisseur), leur nombre et les espèces concernées, les dates d'achat et de lâcher ;

— le nombre d'animaux, en indiquant les espèces concernées, qui sont prélevés lors de chaque journée de chasse.

II. — Les établissements professionnels de chasse à caractère commercial peuvent détenir avant leur lâcher des oiseaux d'élevage pendant une durée maximale de quinze jours sans qu'ils soient considérés comme des établissements d'élevage.

III. — Les établissements professionnels de chasse à caractère commercial sont soumis aux dispositions de l'article L. 424-8.

####### Sous-section 4 : Dispositions particulières aux enclos de chasse attenant à une habitation

**Art. R424-13-5**

Le plan annuel de gestion d'un enclos prévu par le I de l'article L. 424-3 comporte au moins :

1° Les caractéristiques de l'enclos, notamment sa localisation, sa superficie, sa nature, les populations de grand gibier qu'il contient, ainsi que l'indication de la densité maximale de grand gibier par hectare qui en résulte ;

2° Lorsque l'enclos constitue un établissement professionnel de chasse à caractère commercial, la copie du registre des entrées et sorties des animaux, précisant l'origine de ceux-ci, pour l'année écoulée ;

3° Le descriptif des mesures de quarantaine, des mesures sanitaires et de biosécurité ainsi que des mesures relatives à l'élimination des déchets et sous-produits animaux mises en œuvre.

Un arrêté des ministres chargés de la chasse et de l'agriculture précise les informations à fournir et les mesures du plan de gestion prévues au 3° que le détenteur du droit de chasse à l'intérieur d'un enclos est tenu d'appliquer, compte tenu des espèces d'animaux concernées.

**Art. R424-13-6**

Le détenteur du droit de chasse à l'intérieur d'un enclos dépose chaque année le plan de gestion de cet enclos auprès du président de la fédération départementale ou interdépartementale des chasseurs, qui l'approuve dans le délai de deux mois suivant sa transmission et le communique alors au préfet et au représentant dans le département de l'Office français de la biodiversité.

Le silence gardé sur le plan de gestion dans un délai de deux mois vaut approbation de ce plan. En ce cas, le détenteur du droit de chasse communique le plan déposé au préfet et au représentant dans le département de l'Office français de la biodiversité.

**Art. R424-13-7**

Si, dans le délai de deux mois suivant le dépôt du plan de gestion, le président de la fédération départementale ou interdépartementale des chasseurs estime que son contenu, les mesures qu'il comprend ou les conditions de sa mise en œuvre ne sont pas conformes aux dispositions de l'arrêté prévu par l'article R. 424-13-5 et, en particulier, ne permettent pas de garantir la prévention de la diffusion des dangers sanitaires mentionnés à l'article L. 424-3 ainsi que la préservation de la biodiversité et des continuités écologiques, il en refuse l'approbation par une décision motivée qui est notifiée au détenteur du droit de chasse dans l'enclos et transmise au préfet.

Le détenteur du droit de chasse dans l'enclos dispose d'un délai de deux mois après la notification du refus d'approbation pour déposer un plan de gestion modifié, qui est examiné dans les conditions prévues par l'article R. 424-13-6.

**Art. R424-13-8**

Faute d'avoir déposé un plan annuel de gestion ou d'avoir obtenu l'approbation de celui-ci par le président de la fédération départementale ou interdépartementale des chasseurs après deux dépôts consécutifs, le détenteur du droit de chasse ne peut bénéficier des dérogations au temps de chasse, aux modalités de gestion et aux participations aux frais d'indemnisation des dégâts du gibier à poil mentionnées aux deux premiers alinéas du I de l'article L. 424-3.

Le président de la fédération départementale ou interdépartementale des chasseurs en informe le préfet et le représentant dans le département de l'Office français de la biodiversité.

###### Section 3 : Modes et moyens de chasse

**Art. R424-14**

Le ministre chargé de la chasse fixe la nomenclature du gibier d'eau et des oiseaux de passage autres que la caille. Il peut, par arrêté pris après avis du Conseil national de la chasse et de la faune sauvage, suspendre pendant une durée maximale de cinq ans la possibilité de chasser certaines espèces de gibier qui sont en mauvais état de conservation.

**Art. R424-14-1**

Le ministre chargé de la chasse peut autoriser, par arrêté, l'emploi d'appeaux pour la chasse à tir du grand gibier soumis à plan de chasse.

**Art. R424-15**

Le ministre chargé de la chasse peut autoriser, dans les conditions qu'il détermine, l'usage des appeaux, appelants vivants ou artificiels, chanterelles pour la chasse des oiseaux de passage et du gibier d'eau ainsi que des corvidés suivants : corbeau freux (Corvus frugilegus), corneille noire (Corvus corone corone) et pie bavarde (Pica pica).

**Art. R424-15-1**

Pour l'application des dispositions du troisième alinéa des articles L. 424-2 et L. 424-4, l'utilisation de modes et moyens de chasse consacrés par les usages traditionnels est autorisée dès lors qu'elle correspond à une exploitation judicieuse de certains oiseaux.

**Art. R424-16**

En matière de chasse maritime, les caractéristiques des engins flottants qui peuvent être utilisés pour la chasse et le rabat ainsi que les conditions de leur emploi sont déterminées après avis du Conseil national de la chasse et de la faune sauvage par arrêté conjoint du ministre chargé de la chasse et du ministre chargé de la marine marchande.

**Art. R424-17**

I. — La chasse de nuit au gibier d'eau ne peut s'exercer dans les départements mentionnés à l'article L. 424-5 qu'à partir de huttes, tonnes, gabions, hutteaux ou autres postes fixes qui existaient au 1er janvier 2000 et qui ont fait l'objet d'une déclaration auprès du préfet du département de situation avant le 1er janvier 2001 ou, dans les cantons des départements des Côtes-d'Armor, du Finistère, de la Haute-Garonne, d'Ille-et-Vilaine, de la Meuse et des Hautes-Pyrénées non mentionnés à l'article 1er du décret n° 2000-755 du 1er août 2000 relatif à l'exercice de la chasse de nuit au gibier d'eau et modifiant le code rural, avant le 1er juillet 2006.

II. — La déclaration est souscrite par le propriétaire de l'installation.

III. — Elle est accompagnée :

1° D'un descriptif du poste fixe, assorti de la désignation cadastrale du fonds où ce poste fixe est situé ou de sa localisation sur le domaine public, et indiquant, dans la mesure du possible, l'année de sa création ;

2° Si le propriétaire de l'installation n'est pas simultanément propriétaire du fonds, de l'identité de ce dernier et du titre par lequel celui-ci lui a permis d'y installer un poste fixe pour la chasse au gibier d'eau ;

3° D'un descriptif du plan d'eau ou du marais non asséché sur lequel s'exerce la chasse au gibier d'eau à partir du poste fixe, comportant la désignation cadastrale du fonds où est situé ce plan d'eau ou marais, ou sa localisation sur le domaine public, et faisant, le cas échéant, apparaître l'existence d'autres postes fixes de chasse au gibier d'eau sur le même plan d'eau ou marais non asséché ;

4° D'une attestation du déclarant qu'il a pris connaissance des dispositions de l'article L. 424-5.

IV. — Le préfet délivre un récépissé de la déclaration avec attribution d'un numéro de poste fixe que le déclarant est tenu d'apposer à l'extérieur du poste fixe et, si ce poste est situé dans un terrain clos, à l'extérieur de celui-ci.

V. — Tout changement intervenant dans les éléments fournis à l'appui de la déclaration est porté à la connaissance du préfet par le propriétaire du poste fixe.

**Art. R424-18**

Les chasseurs pratiquant la chasse de nuit au gibier d'eau à partir des postes fixes mentionnés à l'article R. 424-17 tiennent à jour, pour chacune de ces installations, un carnet de prélèvements et communiquent à la fédération départementale des chasseurs un récapitulatif annuel des prélèvements.

La fédération départementale des chasseurs procède au bilan annuel des prélèvements déclarés et le communique à la Fédération nationale des chasseurs et à l'Office français de la biodiversité.

L'Office français de la biodiversité publie chaque année le bilan national des prélèvements.

Un arrêté du ministre chargé de la chasse fixe les modalités d'application du présent article.

**Art. R424-19**

Tout déplacement d'un poste fixe de chasse de nuit au gibier d'eau déclaré en application de l'article R. 424-17 est soumis à l'autorisation préalable du préfet.

La demande d'autorisation comporte les renseignements mentionnés à ce même article, ainsi qu'une évaluation des incidences sur la faune et la flore sauvages de l'installation du nouveau poste fixe et de la pratique de la chasse de nuit à partir de ce poste.

L'autorisation peut être refusée si le déplacement projeté est susceptible d'avoir une incidence négative sur la faune et la flore sauvages. Ce refus est motivé.

L'installation du nouveau poste fixe est subordonnée à la démolition ou à la désaffectation préalable du poste fixe auquel il se substitue.

###### Section 4 : Commercialisation et transport du gibier

####### Sous-section 1 : Interdiction permanente

**Art. R424-20**

Sont interdits le transport, la détention pour la vente, la mise en vente, la vente et l'achat :

1° Des animaux tués au titre d'un plan de chasse qui ne sont pas munis du dispositif de prémarquage ou de marquage prévu à l'article R. 425-10 ;

2° Des morceaux d'animaux tués au titre d'un plan de chasse qui ne sont pas accompagnés de l'attestation justifiant leur origine, prévue au 3e alinéa de l'article R. 425-11. Leur transport par les titulaires d'un permis de chasser valide est toutefois autorisé pendant la période où la chasse est ouverte.

**Art. R424-21**

I. — Sont interdits le transport, la détention pour la vente, la mise en vente, la vente ou l'achat :

1° Du grand gibier licitement tué à l'intérieur des enclos définis au I de l'article L. 424-3 qui n'est pas muni d'un dispositif de marquage du modèle prévu à l'article R. 425-10 ;

2° Des morceaux de grand gibier licitement tué à l'intérieur des enclos définis au I de l'article L. 424-3 qui ne sont pas accompagnés d'une attestation justifiant leur origine, établie par le responsable de l'enclos.

II. — Les modèles, les conditions d'utilisation du dispositif de marquage et de l'attestation sont fixés par arrêté du ministre chargé de la chasse.

III. — Les dispositifs de marquage sont délivrés par la fédération départementale ou interdépartementale des chasseurs aux responsables des enclos définis au I de l'article L. 424-3 au prix coûtant majoré des frais de gestion.

**Art. R424-22**

Toute personne qui commercialise du gibier mort, y compris sous la forme de préparations alimentaires, doit disposer de registres, documents ou autres moyens permettant de connaître l'origine des animaux ou morceaux d'animaux qu'elle détient ou qu'elle a utilisés et indiquant, notamment, la date d'acquisition, l'identité du vendeur, l'espèce de l'animal ou la nature des morceaux.

**Art. R424-23**

Les dérogations aux interdictions prévues au premier alinéa de l'article L. 424-10 relatives aux nids et aux œufs sont délivrées :

— par le préfet lorsqu'elles portent sur des espèces dont la chasse est autorisée en application des articles L. 424-1 à L. 424-7 et selon une procédure définie par un arrêté du ministre chargé de la chasse ;

— par les autorités mentionnées aux articles R. 411-6 à R. 411-8 lorsqu'elles portent sur des espèces dont la capture ou la destruction est interdite en application des articles L. 411-1 et L. 411-2 et selon une procédure définie par un arrêté du ministre chargé de la protection de la nature.

####### Sous-section 2 : Interdiction temporaire

###### Section 5 : Dispositions spéciales à la chasse maritime

**Art. R424-24**

Les arrêtés pris par le ministre chargé de la chasse ou les préfets, en application des articles L. 424-1 et L. 424-4, sont applicables, selon qu'ils concernent ou non tous les départements côtiers, à l'ensemble de la zone de chasse maritime ou à la partie de cette zone correspondant aux départements intéressés.

**Art. R424-25**

Une copie des procès-verbaux dressés en matière de chasse maritime est transmise au directeur départemental ou interdépartemental des affaires maritimes intéressé.

###### Section 6 : Règles de sécurité

##### Chapitre V : Gestion

###### Section 1 : Schéma départemental de gestion cynégétique

**Art. R425-1**

Le schéma départemental de gestion cynégétique ne peut fixer des consignes de tir sélectif qui remettraient en cause l'équilibre agro-sylvo-cynégétique, notamment pour la chasse du sanglier.

Le projet de schéma départemental de gestion cynégétique est adressé, pour avis, aux organes de gestion des parcs nationaux et des parcs naturels régionaux en tant qu'il les concerne.

Ce schéma et l'arrêté préfectoral qui l'approuve sont publiés au recueil des actes administratifs de la préfecture.

###### Section 2 : Equilibre agro-sylvo-cynégétique

###### Section 3 : Plan de chasse

####### Sous-section 1 : Dispositions générales

**Art. R425-1-1**

Le plan de chasse est obligatoire pour les cerfs élaphes, daims, mouflons, chamois, isards et chevreuils.

Après avis de la commission départementale de la chasse et de la faune sauvage, le préfet peut décider que le plan de chasse est, sur tout ou partie du département, obligatoire pour une espèce de gibier autre que celles mentionnées au premier alinéa. S'agissant des sangliers, l'instauration d'un plan de chasse est en outre soumise à l'avis de la fédération départementale ou interdépartementale des chasseurs.

Le plan de chasse est annuel. Pour le grand gibier, il peut être fixé, après avis de la commission départementale de la chasse et de la faune sauvage, pour une période de trois ans. Dans ce dernier cas, il peut faire l'objet d'une révision annuelle.

Lorsqu'un territoire cynégétique s'étend sur plusieurs départements et constitue une unité cohérente pour la gestion cynégétique, les dispositions mentionnées au deuxième alinéa font l'objet d'arrêtés conjoints des préfets concernés. Les dispositions mentionnées au troisième alinéa font l'objet de décisions des présidents de chaque fédération départementale intéressée.

**Art. R425-2**

L'arrêté préfectoral prévu au deuxième alinéa de l'article L. 425-8 doit intervenir au moins sept jours avant le début de chaque campagne cynégétique.

Pour les territoires identifiés comme les plus affectés par un déséquilibre sylvo-cynégétique par le comité paritaire de la commission régionale de la forêt et du bois mentionné au deuxième alinéa de l'article L. 113-2 du code forestier, la formation spécialisée de prévention et d'indemnisation des dégâts de gibier de la commission départementale de la chasse et de la faune sauvage est également consultée préalablement à l'adoption de l'arrêté.

Le nombre minimal et le nombre maximal d'animaux fixés par cet arrêté s'imposent aux plans de chasse individuels.

**Art. R425-3**

Dans les départements ou parties de département où une espèce de gibier est soumise à un plan de chasse, la chasse de cette espèce ne peut être pratiquée que par les bénéficiaires de plans de chasse individuels attribués conformément aux dispositions des articles R. 425-4 à R. 425-17 ou leurs ayants droit.

**Art. R425-4**

I. — Les personnes mentionnées au premier alinéa de l'article L. 425-7 peuvent présenter une demande de plan de chasse individuel. La demande de plan de chasse individuel annuel ou triennal et la demande de révision annuelle d'un plan de chasse individuel triennal doivent être accompagnées du bilan de la campagne cynégétique précédente et sont transmises selon les conditions fixées par arrêté du ministre chargé de la chasse.

II. — Les demandes mentionnées au I sont adressées au président de la fédération départementale des chasseurs.

III. — En même temps qu'il adresse sa demande de plan de chasse, le titulaire du droit de chasse en adresse copie aux propriétaires mentionnés au deuxième alinéa de l'article L. 425-7 qui l'ont demandé. Dans un délai de quinze jours à compter de la réception de la copie de la demande de plan de chasse, ces propriétaires peuvent faire connaître leurs désaccords éventuels au président de la fédération départementale des chasseurs et au titulaire du droit de chasse.

IV. — A peine d'irrecevabilité, la demande est présentée dans les délais fixés par arrêté du ministre chargé de la chasse.

V. — Toute demande portant sur un territoire s'étendant sur plusieurs départements est adressée à chacun des présidents des fédérations départementales des chasseurs.

VI. — Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, le locataire d'un lot de chasse d'un ban communal envoie simultanément copie de sa demande de plan de chasse au maire concerné, ainsi qu'à la fédération départementale des chasseurs. Le maire peut formuler un avis ou une demande complémentaire auprès du président de la fédération départementale des chasseurs et du titulaire du droit de chasse.

**Art. R425-5**

Le président de la fédération départementale des chasseurs examine les demandes de plan de chasse individuel au vu, le cas échéant, des désaccords exprimés par des propriétaires dans les conditions prévues au III de l'article R. 425-4.

Les demandes de plan de chasse individuel portant sur un territoire s'étendant sur plusieurs départements sont transmises aux présidents des fédérations départementales intéressés.

**Art. R425-6**

Le président de la fédération départementale ou interdépartementale des chasseurs soumet les demandes de plan de chasse individuel et les demandes de révision annuelle des plans de chasse individuels triennaux à l'avis de la chambre d'agriculture, de l'Office national des forêts, de l'association départementale des communes forestières et de la délégation régionale du Centre national de la propriété forestière. Ces organismes se prononcent dans les délais fixés par arrêté du ministre chargé de la chasse. Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, les organisations représentatives des communes définies par arrêté du préfet sont également consultées.

Pour chaque demande de plan de chasse individuel annuel, les organismes mentionnés au premier alinéa émettent leur avis sur le nombre minimum et le nombre maximum d'animaux susceptibles d'être prélevés.

Pour chaque demande de plan de chasse triennal, les organismes mentionnés au premier alinéa émettent un avis portant :

1° Pour chacune des trois années cynégétiques, sur le nombre minimum d'animaux susceptibles d'être prélevés. Les minima peuvent être différents chaque année ;

2° Sur le nombre maximum d'animaux susceptibles d'être prélevés pour l'ensemble des trois années et, le cas échéant, sur un nombre maximum pour chacune des trois années.

Ces minima et maxima peuvent être répartis par sexe, par catégorie d'âge ou par catégorie de poids, afin d'assurer l'équilibre agro-sylvo-cynégétique du territoire intéressé. Toutefois, pour l'exercice de la chasse à courre, à cor et à cri, il n'est fait aucune distinction entre les animaux au sein d'une même espèce, sauf en ce qui concerne le cerf élaphe pour lequel il est seulement fait une distinction par sexe.

**Art. R425-8**

Dans les délais fixés par arrêté du ministre chargé de la chasse, le président de la fédération départementale des chasseurs notifie au demandeur le plan de chasse individuel annuel ou triennal ou la révision annuelle du plan de chasse individuel triennal. Le demandeur transmet éventuellement une copie de ces documents aux propriétaires mentionnés au III de l'article R. 425-4.

Pour les demandes portant sur un territoire s'étendant sur plusieurs départements, il est statué par décision conjointe des présidents des fédérations départementales des chasseurs intéressés.

**Art. R425-9**

Des demandes de révision des décisions individuelles peuvent être introduites auprès du président de la fédération départementale des chasseurs. Pour être recevables, ces demandes doivent être adressées par lettre recommandée avec demande d'avis de réception ou par un envoi recommandé électronique au sens de l'article L. 100 du code des postes et des communications électroniques, dans un délai de quinze jours à compter de la date de notification des décisions contestées ; elles doivent être motivées. Le silence gardé par le président de la fédération départementale des chasseurs dans un délai d'un mois vaut décision implicite de rejet.

**Art. R425-10**

I. — Pour permettre le contrôle de l'exécution des plans de chasse individuels, chaque animal abattu au titre du plan de chasse est muni d'un dispositif de marquage.

II. — Dans les départements ou parties de département où les caractéristiques du territoire et d'organisation de la chasse le justifient, pour les espèces qu'il détermine, de manière permanente ou pour une durée déterminée, le ministre chargé de la chasse peut, sur proposition du président de la fédération départementale des chasseurs et après avis de la commission départementale de la chasse et de la faune sauvage, instaurer, par arrêté, un dispositif de prémarquage précédant le marquage définitif. Les modèles et les conditions d'utilisation des dispositifs de prémarquage et de marquage sont fixés par arrêté du ministre chargé de la chasse.

III. — Les dispositifs de marquage sont délivrés par la fédération départementale des chasseurs au bénéficiaire du plan de chasse en nombre égal à celui du nombre maximum d'animaux à tirer qui lui a été accordé.

La délivrance des dispositifs de marquage est subordonnée au versement à la fédération départementale ou interdépartementale des chasseurs par le bénéficiaire du plan de chasse, de la contribution mentionnée au troisième alinéa de l'article L. 426-5 et des participations prévues au quatrième alinéa du même article.

Dans le cas prévu au II, des dispositifs de prémarquage peuvent être délivrés au bénéficiaire du plan de chasse, à sa demande et sur décision du président de la fédération départementale des chasseurs, en nombre supérieur à celui des têtes de gibier accordé.

**Art. R425-10-1**

Les bénéficiaires de plans de chasse individuels concernant des territoires contigus appartenant à une même unité de gestion cynégétique peuvent les gérer ensemble dès lors que chacun d'eux a prélevé le nombre minimum d'animaux qui lui a été attribué. Les intéressés en informent le président de la fédération départementale des chasseurs par lettre recommandée avec demande d'avis de réception ou par un envoi recommandé électronique au sens de l'article L. 100 du code des postes et des communications électroniques. Le maximum de prélèvement autorisé s'apprécie globalement et est égal à la somme des maxima des plans de chasse individuels en cause.

**Art. R425-11**

Chaque animal abattu est, préalablement à tout transport et sur les lieux mêmes de sa capture, muni du dispositif de marquage, à la diligence et sous la responsabilité du bénéficiaire du plan de chasse individuel.

Toutefois, dans le cas prévu au deuxième alinéa de l'article R. 425-10, le dispositif de prémarquage est mis en place, à la diligence et sous la responsabilité de son détenteur, préalablement à tout transport et sur les lieux mêmes de la capture de l'animal. Le marquage définitif intervient le jour même et avant tout partage de l'animal dans les conditions prévues par arrêté ministériel.

Dans le cas où le titulaire d'un plan de chasse partage un animal, les morceaux ne peuvent être transportés qu'accompagnés chacun d'une attestation établie par le bénéficiaire du plan sous sa responsabilité, sauf par les titulaires d'un permis de chasser valide pendant la période où la chasse est ouverte.

Tout animal ou partie d'animal destiné à la naturalisation doit être accompagné du dispositif de marquage ou de l'attestation jusqu'à l'achèvement de la naturalisation.

**Art. R425-12**

Le préfet arrête les modalités de contrôle de l'exécution des plans de chasse après concertation avec la fédération départementale ou interdépartementale des chasseurs et après avis de la commission départementale de la chasse et de la faune sauvage.

Sur tout ou partie du département et pour les espèces qu'il détermine, le préfet peut notamment imposer au bénéficiaire d'un plan de chasse individuel une ou plusieurs des obligations suivantes :

1° Tenir à jour un carnet de prélèvements ;

2° Déclarer à un service de l'Etat assisté éventuellement par la fédération départementale ou interdépartementale des chasseurs, chaque animal prélevé dans un délai déterminé après la réalisation du tir ;

3° Conserver une partie de l'animal pendant une période déterminée ;

4° Présenter tout ou partie de l'animal prélevé à un service de l'Etat, à un de ses établissements publics ou à un agent de la fédération départementale ou interdépartementale des chasseurs désigné à cet effet par le préfet.

**Art. R425-13**

Dans les dix jours suivant la clôture de la chasse de l'espèce en cause, tout bénéficiaire d'un plan de chasse individuel transmet à la fédération départementale ou interdépartementale des chasseurs et, éventuellement, aux propriétaires mentionnés au III de l'article R. 425-4 le nombre d'animaux prélevés en application de ce plan.

La fédération regroupe l'ensemble des informations recueillies et les transmet sans délai au préfet accompagnées des données brutes et d'une cartographie.

####### Sous-section 2 : Dispositions particulières à la Corse

**Art. R425-14**

Les dispositions de la sous-section précédente sont applicables en Corse sous réserve de celles de la présente sous-section.

**Art. R425-15**

L'Assemblée de Corse exerce les compétences attribuées au préfet par les articles R. 425-1-1 et R. 425-2. Elle désigne l'autorité qui lui propose l'institution des plans de chasse ainsi que le nombre minimum et le nombre maximum d'animaux à prélever, en application des articles R. 425-1-1 et R. 425-2, et qui récapitule et présente les demandes de plans de chasse individuels en application de l'article R. 425-5.

Le président du conseil exécutif exerce les compétences attribuées au préfet par les articles R. 425-5, R. 425-6, R. 425-8 à R. 425-10 et R. 425-13.

**Art. R425-16**

Dans les départements de la Haute-Corse et de la Corse-du-Sud, la commission départementale de la chasse et de la faune sauvage, lorsqu'elle procède à l'examen des demandes de plans de chasse individuels en application de l'article R. 425-6, est présidée par le président du conseil exécutif et comprend, outre les membres de la commission, deux conseillers à l'Assemblée de Corse, proposés par celle-ci.

Les représentants des piégeurs, de la propriété forestière privée et de la propriété forestière non domaniale relevant du régime forestier, des intérêts agricoles dans le département, des associations agrées et les personnalités qualifiées sont nommés pour cinq ans par l'Assemblée de Corse sur proposition du président du conseil exécutif.

**Art. R425-17**

L'Assemblée de Corse exerce les compétences attribuées au préfet par l'article R. 425-12. Elle désigne les services de la collectivité de Corse qui exercent les attributions dévolues aux services de l'Etat par cet article.

###### Section 4 : Prélèvement maximal autorisé

**Art. R425-18**

L'arrêté par lequel le ministre chargé de la chasse peut fixer le nombre maximal d'animaux qu'un chasseur est autorisé à prélever pendant une période déterminée sur un territoire donné peut porter sur une ou plusieurs espèces, à l'exclusion de celles pour lesquelles un plan de chasse est obligatoire en application de l'article R. 425-1-1.

En vue de l'application du troisième alinéa de l'article L. 425-14, la Fédération nationale des chasseurs établit, à la demande du ministre, la synthèse des orientations relatives à l'espèce ou aux espèces pour lesquelles un arrêté est envisagé qui figurent dans le ou les schémas départementaux de gestion cynégétique applicables au territoire concerné. Le ministre peut également prendre en compte les études réalisées par les associations de chasse spécialisée.

Le nombre maximal d'animaux d'une ou plusieurs espèces qu'un chasseur est autorisé à prélever en application de l'arrêté ministériel mentionné au premier alinéa peut, par arrêté préfectoral pris sur proposition de la fédération départementale ou interdépartementale des chasseurs et après avis de la commission départementale de la chasse et de la faune sauvage :

— être réduit pour une période déterminée sur un territoire donné ;

— être fixé par jour ou par semaine.

**Art. R425-19**

L'arrêté par lequel le préfet peut fixer le nombre maximal d'animaux qu'un chasseur est autorisé à prélever pendant une période déterminée sur un territoire donné peut porter sur une ou plusieurs espèces, à l'exclusion de celles pour lesquelles un plan de chasse est obligatoire en application de l'article R. 425-1-1 et de celles pour lesquelles un prélèvement maximal autorisé a été fixé par arrêté ministériel.

L'arrêté est pris sur une proposition de la fédération départementale ou interdépartementale des chasseurs qui comporte, s'il y a lieu, la proposition de modification correspondante du schéma départemental de gestion cynégétique, après avis de la commission départementale de la chasse et de la faune sauvage. Il emporte approbation de la modification proposée.

Si le ministre chargé de la chasse détermine ultérieurement pour la ou les mêmes espèces d'animaux, pour le même territoire et pour une période donnée, un prélèvement maximal inférieur, celui-ci se substitue à celui prévu par l'arrêté préfectoral, sur ledit territoire et pendant la période fixée par l'arrêté ministériel.

**Art. R425-20**

I. – L'arrêté par lequel le ministre chargé de la chasse ou le préfet fixe le nombre maximal qu'un chasseur est autorisé à prélever précise, outre la ou les espèces d'animaux concernées, le territoire et la période considérés ainsi que, le cas échéant, les limites quotidienne et hebdomadaire de ce prélèvement, et le ou les objectifs poursuivis par l'instauration de cette mesure.

Il définit également, dans le respect des dispositions des II et IV :

– les modalités de contrôle du respect du prélèvement maximal autorisé prévues pour cette ou ces espèces, notamment les caractéristiques du carnet de prélèvement et du dispositif de marquage lorsqu'ils sont obligatoires ;

– les informations retirées de l'exploitation des moyens de contrôle qui seront collectées par chaque fédération départementale ou interdépartementale des chasseurs ;

– la périodicité et les conditions dans lesquelles il sera procédé à l'évaluation de l'arrêté.

II. – Les modalités de contrôle du prélèvement maximal autorisé sont définies par l'arrêté ministériel ou préfectoral qui l'instaure de façon à garantir le respect de l'ensemble des dispositions de cet arrêté et à assurer la réalisation des objectifs qu'il poursuit.

Lorsque ce contrôle comprend la tenue d'un carnet de prélèvement et un dispositif de marquage, ce carnet et ce dispositif sont délivrés gratuitement au chasseur par la fédération départementale ou interdépartementale des chasseurs et sont valables sur l'ensemble du territoire concerné. Le carnet doit être rempli au moment du prélèvement, présenté à toute réquisition des agents mentionnés au 1° du I de l'article L. 428-20 et retourné, utilisé ou non, à la date fixée par l'arrêté, au président de la fédération départementale ou interdépartementale des chasseurs qui l'a délivré. La non-restitution du carnet de prélèvement par son titulaire fait obstacle à ce qu'il lui en soit délivré un autre pour la campagne cynégétique suivante.

Le chasseur peut utiliser l'application mobile mentionnée au I de l'article R. 425-20-3 pour enregistrer ses prélèvements, à la place du carnet de prélèvement. Dans ce cas, les articles R. 425-20-4 à R. 425-20-6 sont également applicables.

III. – Les informations collectées par chaque fédération départementale ou interdépartementale des chasseurs en application de l'arrêté instituant le prélèvement maximal autorisé sont communiquées avant le 31 décembre de chaque année :

– au ministre chargé de la chasse, à l'Office français de la biodiversité et à la Fédération nationale des chasseurs lorsque l'arrêté est ministériel ;

– au préfet lorsque l'arrêté est préfectoral.

L'Office français de la biodiversité publie un bilan annuel de l'application des arrêtés ministériels instituant un prélèvement maximal autorisé, établi avec la Fédération nationale des chasseurs, avant le 31 mai de l'année suivante.

IV. – Un prélèvement maximal autorisé institué par arrêté ministériel fait l'objet d'une évaluation au moins tous les cinq ans. Sa modification, s'il y a lieu, est soumise à la procédure prévue par les articles L. 425-14 et R. 425-18.

Un prélèvement maximal autorisé institué par arrêté préfectoral fait l'objet d'une évaluation au moins à l'occasion de la révision du schéma départemental de gestion cynégétique. Sa modification, s'il y a lieu, est soumise à la procédure prévue par les articles L. 425-14 et R. 425-19.

V. – Un arrêté du ministre chargé de la chasse peut préciser les informations retirées de l'exploitation des moyens de contrôle ainsi que les modalités de leur collecte et déterminer le contenu de l'évaluation périodique des arrêtés.

###### Section 4 bis : Gestion adaptative des espèces

**Art. D425-20-1**

La liste des espèces soumises à gestion adaptative est la suivante :

1° Gibier sédentaire

— Grand-tétras (Tetrao urogallus aquitanicus), à compter de la saison cynégétique 2021-2022 ;

2° Gibier d'eau

— Barge à queue noire (Limosa limosa) ;

— Courlis cendré (Numenius arquata) ;

3° Oiseaux de passage

— Tourterelle des bois (Streptopelia turtur).

**Art. R425-20-2**

Les arrêtés mentionnés à l'article L. 425-17 sont pris après consultation du comité d'experts sur la gestion adaptative.

Ces arrêtés peuvent préciser, après avis de la Fédération nationale des chasseurs, les conditions dans lesquelles les chasseurs ayant prélevé des spécimens d'une espèce soumise à gestion adaptative doivent présenter ou transmettre tout ou partie de l'animal à un service de l'Etat, à l'un de ses établissements publics ou à une fédération départementale des chasseurs.

Ces arrêtés fixent également les modalités d'élaboration d'un bilan des prélèvements et des contrôles correspondants.

**Art. R425-20-3**

I. — Pour l'application de l'article L. 425-18, tout chasseur ayant prélevé un spécimen d'une espèce soumise à gestion adaptative, dès qu'il est en possession de l'animal, enregistre ce prélèvement sur une application mobile dédiée gérée par la Fédération nationale des chasseurs. La Fédération nationale des chasseurs détermine notamment les fonctions de sécurité nécessaires pour la protéger et gère la base de données associée.

Cette application a pour finalité de permettre l'enregistrement des prélèvements, notamment des spécimens des espèces soumises à gestion adaptative, et d'en assurer le suivi.

Cette application est mise gratuitement à la disposition des titulaires d'un permis de chasser valable par la Fédération nationale des chasseurs et les fédérations départementales des chasseurs.

Les données traitées dans l'application sont les suivantes :

1° L'identité du chasseur : nom et prénom ;

2° Sa date de naissance ;

3° Son mot de passe ;

4° Son numéro de téléphone mobile ;

5° Le numéro identifiant indiqué sur le document de validation du permis de chasser ;

6° Les coordonnées géographiques du lieu de prélèvement ;

7° La date et l'heure de l'enregistrement de la déclaration ;

8° L'espèce et le nombre de spécimens prélevés ;

9° Le mode de chasse pratiqué ;

10° Le département où a eu lieu le prélèvement ;

11° Le cas échéant, l'information selon laquelle les prélèvements ont eu lieu sur le domaine public maritime.

Les données mentionnées aux 1° à 5° du I du présent article ne sont pas communicables en application des articles L. 124-2 et L. 124-4.

Le chasseur saisit dans l'application mobile les informations mentionnées ci-dessus ; il n'est pas tenu de le faire pour les coordonnées géographiques du lieu de prélèvement lorsque celles-ci sont renseignées automatiquement par l'application mobile.

L'application mobile vérifie que ces champs sont correctement renseignés avant l'enregistrement des données. Les données sont transmises simultanément à la fédération départementale des chasseurs concernés, conformément au I de l'article L. 425-18, et à la Fédération nationale des chasseurs, au titre de la mission de gestion de l'application mobile et de la base de données associée. Cette transmission est horodatée.

A la déclaration du prélèvement, il est délivré au chasseur sur l'application mobile un accusé de déclaration ou d'enregistrement, sous forme d'un code-barres, également horodaté.

II. — Lorsque le chasseur ne dispose pas d'un téléphone mobile permettant l'enregistrement des données à l'aide de l'application prévue au I, il est tenu :

— d'apposer un dispositif de prémarquage sur l'animal prélevé ;

— d'inscrire le prélèvement sur un carnet de prélèvement, en renseignant le numéro du dispositif du prémarquage et l'ensemble des informations mentionnées au I ;

— de se rendre à la fédération départementale des chasseurs du lieu de prélèvement dans un délai de vingt-quatre heures à compter du prélèvement, afin d'enregistrer les informations inscrites sur le carnet de prélèvement dans l'application mobile dédiée au moyen d'un téléphone mobile ou d'un ordinateur mis à sa disposition. Si ce délai expire un jour non ouvré, il est prorogé jusqu'au jour ouvrable suivant.

Le dispositif de prémarquage ainsi que le carnet de prélèvement sont fournis gratuitement au chasseur par la fédération départementale des chasseurs dont il est membre.

Les caractéristiques et les conditions d'utilisation du dispositif de prémarquage et du carnet de prélèvement sont définies dans les arrêtés relatifs à chaque espèce soumise à gestion adaptative mentionnés à l'article L. 425-17.

III. — Lorsque le nombre maximal de spécimens à prélever annuellement est atteint, la Fédération nationale des chasseurs bloque sur l'application mobile la possibilité d'enregistrer des prélèvements. La Fédération nationale des chasseurs et les fédérations départementales des chasseurs concernées sont chargées d'informer immédiatement les chasseurs que les prélèvements sont suspendus. Un avis est également publié sur le site internet de l'Office français de la biodiversité.

Dans le cas où l'espèce est soumise à un prélèvement maximal autorisé, lorsqu'un chasseur a prélevé le nombre maximal de spécimens qu'il était autorisé à prélever pendant une période et sur un territoire déterminé, la Fédération nationale des chasseurs ou la fédération départementale des chasseurs concernée bloque sur l'application mobile de ce chasseur la possibilité pour lui d'enregistrer des prélèvements.

**Art. R425-20-4**

La Fédération nationale des chasseurs met gratuitement à disposition des agents de l'Office français de la biodiversité et des agents de développement des fédérations départementales une application mobile destinée exclusivement au contrôle des prélèvements permettant la lecture des codes-barres délivrés à tout chasseur contrôlé.

Toute personne détenant un spécimen d'une espèce soumise à gestion adaptative est tenue de présenter à l'agent en charge du contrôle le code-barres délivré par l'application mentionnée à l'article R. 425-20-3.

**Art. R425-20-5**

Les données enregistrées dans l'application mentionnée à l'article R. 425-20-3 sont mises à disposition gratuitement de l'Office français de la biodiversité sous la coordination technique de la Fédération nationale des chasseurs. Elles ne peuvent être utilisées que pour la réalisation d'études scientifiques ou la recherche et la constatation des infractions prévues par le présent chapitre.

Les données enregistrées dans l'application sont conservées pendant une durée maximale de deux ans à compter de la clôture de la campagne cynégétique considérée pour celles énumérées du 1° au 5° du I de l'article R. 425-20-3, et pour une durée maximale de dix ans à compter de la clôture de la campagne cynégétique considérée pour celles énumérées du 6° au 11° du même I.

**Art. R425-20-6**

En cas de non-transmission des données mentionnées à l'article R. 425-20-5, le ministre chargé de l'environnement met en demeure la Fédération nationale des chasseurs d'y procéder dans un délai qu'il fixe et qui ne peut être inférieur à deux semaines. A défaut de transmission dans le délai imparti, le ministre peut suspendre, pour la campagne cynégétique en cours, la chasse de l'espèce concernée.

###### Section 5 : Prévention et indemnisation   des dégâts sylvicoles de grand gibier

####### Sous-section 1 : Dispositions générales

**Art. R425-21**

Peuvent bénéficier des dispositions de l'article L. 425-12 les propriétaires de territoires forestiers gérés conformément à l'un des documents de gestion prévus à l'article L. 4 du code forestier :

1° Dont les terrains sont incorporés dans le territoire de chasse d'une association communale ou intercommunale de chasse agréée ;

2° Ou, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, dont le droit de chasse est administré par la commune dès lors que cette dernière conserve le produit de la location de la chasse dans les conditions prévues à l'article L. 429-13.

**Art. R425-22**

Sont concernés par les dispositions de l'article L. 425-12 du présent code les bénéficiaires du droit de chasse qui n'ont pas prélevé le nombre minimum d'animaux leur ayant été attribué au titre du plan de chasse à l'issue de la saison cynégétique précédant la demande d'indemnisation ou de prise en charge des dépenses de protection.

**Art. R425-23**

Pour la mise en œuvre du régime de prévention et d'indemnisation des dégâts sylvicoles de grand gibier institué par l'article L. 425-12, l'équilibre sylvo-cynégétique est considéré comme fortement perturbé dès lors que la régénération d'un peuplement forestier est compromise par les dégâts causés par une espèce de grand gibier soumise à plan de chasse.

L'avenir d'un peuplement forestier est considéré comme compromis lorsque le nombre ou la densité de tiges ou de plants viables est inférieur à un seuil fixé par le préfet de région, après avis de la commission régionale de la forêt et des produits forestiers et de la fédération régionale des chasseurs.

####### Sous-section 2 : Protection des régénérations

**Art. R425-24**

Lorsque l'équilibre sylvo-cynégétique est susceptible d'être fortement perturbé, soit en raison de dégâts sylvicoles constatés sur des territoires environnants, soit en raison de la densité de grand gibier, les propriétaires mentionnés à l'article R. 425-21 peuvent être conduits à installer, à titre préventif, des dispositifs de protection des semis ou des plants.

Chaque propriétaire adresse au bénéficiaire du droit de chasse mentionné à l'article R. 425-22, par lettre recommandée avec accusé de réception, une demande de prise en charge de tout ou partie des dépenses de protection qu'il a engagées. La demande doit préciser le type de peuplement forestier, sa localisation, la nature et le coût des dispositifs de protection réalisés.

Le propriétaire informe également de sa demande le directeur départemental de l'agriculture et de la forêt et le président de la fédération départementale ou interdépartementale des chasseurs.

**Art. R425-25**

Le bénéficiaire du droit de chasse mentionné à l'article R. 425-22 est tenu de rembourser au propriétaire qui en a fait la demande dans les conditions prévues à l'article précédent :

1° La moitié des dépenses de protection engagées, pour les essences forestières sensibles mentionnées à l'article R. 425-26 ;

2° La totalité des dépenses de protection engagées, pour les autres essences forestières.

Le montant des dépenses de protection susceptibles d'être remboursées fait l'objet d'un plafond, calculé par hectare, arrêté par le préfet du département, après avis de la formation spécialisée pour les dégâts de gibiers en forêt de la commission départementale de la chasse et de la faune sauvage.

Le montant des aides publiques attribuées pour la mise en place des dispositifs de protection dans le cadre d'un investissement forestier est déduit du montant des dépenses de protection susceptibles d'être remboursées en application du présent article.

**Art. R425-26**

Au sens de la présente sous-section sont considérées comme essences sensibles les essences forestières pour lesquelles les dégâts sont susceptibles d'être importants alors même que les populations de grand gibier sont faibles. La sensibilité d'une espèce est appréciée notamment en fonction des zones géographiques et des modes de régénération.

La liste des essences sensibles est dressée par la formation spécialisée pour les dégâts de gibiers en forêt de la commission départementale de la chasse et de la faune sauvage.

**Art. R425-27**

Les parcelles ou parties de parcelles ayant bénéficié des dispositions de la présente section ne sont pas éligibles aux dispositions relatives à l'indemnisation des dégâts sylvicoles de grand gibier.

####### Sous-section 3 : Indemnisation des dégâts sylvicoles

**Art. R425-28**

Lorsqu'il relève de l'article R. 425-21, le propriétaire d'un peuplement forestier dont l'avenir sylvicole a été compromis par les dégâts causés par des espèces de grand gibier soumises à plan de chasse peut demander au bénéficiaire du droit de chasse mentionné à l'article R. 425-22 le versement d'une indemnité.

La demande est présentée par lettre recommandée avec accusé de réception. La demande précise la nature, l'étendue et la localisation des dégâts et justifie que l'avenir du peuplement forestier est compromis.

Un constat contradictoire des dégâts est établi sur place entre le propriétaire et le bénéficiaire du droit de chasse ou leurs représentants.

A l'issue du constat contradictoire, le propriétaire peut réviser sa demande d'indemnité par lettre recommandée avec accusé de réception.

Le propriétaire informe de sa demande initiale et éventuellement de sa demande révisée le préfet et le président de la fédération départementale ou interdépartementale des chasseurs.

**Art. R425-29**

L'indemnité correspondant aux dégâts sylvicoles est arrêtée de façon forfaitaire, par hectare, par le préfet après avis de la formation spécialisée pour les dégâts de gibier en forêt de la commission départementale de la chasse et de la faune sauvage dans le respect d'un barème défini conjointement par les ministres chargés de la chasse et de la forêt.

Le barème interministériel et le montant forfaitaire de l'indemnité arrêté par le préfet tiennent compte du renouvellement des peuplements endommagés, du coût des mesures de protection adaptées assurant la pérennité d'une nouvelle régénération et de la perte éventuelle de la valeur d'avenir des peuplements endommagés.

**Art. R425-30**

Les parcelles ou parties de parcelles ayant bénéficié des dispositions de la présente sous-section ne sont pas éligibles aux dispositions relatives aux mesures de protection des régénérations.

###### Section 6 : Prévention des dégâts agricoles de grands gibiers

**Art. R425-31**

La commission départementale de la chasse et de la faune sauvage, après avoir examiné la liste des territoires du département conformément aux dixième et onzième alinéas de l'article R. 426-8, peut proposer au préfet la mise en œuvre à l'intérieur de ces territoires de mesures spécifiques de gestion, notamment :

– l'augmentation des prélèvements de gibier à l'origine des dégâts ;

– l'interdiction ou la restriction de l'agrainage ;

– l'interdiction de consignes restrictives de tir du gibier à l'origine des dégâts ;

– l'obligation de prélèvement de sangliers femelles ;

– le classement du sanglier comme espèce susceptible d'occasionner des dégâts en application de l'article L. 427-8 ;

– la mise en œuvre de battues administratives prévues à l'article L. 427-6 ;

– la définition d'un nombre minimum de journées de chasse par saison de chasse et par territoire ;

– la définition d'un nombre de prélèvements de gibier à l'origine des dégâts par journée de chasse et par territoire ;

– la mise en œuvre de tout autre moyen de régulation des populations de gibiers à l'origine des dégâts lorsqu'il n'est pas possible d'effectuer cette régulation par des actions de chasse supplémentaires.

**Art. R425-32**

En fin de saison cynégétique, la fédération départementale ou interdépartementale des chasseurs regroupe l'ensemble des informations recueillies relatives aux sangliers prélevés, y compris dans les départements où cette espèce n'est pas soumise à plan de chasse, et les transmet sans délai au préfet, accompagnées des données brutes et d'une cartographie.

##### Chapitre VI : Indemnisation des dégâts de gibiers

###### Section 1 : Procédure non contentieuse d'indemnisation des dégâts causés par le grand gibier aux cultures et aux récoltes agricoles

####### Sous-section 1 : Comptabilisation des opérations de prévention et d'indemnisation des dégâts de gibier

**Art. R426-1**

Les opérations relatives à la prévention et à l'indemnisation des dégâts causés aux cultures et aux récoltes agricoles par le grand gibier, menées par les fédérations départementales ou interdépartementales des chasseurs, font l'objet d'une section dédiée en comptabilité qui retrace notamment :

1° En produits :

a) Le produit des contributions mentionnées à l'article L. 426-5 ;

b) Le produit des participations mentionnées à l'article L. 426-5 ;

c) (Abrogé) ;

d) Le montant des sommes que la fédération a obtenues en application des articles L. 426-3, L. 426-4, L. 425-5-1 et L. 425-11 ;

e) Les produits des placements financiers des ressources mentionnées aux a, b, c et d.

2° En charges :

a) Le montant des indemnités versées aux victimes des dégâts mentionnés à l'article L. 426-1 ;

b) Le coût des actions techniques d'intérêt général afférentes à la prévention des dégâts de gibier, définies par les fédérations départementales ou interdépartementales des chasseurs en concertation avec les organisations professionnelles représentatives des exploitants agricoles et des propriétaires forestiers ;

c) Le financement de tout ou partie des charges d'estimation et de formation des estimateurs ;

d) Le financement des charges de gestion des dégâts de grand gibier ;

e) Le financement des charges de personnels affectés à la prévention et à l'indemnisation des dégâts de grand gibier ;

f) Les charges financières ;

g) Les frais de contentieux.

####### Sous-section 2 : Instances consultatives pour l'indemnisation des dégâts de gibier

######## Paragraphe 1 : Commission nationale d'indemnisation des dégâts de gibier

**Art. R426-3**

I. — La Commission nationale d'indemnisation des dégâts de gibier se compose de quinze membres :

1° Un représentant du ministre chargé de la chasse, président ;

2° Le directeur général de l'Office français de la biodiversité, ou son représentant ;

3° Le directeur général de l'Office national des forêts, ou son représentant ;

4° Le président de Chambres d'agriculture France, ou son représentant ;

5° Le président du Centre national de la propriété forestière, ou son représentant ;

6° Le président de la Fédération nationale des chasseurs, ou son représentant ;

7° Cinq présidents des fédérations départementales ou interdépartementales des chasseurs nommés sur proposition du président de la Fédération nationale des chasseurs ;

8° Quatre représentants des organisations nationales d'exploitants agricoles habilitées en application de l'article 3 du décret n° 90-187 du 28 février 1990, nommés sur proposition du ministre de l'agriculture.

II. — Les membres mentionnés aux 7° et 8° du I sont nommés par arrêté du ministre chargé de la chasse, pour cinq ans. Au cas où l'un de ces membres vient à cesser ses fonctions pour quelque cause que ce soit, son remplaçant est nommé pour la durée du mandat restant à courir.

III. — Ces membres sont remplacés, en cas d'absence ou d'empêchement, par des membres suppléants nommés dans les mêmes conditions.

IV. — Le président peut appeler à participer aux séances, à titre consultatif, toute personne dont il estime opportun de recueillir l'avis.

V. — Un membre de la commission nationale ne prend pas part au délibéré et au vote lorsque celle-ci examine une décision d'une commission départementale dont il l'a saisie, ou à laquelle il a, directement ou indirectement, un intérêt personnel.

**Art. R426-4**

La commission se réunit sur convocation de son président, au moins quatre fois par an.

Les décisions de la Commission nationale d'indemnisation des dégâts de gibier sont prises à la majorité des voix, celle du président étant prépondérante en cas de partage égal des voix.

**Art. R426-5**

La Commission nationale d'indemnisation des dégâts de gibier établit, chaque année, pour chacune des principales denrées agricoles notamment le foin, au fur et à mesure de sa connaissance des cours réels des marchés, les limites supérieures et inférieures des fourchettes de prix à l'intérieur desquelles doivent être compris les barèmes départementaux d'indemnisation.

Les prix ainsi établis correspondent à la valeur des récoltes, déduction faite des frais de séchage et de transport. Elle fixe également, chaque année, les valeurs minimale et maximale des frais de remise en état et le taux horaire du travail de remise en état lorsque celle-ci doit être effectuée manuellement, applicables par les fédérations départementales.

Sur proposition de la Fédération nationale des chasseurs, elle établit la liste des experts nationaux auxquels il peut être fait appel pour la constatation des dégâts de gibier ; ceux-ci sont choisis parmi les experts nationaux agricoles et fonciers inscrits sur la liste établie par le comité du Conseil national de l'expertise foncière, agricole et forestière, compte tenu de leurs compétences pour certains types de cultures et en matière de dégâts de gibier. Elle détermine les cas dans lesquels il doit être fait appel à des experts nationaux, ainsi que les modalités de leur intervention.

Elle élabore une grille nationale de référence, fixe les motifs et les taux applicables à la procédure de réduction d'indemnisation mentionnée au troisième alinéa de l'article L. 426-3.

Une fois par an, la Fédération nationale des chasseurs présente à la Commission nationale d'indemnisation des dégâts de gibier un bilan des dégâts de la dernière campagne, par département, par espèce, en volume, en valeur et en surface.

Le secrétariat de la commission est assuré par l'Office français de la biodiversité.

######## Paragraphe 2 : Commission départementale de la chasse et de la faune sauvage

**Art. R426-6**

La commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée " indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles " constitue la commission départementale prévue par l'article L. 426-5.

**Art. R426-7**

La commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles se réunit au moins trois fois par an, sur convocation de son président.

**Art. R426-8**

Dans un délai maximal d'un mois après qu'elle a eu connaissance des fourchettes de prix retenues par la Commission nationale d'indemnisation des dégâts de gibier, la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles fixe le barème annuel de perte de récolte et de remise en état des cultures, en fonction duquel sont calculées les indemnités versées par la fédération départementale des chasseurs.

Si aucune fourchette de prix n'a été retenue par la commission nationale pour des denrées dont la culture est limitée à certaines zones de production, la commission départementale fixe un prix correspondant à la valeur de la récolte de ces denrées, en fonction des conditions locales du marché. Il en va de même pour les barèmes des modalités de remise en état que la Commission nationale d'indemnisation des dégâts de gibier n'a pas fixés, ainsi que pour les frais de remise en place des filets de récolte étendus au sol, pour faciliter la récolte des fruits qui tombent à terre.

Elle peut autoriser une indemnisation des dégâts occasionnés à des cultures sous contrat ou sous signe officiel de qualité et à des cultures biologiques, y compris pour le foin, à des prix plus élevés que ceux du barème départemental, sous réserve que l'exploitant produise, avec sa réclamation, les justificatifs nécessaires. Elle peut également majorer, dans la limite de 20 %, le barème d'indemnisation lorsque l'exploitant justifie avoir dû racheter une denrée autoconsommée qui a été détruite.

Elle transmet ses barèmes à la commission nationale dans les vingt jours suivant leur adoption et les notifie dans le même délai à la fédération départementale ou interdépartementale des chasseurs.

Elle définit les dates extrêmes habituelles d'enlèvement des différentes récoltes au-delà desquelles l'indemnisation n'est plus due. Elle détermine les cas de force majeure qu'elle peut être amenée à considérer.

Elle élabore une typologie départementale simplifiée des prairies du département et détermine chaque année à l'automne, en fonction des conditions climatiques du printemps et de l'été, le rendement moyen annuel en foin de chaque type de prairie.

La commission départementale peut, après l'estimation définitive, en cas de conditions climatiques défavorables avérées lors de la récolte, arrêter la liste limitative des dossiers susceptibles d'être réestimés, sous réserve que la culture soit encore sur pied et que le réclamant lui en fasse la demande écrite.

Elle dresse et met à jour la liste des estimateurs chargés des missions prévues à l'article R. 426-13, qu'elle désigne parmi ceux qui ont suivi la formation dispensée par la Fédération nationale des chasseurs.

Au moins un mois avant la nouvelle campagne cynégétique, la fédération départementale ou interdépartementale des chasseurs transmet au préfet et présente à la commission départementale :

1° Un bilan des dégâts de la dernière campagne, qui comprend les données brutes et cartographiées, par espèce, par unité de gestion cynégétique, en volume, en valeur et en surface. Ce bilan constitue le rapport prévu par la dernière phrase de l'article L. 425-8 ;

2° Un bilan de la localisation des opérations d'agrainage dissuasives et de leur suivi ainsi qu'un bilan du tir autour des points d'affûts avec dispositif d'appâts dans les départements où cette pratique est autorisée.

Au moins une fois par an, la commission départementale de la chasse et de la faune sauvage, dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles établit et remet régulièrement à jour, selon une méthodologie qu'elle définit à la majorité des deux tiers de ses membres, la liste des territoires du département où les dégâts de gibier aux cultures et aux récoltes agricoles sont significativement les plus importants. A défaut, cette méthodologie est définie par la Commission nationale d'indemnisation des dégâts de gibier.

Au moins une fois par an, la liste des territoires du département où les dégâts de gibier aux cultures et aux récoltes agricoles sont significativement les plus importants, établie conformément à l'alinéa précédent, est examinée par la commission départementale de la chasse et de la faune sauvage.

La commission départementale suit la mise en place effective des mesures techniques arrêtées en commission départementale de la chasse et de la faune sauvage visant à maintenir ou rétablir l'équilibre agro-sylvo-cynégétique. A cet effet, la fédération départementale ou interdépartementale des chasseurs lui présente au moins une fois par an les données de suivi et les résultats de l'évaluation de ces mesures.

**Art. R426-8-1**

La commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles statue sur le montant de l'indemnité lorsque l'exploitant conteste les conclusions de l'expertise, refuse la proposition de la fédération départementale ou interdépartementale des chasseurs chargée de l'indemnisation, ou saisit la commission directement en application du troisième alinéa de l'article R. 426-14. A sa demande, cet exploitant peut être entendu par la commission lors de l'examen de son dossier.

Elle statue également sur les demandes d'indemnisation lorsqu'il est constaté que les dégâts ont été causés à des récoltes effectuées au-delà des dates extrêmes habituelles.

**Art. R426-8-2**

Le secrétariat de la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles est assuré par la direction départementale ou interdépartementale chargée de la chasse.

Les décisions de cette commission relatives à la liste des estimateurs, aux barèmes départementaux, aux dates extrêmes habituelles d'enlèvement des récoltes, à la typologie et au rendement moyen annuel des prairies, prévus à l'article R. 426-8, ainsi qu'au délai de déclaration des dégâts dans le cas prévu au III de l'article R. 426-12 sont publiées au recueil des actes administratifs du département.

**Art. R426-9**

Les membres de la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles peuvent saisir la commission nationale d'indemnisation des dégâts de gibier des décisions mentionnées à l'article R. 426-8, par courrier recommandé avec demande d'avis de réception, dans un délai de quinze jours à compter de la notification qui leur est faite de la délibération correspondante.

####### Sous-section 3 : Conditions de l'indemnisation des dégâts de gibier

**Art. R426-10**

Au sens des dispositions du présent chapitre, il faut entendre par grand gibier les animaux appartenant aux espèces suivantes :

sanglier, chevreuil, cerf élaphe, cerf sika, daim, chamois, mouflon, isard.

Au sens des dispositions du présent chapitre, il faut entendre par parcelle culturale l'ensemble des parcelles ou des parties de parcelles cadastrales adjacentes d'une exploitation agricole supportant la même culture. Les fossés, rus, haies, bandes enherbées, bordures de champ, murets, alignements d'arbres, chemins et voies communales n'interrompent pas la continuité des parcelles culturales.

L'indemnisation d'une perte de récolte n'est due que si la récolte est effectivement réalisée sauf dans le cas où l'importance des dommages est telle qu'aucune récolte n'a été possible.

**Art. R426-11**

Le seuil minimal prévu à l'article L. 426-3 est fixé à 150 euros par exploitation et par campagne cynégétique, au sein de chaque département.

Les seuils d'ouverture de droits à indemnisation peuvent être réévalués, par arrêté du ministre chargé de la chasse, après avis de la Commission nationale d'indemnisation des dégâts de gibier, pour tenir compte de l'évolution des prix agricoles.

L'abattement proportionnel prévu au deuxième alinéa de l'article L. 426-3 est fixé à 2 % du montant des dommages retenus.

La réduction du montant de l'indemnisation en application du troisième alinéa de l'article L. 426-3 ne peut excéder 80 % du montant correspondant aux dommages retenus, abattement proportionnel de 2 % inclus.

En application du quatrième alinéa de l'article L. 426-3, les frais d'estimation sont intégralement à la charge du réclamant lorsque les quantités déclarées détruites sont plus de 10 fois supérieures aux dommages réels et pour moitié lorsque cette surévaluation atteint 5 à 10 fois.

Dans le cas où le réclamant est redevable auprès de la fédération départementale ou interdépartementale des chasseurs de tout ou partie des frais d'estimation des dommages, celle-ci lui adresse la facture correspondante. A défaut de son paiement dans un délai de soixante jours après sa date d'émission, la fédération départementale ou interdépartementale peut en imputer le montant sur l'indemnisation due.

####### Sous-section 4 : Procédure d'indemnisation

**Art. R426-12**

I. — Les exploitants agricoles qui ont subi des dégâts mentionnés à l'article L. 426-1 doivent adresser sans délai au président de la fédération départementale ou interdépartementale des chasseurs, par courrier ou télédéclaration, une déclaration indiquant :

1° Sous peine d'irrecevabilité de la demande, la date d'observation des premières manifestations des dégâts, la nature, l'étendue et la localisation des dégâts ainsi que l'évaluation des quantités détruites et le montant de l'indemnité sollicitée, compte tenu du dernier barème départemental publié au recueil des actes administratifs du département ;

2° Si possible, l'espèce des animaux responsables des dégâts et le fonds de provenance présumée de ceux-ci ;

3° L'étendue des terres possédées ou exploitées par le réclamant dans le département et les cantons limitrophes, ainsi que la position des parcelles touchées par rapport à l'ensemble de ces terres. Il joint à sa déclaration ou, à défaut, tient à la disposition de l'estimateur soit un plan cadastral de ses parcelles exploitées, soit le registre parcellaire graphique utilisé pour les déclarations de ses parcelles dans le cadre de la politique agricole commune.

II. — La fédération départementale compétente pour statuer sur la demande d'indemnisation est celle du département de la parcelle endommagée.

III. — Dans le cas de dégâts occasionnés à des plants de vigne au moment du débourrement, le délai de déclaration des dégâts est fixé par la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles en fonction du stade de développement de la plante.

IV. — Pour permettre l'évaluation finale des dommages avant la récolte, l'exploitant agricole doit adresser une déclaration définitive, même en l'absence de dégâts intermédiaires, à la fédération départementale ou interdépartementale des chasseurs au moins huit jours ouvrés avant l'enlèvement des récoltes, par courrier ou télédéclaration.

**Art. R426-13**

Le président de la fédération départementale ou interdépartementale des chasseurs désigne le ou les estimateurs chargés de procéder à l'expertise des dégâts ayant donné lieu à déclaration parmi les personnes figurant sur la liste prévue à l'article R. 426-8.Toutefois, il peut s'abstenir de désigner un estimateur lorsque l'importance des dommages déclarés ne justifie pas cette intervention.

Dans les cas prévus par la Commission nationale d'indemnisation des dégâts de gibier en application du troisième alinéa de l'article R. 426-5, il demande à la fédération nationale de désigner un expert national parmi les personnes figurant sur la liste prévue au même article, pour accompagner l'estimateur.

Après avoir convoqué l'auteur de la déclaration de dégâts, l'estimateur constate sur place, conjointement, le cas échéant, avec l'expert national, l'état des lieux et des récoltes, estime la date des premiers dégâts, l'importance des dommages subis eu égard au rendement de la parcelle tel qu'il l'évalue, la cause des dégâts, les espèces de gibier qui en sont responsables et, si possible, leur provenance. Il recherche, éventuellement, si l'exploitant a une part de responsabilité dans la commission des dégâts et il le consigne dans son rapport.

L'estimateur procède au classement de la ou des parcelles culturales ayant subi des dégâts selon la typologie définie par la commission départementale de la chasse et de la faune sauvage, conformément au sixième alinéa de l'article R. 426-8.

L'expertise des dégâts déclarés en période de récolte ou après mise en œuvre de travaux, a lieu dans un délai de huit jours ouvrés à compter de la date de réception de la demande d'indemnisation, transmise par courrier ou par télédéclaration, au président de la fédération départementale ou interdépartementale des chasseurs. Dans les autres cas, l'estimateur peut intervenir dans un délai décidé en accord avec l'exploitant ou, à défaut, dans un délai de quinze jours.

Chaque fois que l'estimateur sera en mesure de quantifier une perte de récolte ou d'attester de la réalisation effective de travaux de remise en état, il établira un constat définitif en accord avec l'exploitant agricole. Dans le cas contraire, il établira un constat provisoire dans lequel il consignera ses observations. Le constat provisoire ne peut servir de base pour le paiement d'une indemnité par la fédération.

L'estimateur doit tenir compte, dans son évaluation définitive, des déclarations intermédiaires transmises par l'exploitant agricole à la fédération départementale ou interdépartementale des chasseurs. En dehors de la période des récoltes, lorsque les dégâts se poursuivent, et qu'ils ont déjà fait l'objet d'un constat provisoire par l'estimateur, la fédération départementale ou interdépartementale des chasseurs n'est pas tenue de missionner un estimateur à chaque nouvelle déclaration de l'exploitant.

Lorsque des travaux de remise en état, replantation, ressemis ou taille sont nécessaires, l'estimateur les consigne dans un constat provisoire en indiquant la période de réalisation des travaux et informe l'exploitant qu'il doit signaler la réalisation de ces travaux à la fédération départementale ou interdépartementale des chasseurs au plus tard huit jours après les avoir effectués. La fédération peut alors missionner un estimateur chargé de vérifier leur réalisation partielle ou totale.

En cas de dégâts occasionnés à des semis, l'estimateur doit établir, sans délai, en accord avec l'exploitant, soit un constat provisoire des dégâts de nature à justifier leur lien avec la perte qui sera évaluée au moment de la récolte, soit un constat provisoire pour évaluer les surfaces détruites à ressemer que la fédération indemnise sur la base des frais de premier ensemencement, à condition que des travaux de réimplantation soient effectués. Le choix d'une telle indemnisation ne fait pas obstacle à une indemnisation ultérieure pour perte s'il est constaté, au moment de la récolte, une différence de rendement pour la même culture entre les zones ainsi ressemées et celles qui sont indemnes de dégâts ou si les zones ressemées subissent, avant la récolte, de nouveaux dégâts.

En cas de dégâts occasionnés à des vergers ou à des vignes ayant entraîné un remplacement de plants, l'estimateur procède, à la demande de l'exploitant qui doit réitérer sa réclamation chaque année, à l'évaluation annuelle de la perte de récolte jusqu'à ce que les nouvelles plantations aient retrouvé un potentiel de production équivalent à celui de plants de même nature indemnes de dégâts.

Les réclamants peuvent se faire assister ou représenter, à leurs frais, par toute personne de leur choix.

La parcelle culturale objet des dommages ne doit pas être récoltée avant l'expertise ou l'expiration du délai prévu pour celle-ci au cinquième alinéa du présent article. Si l'estimateur ne s'est pas présenté dans ce délai pour constater les dégâts, son estimation est réputée conforme à celle du demandeur. L'estimation des dégâts est également celle du demandeur lorsqu'aucun estimateur n'a été désigné.

L'estimateur donne, le cas échéant, son appréciation sur les raisons pour lesquelles le stade optimal de développement de la culture et les dates extrêmes habituelles d'enlèvement des récoltes fixées par la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles ont été dépassés.

L'estimateur transmet son rapport au président de la fédération départementale ou interdépartementale des chasseurs dans un délai de quinze jours suivant l'estimation.

En cas de désaccord important sur les pertes estimées, le réclamant peut organiser une contre-expertise à sa charge exclusive dans les 48 heures ouvrées suivant la notification qui lui a été faite de l'estimation, sans préjudice de la possibilité de contester l'expertise prévue par l'article R. 426-14. Elle a lieu en présence d'un estimateur désigné par la fédération départementale des chasseurs et d'un professionnel de l'expertise qui assiste l'exploitant.

**Art. R426-14**

En cas de contestation de l'expertise par l'exploitant, le dossier chiffré est transmis par la fédération départementale ou interdépartementale des chasseurs à la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles.

Dès lors que le réclamant accepte les conclusions de l'expertise et qu'il n'est pas appliqué de réduction dans les cas prévus au troisième alinéa de l'article L. 426-3, le dossier, sous réserve de son éligibilité, est réglé par la fédération au réclamant dans les quinze jours qui suivent la notification des barèmes par le secrétariat de la commission départementale chargée de les fixer. Le règlement est accompagné d'un courrier simple retraçant précisément les modalités de calcul de l'indemnité.

En cas de contestation par l'exploitant des sommes versées, ce dernier saisit dans un délai de trente jours par courrier recommandé avec demande d'avis de réception la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles, avec copie à la fédération.

En cas de réduction de l'indemnisation au-delà de l'abattement de 2 % défini au deuxième alinéa de l'article L. 426-3, tel que mentionné au cinquième alinéa de l'article R. 426-11, ou de déduction des frais d'expertise dans les cas prévus à l'article L. 426-3, l'accord préalable du réclamant est sollicité par courrier recommandé avec demande d'avis de réception. Le réclamant dispose d'un délai de trente jours pour faire connaître sa décision. A défaut de réponse de sa part dans ce délai, il est réputé accepter la proposition et la fédération procède alors au paiement de l'indemnité proposée. En cas de refus, le dossier est transmis par la fédération départementale ou interdépartementale des chasseurs à la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles.

**Art. R426-15**

La commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles fixe, dans un délai de quatre-vingt-dix jours, le montant de l'indemnité, au vu du dossier d'expertise et, le cas échéant, des observations produites par le réclamant et la fédération départementale.

Le président de la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles peut convoquer l'estimateur et le réclamant ; la commission délibère hors de leur présence.

Un membre de la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles ne prend pas part au délibéré et au vote lorsque la commission examine une demande d'indemnisation à laquelle il a, directement ou indirectement, un intérêt personnel.

La décision de la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles est notifiée par son secrétariat au réclamant et au président de la fédération départementale ou interdépartementale des chasseurs par courrier recommandé avec demande d'avis de réception.

Lorsqu'elle est prise à l'unanimité des membres présents ou représentés et que le montant de l'indemnisation qu'elle accorde n'excède pas 3 000 euros, la décision de la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes agricoles n'est pas susceptible de recours devant la Commission nationale d'indemnisation des dégâts de gibier. Dans ce cas, la notification prévue au quatrième alinéa indique le délai du recours juridictionnel ouvert contre cette décision. En l'absence de recours au-delà de ce délai, la décision est considérée comme acceptée par l'exploitant et la fédération. Celle-ci procède alors à son exécution.

Dans tous les autres cas, la décision de la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de gibier aux cultures et aux récoltes peut être contestée par le réclamant ou le président de la fédération départementale devant la Commission nationale d'indemnisation des dégâts de gibier. Dans ces cas, la notification prévue au quatrième alinéa indique que le délai de recours ouvert contre cette décision devant la Commission nationale d'indemnisation des dégâts de gibier est de trente jours à compter de la date de notification. En l'absence de recours au-delà de ce délai, la décision est considérée comme acceptée par l'exploitant et la fédération. Celle-ci procède alors à son exécution.

**Art. R426-16**

Le secrétariat de la commission nationale d'indemnisation des dégâts de gibier instruit les demandes selon une procédure écrite et contradictoire. Le réclamant et le président de la fédération départementale ou interdépartementale des chasseurs sont informés qu'ils qu'ils peuvent être entendus par la commission nationale d'indemnisation des dégâts de gibier s'ils en font la demande. Ils peuvent se faire assister ou représenter.

La commission nationale d'indemnisation des dégâts de gibier peut demander aux parties de lui communiquer tous documents utiles à l'instruction du dossier. Elle peut aussi convoquer les personnes de son choix.

**Art. R426-17**

Dans un délai de quatre-vingt-dix jours à compter de sa saisine, la Commission nationale d'indemnisation des dégâts de gibier décide de la suite à réserver au recours et, le cas échéant, fixe le montant de l'indemnité qu'elle notifie au réclamant et au président de la fédération départementale ou interdépartementale des chasseurs par courrier recommandé avec demande d'avis de réception. En l'absence de recours judiciaire dans le délai légal, par l'une ou l'autre des parties, la fédération départementale ou interdépartementale des chasseurs procède à l'exécution de cette décision.

**Art. R426-18**

Tout réclamant qui, ayant demandé une indemnisation en application de l'article L. 426-1, obtient des responsables du dommage une indemnité à la suite, soit d'une action fondée sur l'article 1240 du code civil, soit d'un accord amiable, est tenu de déclarer le montant de cette indemnité, dans les huit jours de sa perception, à la fédération départementale ou interdépartementale des chasseurs.

Si la fédération a procédé au règlement de l'indemnité, celle-ci doit lui être reversée, à concurrence des sommes reçues du responsable du dommage.

####### Sous-section 5 : Dispositions diverses

**Art. R426-19**

Le montant et les modalités de rémunération et de remboursement des frais des estimateurs et des experts sont déterminés par la Fédération nationale des chasseurs. Ils sont communiqués à la Commission nationale d'indemnisation des dégâts de gibier dès leur établissement et lors de chacune de leur révision. Les fédérations départementales et interdépartementales des chasseurs transmettent ces informations à la commission départementale de la chasse et de la faune sauvage dans sa formation spécialisée pour l'indemnisation des dégâts de grands gibiers aux cultures et aux récoltes agricoles, chaque fois qu'elles en ont connaissance.

###### Section 2 : Indemnisation judiciaire des dégâts causés aux récoltes

**Art. R426-20**

Les actions en réparation des dommages causés aux cultures et aux récoltes par un gibier quelconque présentées devant les tribunaux judiciaires sont exercées conformément aux dispositions de la présente section.

**Art. R426-21**

Le tribunal judiciaire est compétent pour connaître des actions intentées en application de la présente section.

**Art. R426-22**

Le juge du tribunal judiciaire du lieu du dommage est saisi par requête remise ou adressée au greffe. Le greffier en délivre récépissé.

**Art. R426-23**

Le greffier, soit verbalement lors du dépôt de la requête, soit par lettre simple, convoque le demandeur à comparaître en conciliation. Le greffier convoque le défendeur aux mêmes fins par lettre recommandée avec demande d'avis de réception.

**Art. R426-24**

En cas de conciliation, il en est dressé procès-verbal.

A défaut de conciliation, le juge désigne un expert chargé :

— de définir le montant du dommage en faisant application des dispositions des articles L. 426-1 à L. 426-6, dans le cas où l'action est dirigée contre la fédération départementale ou interdépartementale des chasseurs ;

— de constater l'état des récoltes, l'importance des dommages causés aux récoltes par le gibier, d'indiquer d'où provient ce gibier, de préciser la cause de ces dommages, de rechercher si le gibier est en nombre excessif et pour quelle raison, dans les autres cas.

**Art. R426-25**

Dès le dépôt du rapport d'expertise, toutes les parties sont convoquées par le greffier à l'audience par lettre recommandée avec demande d'avis de réception.

**Art. R426-26**

A la demande d'une des parties, les dommages peuvent être évalués à l'époque de la récolte.

**Art. R426-27**

Si le tribunal judiciaire se déclare incompétent, il ordonne la continuation de l'expertise sur l'état des récoltes et le préjudice causé.

**Art. R426-28**

Lorsque plusieurs intéressés forment leurs demandes par la même requête, il est statué en premier et dernier ressort à l'égard de chacun des demandeurs d'après le montant des dommages-intérêts individuellement réclamés.

**Art. R426-29**

Toutes les décisions rendues par le juge du tribunal judiciaire sont exécutoires à titre provisoire. Le juge peut toutefois subordonner l'exécution à la constitution d'une garantie dans les conditions prévues par les articles 517 à 522 du code de procédure civile.

##### Chapitre VII : Destruction des animaux susceptibles d'occasionner des dégâts et louveterie

###### Section 1 : Mesures administratives

####### Sous-section 1 : Louveterie

**Art. R427-1**

Des officiers sont institués pour le service de la louveterie, sous le titre de lieutenants de louveterie, en vue d'assurer, sous le contrôle de la direction départementale de l'agriculture et de la forêt, l'exécution des destructions collectives ordonnées par le préfet en application des articles L. 427-6 et L. 427-7, ainsi que les missions pouvant leur être confiées par l'autorité préfectorale pour la destruction des animaux susceptibles d'occasionner des dégâts et la répression du braconnage.

Pour le loup, les lieutenants de louveterie concourent, sous le contrôle de l'autorité préfectorale, à des opérations ponctuelles qu'elle a ordonnées aux fins prévues aux a, b et c du 4° de l'article L. 411-2 du code de l'environnement et dans le cadre fixé conjointement par le ministre chargé de la protection de la nature et le ministre chargé de l'agriculture, après avis du Conseil national de la protection de la nature.

Ils sont les conseillers techniques de l'administration en matière de destruction d'animaux susceptibles d'occasionner des dégâts.

Leurs fonctions sont bénévoles.

**Art. R427-2**

Sur proposition du directeur départemental de l'agriculture et de la forêt et après avis du président de la fédération départementale des chasseurs, le préfet fixe, en fonction de la superficie, du boisement et du relief du département, le nombre des lieutenants de louveterie et nomme ces derniers pour une durée de cinq ans maximum, renouvelable. Leur mandat prend fin à la date de leur 75e anniversaire. Il leur délivre une commission qui détermine le territoire sur lequel ils exercent leurs attributions.

En cas de négligence dans leurs fonctions, d'abus ou pour toute autre cause grave, la commission peut leur être retirée par décision motivée du préfet.

L'arrêté prévu à l'article L. 427-3 fixe les conditions dans lesquelles, en cas d'empêchement, le lieutenant de louveterie titulaire peut se faire remplacer pour l'exercice de ses compétences techniques.

Si un lieutenant de louveterie vient à décéder, à démissionner ou à faire l'objet d'un retrait de commission, son remplaçant est nommé pour la durée restant à courir.

**Art. R427-3**

Ne peuvent être nommées lieutenants de louveterie que des personnes de nationalité française, jouissant de leurs droits civiques, justifiant de leur aptitude physique par un certificat médical daté de moins de deux mois et de leur compétence cynégétique, résidant dans le département où elles sont amenées à exercer leurs fonctions ou dans un canton limitrophe et détenant un permis de chasser depuis au moins cinq années.

Chaque lieutenant de louveterie doit s'engager par écrit à entretenir, à ses frais, soit au moins quatre chiens courants réservés exclusivement à la chasse du sanglier ou du renard, soit au moins deux chiens de déterrage.

####### Sous-section 2 : Battues administratives

**Art. R427-4**

Les chasses et battues ordonnées en application de l'article L. 427-6 ne peuvent être dirigées contre des animaux appartenant à une espèce dont la capture ou la destruction est interdite en application de l'article L. 411-1 que dans les conditions prévues par les textes qui organisent leur protection.

La liste des moyens interdits pour la réalisation des opérations mentionnées à l'article L. 427-6 est définie par un arrêté du ministre chargé de la chasse.

####### Sous-section 3 : Sécurité aérienne

**Art. R427-5**

Le préfet peut autoriser la destruction, toute l'année, des animaux pouvant causer des atteintes graves à la sécurité aérienne dans les lieux où celle-ci est menacée.

###### Section 2 : Droits des particuliers

####### Sous-section 1 : Classement des animaux susceptibles d'occasionner des dégâts

**Art. R427-6**

I. – Après avis du Conseil national de la chasse et de la faune sauvage, le ministre chargé de la chasse fixe par arrêté trois listes d'espèces d'animaux classées susceptibles d'occasionner des dégâts :

1° La liste des espèces d'animaux non indigènes classées susceptibles d'occasionner des dégâts sur l'ensemble du territoire métropolitain, précisant les périodes et les modalités de leur destruction ;

2° La liste des espèces d'animaux indigènes classées susceptibles d'occasionner des dégâts dans chaque département, établie sur proposition du préfet après avis de la commission départementale de la chasse et de la faune sauvage réunie en sa formation spécialisée mentionnée au II de l'article R. 421-31, précisant les périodes et les territoires concernés, ainsi que les modalités de destruction. Cette liste est arrêtée pour une période de trois ans, courant du 1er juillet de la première année au 30 juin de la troisième année ;

3° La liste complémentaire des espèces d'animaux classées susceptibles d'occasionner des dégâts par un arrêté annuel du préfet qui prend effet le 1er juillet jusqu'au 30 juin de l'année suivante. Cette liste précise les périodes et les modalités de destruction de ces espèces.

II. – Le ministre inscrit les espèces d'animaux sur chacune de ces trois listes pour l'un au moins des motifs suivants :

1° Dans l'intérêt de la santé et de la sécurité publiques ;

2° Pour assurer la protection de la flore et de la faune ;

3° Pour prévenir des dommages importants aux activités agricoles, forestières et aquacoles ;

4° Pour prévenir les dommages importants à d'autres formes de propriété.

Le 4° ne s'applique pas aux espèces d'oiseaux.

Le préfet détermine les espèces d'animaux susceptibles d'occasionner des dégâts en application du 3° du I du présent article pour l'un au moins de ces mêmes motifs.

Les listes des espèces d'animaux classées susceptibles d'occasionner des dégâts ne peuvent comprendre d'espèces dont la capture ou la destruction est interdite en application de l'article L. 411-1.

####### Sous-section 2 : Exercice du droit de destruction

**Art. R427-8**

Le propriétaire, possesseur ou fermier, procède personnellement aux opérations de destruction des animaux susceptibles d'occasionner des dégâts, y fait procéder en sa présence ou délègue par écrit le droit d'y procéder.

Le délégataire ne peut percevoir de rémunération pour l'accomplissement de sa délégation.

####### Sous-section 3 : Modalités de destruction

######## Paragraphe 1 : Toxiques

**Art. R427-10**

L'emploi des produits toxiques pour la destruction des espèces d'animaux classés susceptibles d'occasionner des dégâts est interdit.

######## Paragraphe 2 : Piégeage

**Art. R427-13**

Le ministre chargé de la chasse fixe, après avis du Conseil national de la chasse et de la faune sauvage, la liste des types de piège dont l'emploi est autorisé.

Ces pièges doivent être sélectifs par leur principe ou leurs conditions d'emploi.

**Art. R427-14**

Les modèles de piège de nature à provoquer des traumatismes physiques ne sont autorisés qu'après homologation d'un prototype présenté par le fabricant.

**Art. R427-15**

L'homologation prévue à l'article R. 427-14 est prononcée par le ministre chargé de la chasse. Son retrait est prononcé dans les mêmes formes.

**Art. R427-16**

Toute personne qui utilise des pièges doit être agréée par le préfet.

L'agrément est subordonné à la reconnaissance de la compétence professionnelle du demandeur ou à sa participation à une session de formation spécialisée sur la biologie des espèces prédatrices et leurs modes de capture, dans les conditions fixées par arrêté du ministre chargé de la chasse.

Les dispositions des deux alinéas précédents ne s'appliquent pas aux personnes qui capturent les ragondins et les rats musqués au moyen de boîtes ou de piège-cages. Elles ne s'appliquent pas non plus aux personnes qui capturent les corvidés au moyen de cages à corvidés, dans le cadre d'opérations de luttes collectives organisées par les groupements de défense contre les organismes susceptibles d'occasionner des dégâts et leurs fédérations agréées conformément aux articles L. 252-1 à L. 252-5 du code rural et de la pêche maritime.

**Art. R427-17**

Le ministre chargé de la chasse fixe les conditions d'utilisation des pièges, notamment de ceux qui sont de nature à provoquer des traumatismes, afin d'assurer la sécurité publique et la sélectivité du piégeage et de limiter la souffrance des animaux.

######## Paragraphe 3 : Tir

**Art. R427-18**

La destruction à tir par armes à feu ou à tir à l'arc s'exerce, de jour, dans les conditions fixées par le ministre chargé de la chasse.

Le permis de chasser validé est obligatoire.

**Art. R427-21**

Les fonctionnaires ou agents mentionnés aux 1°, 2°, 3°, 5°, 6° et 7° de l'article L. 428-20, les agents de l'Office national de la chasse et de la faune sauvage ainsi que les gardes particuliers sur le territoire sur lequel ils sont commissionnés sont autorisés à détruire à tir les animaux susceptibles d'occasionner des dégâts toute l'année, de jour seulement et sous réserve de l'assentiment du détenteur du droit de destruction.

######## Paragraphe 4 : Utilisation des oiseaux de chasse au vol

**Art. R427-25**

Les conditions d'utilisation des oiseaux de chasse au vol pour la destruction des animaux susceptibles d'occasionner des dégâts sont arrêtées par le ministre chargé de la chasse.

Cette destruction peut s'effectuer, sur autorisation préfectorale individuelle, depuis la date de clôture générale de la chasse jusqu'au 30 avril pour les mammifères et jusqu'à l'ouverture générale de la chasse pour les oiseaux.

####### Sous-section 4 : Lâcher

**Art. R427-26**

Le lâcher des animaux susceptibles d'occasionner des dégâts est soumis à autorisation individuelle du préfet, qui précise le nombre des animaux concernés, les périodes et les lieux du lâcher.

Toutefois, le lâcher de sangliers est interdit, que l'espèce soit classée susceptible d'occasionner des dégâts ou non, sauf au sein des terrains clos des établissements professionnels de chasse à caractère commercial prévus à l'article L. 424-3.

####### Sous-section 5 : Mesures diverses

**Art. R427-27**

Le propriétaire ou le fermier n'est pas autorisé à détruire les bêtes fauves mentionnées à l'article L. 427-9 lorsqu'elles appartiennent à une espèce dont la capture ou la destruction est interdite en application de l'article L. 411-1.

###### Section 3 : Commercialisation et transport

**Art. R427-28**

Sous réserve des dispositions du titre Ier du présent livre et de l'article L. 424-12, le transport, la détention pour la vente, la mise en vente, la vente et l'achat des animaux licitement détruits des espèces susceptibles d'occasionner des dégâts sont :

1° Libres toute l'année pour les mammifères ;

2° Interdits pour les oiseaux et leurs oeufs, sauf pour les espèces dont la liste est fixée par arrêté du ministre chargé de la chasse.

##### Chapitre VIII : Dispositions pénales

###### Section 1 : Peines

####### Sous-section 1 : Territoire

**Art. R428-1**

I. — Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de chasser :

1° Sur le terrain d'autrui sans le consentement du propriétaire ou du détenteur du droit de chasse ;

2° Sur un terrain ayant fait l'objet d'une opposition en application du 5° de l'article L. 422-10 ;

3° En infraction à la réglementation en vigueur dans les réserves de chasse et de faune sauvage créées en application des dispositions de l'article L. 422-27.

II. — Peut ne pas être considéré comme une infraction le passage des chiens courants sur l'héritage d'autrui, lorsque ces chiens sont à la suite d'un gibier lancé sur la propriété de leur maître, sauf l'action civile, s'il y a lieu, en cas de dommages.

**Art. R428-2**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait pour les fermiers de la chasse, soit dans les bois relevant du régime forestier, soit sur les propriétés dont la chasse est louée au profit de l'Etat, des collectivités territoriales ou de leurs établissements publics, de contrevenir aux clauses et conditions de leurs cahiers des charges relatives à la chasse.

####### Sous-section 2 : Permis de chasser, autorisation de chasser accompagné et autorisation de chasse maritime

**Art. R428-3**

I. — Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de chasser sans être titulaire :

1° Soit d'un permis de chasser valable prévu à l'article L. 423-1 ;

2° Soit de l'autorisation de chasser prévue à l'article L. 423-2 ;

3° Soit, pour la pratique de la chasse maritime par les marins-pêcheurs professionnels et les conchyliculteurs assimilés auxdits marins, d'un permis de chasser accompagné de l'autorisation prévue à l'article L. 423-3.

II. — Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de chasser sans avoir souscrit l'assurance mentionnée à l'article L. 423-16.

**Art. R428-4**

Est puni de l'amende prévue pour les contraventions de la 1re classe le fait de chasser sans être porteur :

1° Soit d'un permis de chasser valable prévu à l'article L. 423-1, accompagné du document de validation de ce permis de chasser et de l'attestation de souscription d'assurance de son titulaire prévus à l'article R. 423-18 ;

2° Soit de l'autorisation de chasser prévue à l'article L. 423-2 ;

3° Soit, pour la pratique de la chasse maritime par les marins-pêcheurs professionnels et les conchyliculteurs assimilés auxdits marins, d'un permis de chasser non validé accompagné de l'autorisation prévue à l'article L. 423-3.

####### Sous-section 3 : Exercice de la chasse

######## Paragraphe 1 : Protection du gibier

**Art. R428-5**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de chasser :

1° Une espèce de gibier dont la chasse n'est pas autorisée ;

2° En méconnaissance des arrêtés pris en application des articles L. 424-1 et R. 424-1 pour prévenir la destruction et favoriser le repeuplement du gibier ;

3° Les espèces de gibier d'eau en méconnaissance des dispositions de l'article L. 424-6.

**Art. R428-6**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de :

1° Contrevenir aux arrêtés réglementant, en application de l'article L. 424-1, le report de la date de broyage et de fauchage de la jachère de tous terrains à usage agricole ;

2° Contrevenir aux arrêtés réglementant :

a) L'emploi des chiens pour la chasse ;

b) La divagation des chiens ;

c) Les entraînements, concours et épreuves de chiens de chasse ;

3° Contrevenir aux dispositions réglementaires prises en application des articles R. 424-2 et R. 424-3 ;

4° Contrevenir aux dispositions réglementaires prises pour favoriser la protection du gibier et le repeuplement au sein des réserves de chasse et de faune sauvage créées en application des dispositions de l'article L. 422-27.

######## Paragraphe 2 : Temps de chasse

**Art. R428-7**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de chasser :

En temps prohibé, en méconnaissance des articles R. 424-4 à R. 424-13 et des arrêtés pris pour leur application.

**Art. R428-7-1**

Est puni de l'amende prévue pour les contraventions de la 5e classe :

1° Le fait d'exploiter un établissement professionnel de chasse à caractère commercial sans avoir satisfait aux formalités d'inscription au registre du commerce ou au registre agricole et de déclaration auprès du préfet du département prévues au II de l'article L. 424-3 ;

2° Le fait pour le responsable d'un établissement professionnel de chasse à caractère commercial d'omettre, y compris par négligence, de tenir à jour le registre prévu au II de l'article L. 424-3 dans les conditions fixées au I de l'article R. 424-13-4 ou d'y apposer des mentions inexactes ;

3° Le fait de chasser les perdrix grises, perdrix rouges et faisans de chasse issus d'élevage sur le territoire d'un établissement professionnel de chasse à caractère commercial en dehors de la période autorisée pour ces établissements professionnels de chasse à caractère commercial en application du second alinéa du II de l'article L. 424-3 ;

4° Le fait, dans le cadre d'un établissement professionnel de chasse à caractère commercial, de procéder au lâcher d'oiseaux non munis du signe distinctif rendu obligatoire en application des dispositions des II et III de l'article R. 424-13-3 ou munis d'un signe distinctif non conforme à l'arrêté prévu au IV de ce même article ;

5° Le fait de chasser, sur le territoire d'un établissement professionnel de chasse à caractère commercial, des oiseaux non munis d'un signe distinctif lorsque seule la chasse d'oiseaux munis d'un tel signe est autorisée en application des dispositions de l'article R. 424-13-3.

######## Paragraphe 3 : Modes et moyens

**Art. R428-8**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de :

1° Chasser pendant la nuit dans des conditions autres que celles autorisées par l'alinéa 1er de l'article L. 424-4 et par l'article L. 424-5 ;

2° Chasser le gibier d'eau à la passée dans des conditions autres que celles prévues par l'alinéa 2 de l'article L. 424-4 ;

3° Contrevenir aux dispositions législatives et réglementaires relatives à l'emploi de modes, de moyens, d'engins ou d'instruments pour la chasse du gibier ou pour la destruction des animaux susceptibles d'occasionner des dégâts ;

4° Se déplacer en véhicule à moteur d'un poste de tir à un autre dans des conditions autres que celles prévues aux alinéas 7,8 et 9 de l'article L. 424-4 ;

5° Contrevenir aux arrêtés relatifs à l'usage de drogues, appâts ou substances toxiques de nature à détruire ou à faciliter la destruction du gibier et des animaux susceptibles d'occasionner des dégâts ;

6° Contrevenir aux arrêtés pris en application du présent titre et relatifs à l'utilisation d'armes et éléments d'armes pour la chasse du gibier ou pour la destruction des animaux susceptibles d'occasionner des dégâts ;

7° Détenir ou être trouvé muni ou porteur, hors de son domicile, de filets, engins ou autres instruments de chasse prohibés ;

8° Se trouver en état d'ivresse manifeste à l'occasion d'une action de chasse ou de destruction en étant porteur d'une arme à feu ou d'un arc.

**Art. R428-9**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de :

1° Utiliser des appeaux, appelants vivants ou artificiels et chanterelles, sans respecter les conditions fixées par un arrêté ministériel pris en application de l'article R. 424-15 pour la chasse des oiseaux de passage et du gibier d'eau ou pour la destruction des animaux susceptibles d'occasionner des dégâts ;

2° Contrevenir aux arrêtés pris en application du présent titre, relatifs à l'utilisation de munitions pour la chasse du gibier ou pour la destruction des animaux susceptibles d'occasionner des dégâts ;

3° Contrevenir aux arrêtés réglementant le transport à bord d'un véhicule des armes de chasse ;

4° Contrevenir aux arrêtés préfectoraux réglementant la chasse du lapin à l'aide du furet ;

5° Rechercher ou poursuivre le gibier à l'aide de sources lumineuses, sans y être autorisé par l'autorité administrative pour les comptages et captures à des fins scientifiques ou de repeuplement.

**Art. R428-10**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de ne pas tenir à jour le carnet de prélèvement prévu au dernier alinéa de l'article L. 424-5.

######## Paragraphe 4 : Transport et commercialisation

**Art. R428-11**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de :

1° Transporter à des fins commerciales, détenir pour la vente, mettre en vente, vendre et acheter des oiseaux vivants d'espèces dont la chasse est autorisée, sauf lorsque ces oiseaux figurent sur la liste des espèces fixée par arrêté du ministre chargé de la chasse en application du 2° du I de l'article L. 424-8, et sauf lorsque ces spécimens sont nés et élevés en captivité ;

2° Transporter à des fins commerciales, détenir pour la vente, mettre en vente, vendre et acheter des oiseaux licitement tués à la chasse, sauf lorsque ces oiseaux figurent sur la liste des espèces fixée par arrêté du ministre chargé de la chasse en application du 2° du I de l'article L. 424-8, et sauf lorsque ces spécimens sont nés et élevés en captivité ;

3° Méconnaître les restrictions apportées par l'autorité administrative en application du II de l'article L. 424-8 et des articles L. 424-12 et L. 424-13 ;

4° Pour les animaux tués au titre du plan de chasse, transporter, détenir pour la vente ou la naturalisation, mettre en vente, vendre et acheter ces animaux non munis du dispositif de pré-marquage ou de marquage, ou des morceaux de ces animaux non accompagnés de l'attestation justifiant leur origine sauf lorsque ces morceaux sont transportés par le titulaire d'un permis de chasser valide pendant la période où la chasse est ouverte ;

5° Pour le grand gibier licitement tué à l'intérieur des enclos définis au I de l'article L. 424-3, transporter, détenir pour la vente ou la naturalisation, mettre en vente, vendre et acheter ce grand gibier non muni d'un dispositif de marquage, ou des morceaux de ce grand gibier non accompagnés d'une attestation justifiant leur origine ;

6° En toute saison, mettre en vente, vendre, transporter ou acheter sciemment du gibier tué à l'aide d'engins ou d'instruments prohibés ;

7° Détruire, enlever ou endommager intentionnellement les nids et les oeufs des oiseaux dont la chasse est autorisée, ramasser leurs oeufs dans la nature et les détenir en violation des dispositions de l'article L. 424-10 ou des règlements et des décisions individuelles pris pour son application, ainsi que détruire, enlever, vendre, acheter et transporter les portées ou petits de tous mammifères dont la chasse est autorisée, sous réserve des dispositions relatives aux animaux susceptibles d'occasionner des dégâts ;

8° Sans l'autorisation préfectorale prévue à l'article L. 424-11, introduire dans le milieu naturel du grand gibier ou des lapins, ou prélever dans le milieu naturel des animaux vivants d'espèces dont la chasse est autorisée ;

9° S'opposer, pour les chasseurs et les personnes les accompagnant, à la visite de leurs carniers, poches à gibier ou sacs par les agents mentionnés à l'article L. 428-29.

**Art. R428-12**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de contrevenir aux dispositions de l'article L. 424-9.

######## Paragraphe 5 : Obstruction à un acte de chasse

**Art. R428-12-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, par des actes d'obstruction concertés, d'empêcher le déroulement d'un ou plusieurs actes de chasse tels que définis à l'article L. 420-3.

####### Sous-section 4 : Gestion

######## Paragraphe 1 : Plan de chasse

**Art. R428-13**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de :

1° Chasser sans plan de chasse individuel lorsqu'il est obligatoire ;

2° Prélever un nombre d'animaux inférieur au minimum attribué par le plan de chasse individuel ;

3° Prélever un nombre d'animaux supérieur au maximum attribué par le plan de chasse individuel ;

4° Ne pas munir d'un dispositif de marquage ou de pré-marquage conforme aux prescriptions des arrêtés pris en application de l'article R. 425-10 un animal tué en application du plan de chasse individuel, sur le lieu même où il a été abattu ou retrouvé et préalablement à tout transport ;

5° Ne pas dater du jour de la capture le dispositif de marquage ou de pré-marquage préalablement à sa pose sur l'animal capturé.

**Art. R428-14**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de :

1° Contrevenir aux dispositions fixant les modalités de contrôle de l'exécution des plans de chasse individuels prises en application des articles R. 425-12 et R. 425-17 ;

2° Ne pas communiquer le nombre d'animaux prélevés en application du plan de chasse individuel à la fédération départementale ou interdépartementale des chasseurs dans les conditions prévues à l'article R. 425-13.

######## Paragraphe 2 : Prélèvement maximal autorisé

**Art. R428-15**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de capturer un nombre d'animaux supérieur au prélèvement maximal autorisé par chasseur, pour une ou plusieurs espèces, pendant une période déterminée et sur un territoire donné.

**Art. R428-16**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de :

1° Ne pas munir d'un dispositif de marquage un animal capturé dans le cadre du prélèvement maximal autorisé, sur le lieu même où il a été abattu ou retrouvé et préalablement à tout transport ;

2° Ne pas tenir à jour le carnet de prélèvements prévu à l'article R. 425-20 ou ne pas renseigner un prélèvement dans l'application mobile mentionnée à l'article R. 425-20-3 dans les conditions prévues par cet article.

######## Paragraphe 3 : Plan de gestion cynégétique

**Art. R428-17**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de chasser en infraction avec les modalités de gestion prévues à l'article L. 425-15.

######## Paragraphe 4 :  Schéma départemental de gestion cynégétique

**Art. R428-17-1**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de contrevenir aux prescriptions du schéma départemental de gestion cynégétique relatives :

1° A l'agrainage et à l'affouragement ;

2° A la chasse à tir du gibier d'eau à l'agrainée ;

3° Aux lâchers de gibiers ;

4° A la sécurité des chasseurs et des non-chasseurs.

**Art. R428-17-1-1**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de pratiquer le nourrissage en vue de concentrer des sangliers sur un territoire.

######## Paragraphe 5 : Gestion adaptative des espèces

**Art. R428-17-2**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de prélever un spécimen d'une espèce soumise à gestion adaptative après que le nombre maximal de spécimens de cette espèce à prélever annuellement a été atteint.

**Art. R428-17-3**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de ne pas enregistrer dans les conditions fixées à l'article R. 425-20-3 le prélèvement d'un spécimen d'une espèce soumise à gestion adaptative.

Lorsque l'espèce est également soumise à un prélèvement maximal autorisé, la contravention prévue par le présent article se substitue à celle prévue par le 2° de l'article R. 428-16.

####### Sous-section 5 : Participations instituées pour l'indemnisation des dégâts de gibier

**Art. R428-18**

Lorsque la fédération départementale ou interdépartementale des chasseurs institue des participations en application du quatrième alinéa de l'article L. 426-5, est puni de l'amende prévue pour les contraventions de la 4e classe le fait, pour un adhérent de cette fédération, de ne pas procéder au marquage du gibier mort, préalablement à tout transport, lorsqu'il n'est pas soumis à un plan de chasse dans le département.

####### Sous-section 6 : Destruction des animaux susceptibles d'occasionner des dégâts et louveterie

**Art. R428-19**

I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de contrevenir aux dispositions des articles R. 427-10, R. 427-14, R. 427-16, R. 427-18 et R. 427-25 à R. 427-28 relatifs à la destruction, au lâcher, au transport et à la commercialisation des animaux susceptibles d'occasionner des dégâts, aux arrêtés et décisions individuelles pris pour leur application ainsi qu'aux arrêtés pris sur le fondement de l'article R. 427-6.

II. — Est puni de l'amende prévue pour les contraventions de la 4e classe le fait, pour tout piégeur agréé en application de l'article R. 427-16, de ne pas respecter les conditions d'utilisation des pièges définies en application de l'article R. 427-17.

###### Section 2 : Récidive

**Art. R428-20**

La récidive des contraventions de la 5e classe prévues au présent chapitre est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Section 3 : Peines applicables aux personnes morales et peines complémentaires

**Art. R428-21**

Les personnes morales déclarées responsables pénalement dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent chapitre encourent, outre l'amende, suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. R428-22**

Les personnes physiques encourent les peines complémentaires prévues aux 1° à 5° de l'article 131-16 du code pénal.

###### Section 4 : Constatation des infractions et poursuites

####### Sous-section 1 : Constatation des infractions

######## Paragraphe 1 : Gardes-chasse particuliers

**Art. R428-25**

Les gardes-chasse particuliers sont commissionnés, agréés, assermentés et exercent leurs fonctions dans les conditions fixées aux articles R. 15-33-24 à R. 15-33-29-2 du code de procédure pénale. La commission délivrée en application de l'article R. 15-33-24 de ce code précise les territoires pour lesquels le propriétaire ou le titulaire de droits d'usage dispose des droits de chasse que le garde-chasse particulier est chargé de surveiller.

######## Paragraphe 2 : Agents de développement des fédérations de chasseurs

**Art. R428-26**

I. — Par dérogation aux dispositions des articles R. 15-33-24 et R. 15-33-25 du code de procédure pénale, les agents de développement des fédérations sont commissionnés par le président de la fédération départementale ou interdépartementale des chasseurs, qui adresse la demande d'agrément au préfet du département où se situe le siège de la fédération.

Outre les pièces prévues à l'article R. 15-33-25 du code de procédure pénale, la demande d'agrément comporte la liste des conventions passées entre les propriétaires ou les détenteurs des droits de chasse et la fédération départementale ou inter-départementale des chasseurs dont ils sont membres, pour assurer la surveillance de leurs territoires. La fédération départementale ou inter-départementale des chasseurs tient à la disposition du préfet un exemplaire de ces conventions.

II. — Les agents de développement des fédérations sont agréés, assermentés et exercent leurs fonctions dans les conditions définies aux articles R. 15-33-24 à R. 15-33-29-2 du code de procédure pénale. Toutefois, outre les mentions prévues à l'article R. 15-33-29-1, ils peuvent faire figurer sur leur vêtement la mention : " Agent de développement de la fédération départementale (ou inter-départementale) des chasseurs ".

La carte d'agrément est délivrée par le président de la fédération départementale ou inter-départementale des chasseurs.

**Art. R428-27**

Lorsqu'ils interviennent pour l'application de l'article L. 428-21, les agents de développement des fédérations départementales ou inter-départementales de chasseurs joignent aux procès-verbaux qu'ils dressent une copie de la convention passée entre le propriétaire ou le détenteur de droits de chasse sur le territoire duquel a été constatée l'infraction et la fédération qui les emploie.

######## Paragraphe 3 : Dispositions communes

**Art. R428-28**

Pour exercer leurs missions, les gardes-chasse particuliers et les agents de développement des fédérations départementales ou inter-départementales de chasseurs doivent être titulaires du permis de chasser.

Outre les pièces prévues à l'article R. 15-33-25 du code de procédure pénale, la demande d'agrément comporte une photocopie du permis de chasser.

####### Sous-section 2 : Recherche des infractions

####### Sous-section 3 : Poursuites

####### Sous-section 4 : Dispositions diverses

##### Chapitre IX : Dispositions particulières aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle

**Art. R429-1**

Les dispositions du présent titre sont applicables aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle, à l'exception de celles des articles R. 422-1 à R. 422-80, R. 424-2, R. 424-7, R. 424-15, R. 426-1 à R. 426-29, R. 428-1, R. 428-8 (3°), R. 428-9 (1°) et R. 428-18, et sous réserve des dispositions du présent chapitre.

###### Section 1 : Administration de la chasse sur le ban communal

####### Sous-section 1 : Ban communal

####### Sous-section 2 : Exploitation du droit de chasse

####### Sous-section 3 : Enclaves

####### Sous-section 4 : Dispositions diverses

###### Section 2 : Exercice de la chasse

####### Sous-section 1 : Temps de chasse

**Art. R429-2**

La période d'ouverture générale de la chasse doit être comprise entre les dates suivantes :

1° Date d'ouverture générale au plus tôt le 23 août ;

2° Date de clôture générale au plus tard le 1er février.

**Art. R429-3**

I. — Par dérogation à l'article R. 429-2, les espèces de gibier ci-après ne peuvent être chassées que pendant les périodes comprises entre les dates suivantes :

1° Chevreuil mâle, du 15 mai au 1er février ;

2° Cerf élaphe mâle, daim mâle, du 1er août au 1er février ;

3° Sanglier, du 15 avril au 1er février ;

4° Renard, lapin, du 15 avril au dernier jour de février.

II. — Le préfet peut autoriser le tir de nuit du sanglier, dans les conditions prévues à l'article L. 429-19.

**Art. R429-4**

Le préfet peut, dans l'arrêté annuel d'ouverture de la chasse, réglementer ou interdire l'emploi de chiens.

**Art. R429-5**

Le préfet peut, dans l'arrêté annuel d'ouverture de la chasse, réglementer ou interdire l'exercice de celle-ci par temps de neige.

####### Sous-section 2 : Plan de chasse

**Art. R429-6**

La commission mentionnée à l'article R. 425-7 est complétée par la présence d'un maire et d'un chasseur désignés par le préfet.

####### Sous-section 3 : Modes et moyens de chasse

**Art. R429-7**

L'autorité administrative mentionnée à l'article L. 429-20 est le ministre chargé de la chasse ou par délégation le préfet du département.

####### Sous-section 4 : Commercialisation et transport du gibier

###### Section 3 : Indemnisation des dégâts de gibier

####### Sous-section 1 : Régime général

**Art. R429-8**

Un estimateur, chargé d'évaluer les dommages causés par le gibier, est désigné dans chaque commune pour la durée de la location de la chasse.

En cas d'accord entre le conseil municipal et les locataires de la chasse communale, l'estimateur est nommé par le maire. Cette nomination est soumise à l'approbation révocable du préfet.

A défaut d'accord, le préfet procède d'office à la nomination de l'estimateur.

L'estimateur est choisi parmi les habitants d'une commune voisine.

**Art. R429-9**

Pour obtenir réparation des dommages causés par le gibier, à l'exception de ceux qui sont causés par les sangliers, le requérant adresse sa réclamation au maire.

Dès réception de la réclamation, le maire provoque une réunion du demandeur, du fermier de la chasse et de l'estimateur sur les lieux, afin de constater et d'évaluer les dommages et de rechercher un accord amiable. Les convocations sont faites par lettre recommandée avec demande d'avis de réception qui mentionne qu'en cas d'absence il sera quand même procédé à la constatation et à l'estimation des dégâts.

**Art. R429-10**

Chacun des intéressés peut demander que les dommages soient évalués à l'époque de la récolte. Il est fait droit à cette demande.

**Art. R429-11**

Un procès-verbal des débats auxquels donnent lieu la constatation et l'évaluation des dommages est dressé ; il fixe, le cas échéant, le montant des indemnités.

Le procès-verbal est signé par l'estimateur et déposé à la mairie moins d'une semaine après la réunion.

**Art. R429-12**

Une opposition à l'estimation peut être formée auprès du maire dans les deux semaines qui suivent la réunion.

Il est délivré récépissé, sur sa demande, à celui qui fait opposition.

A défaut d'action intentée dans les deux semaines qui suivent cette opposition, les dommages sont considérés comme définitivement fixés.

**Art. R429-13**

L'estimateur a droit, sur sa demande, à une indemnité fixée dans les conditions prévues à l'article R. 426-19.

Lorsque des dommages ont été constatés, les honoraires de l'estimateur et les frais sont à la charge de celui qui en est responsable ; dans le cas contraire ils sont à la charge des demandeurs en indemnité. Toutefois les honoraires et les frais peuvent être imposés en totalité ou en partie à celui qui a subi les dommages lorsque sa demande est manifestement exagérée.

Sur la demande de l'estimateur, la commune est tenue de lui payer les sommes prévues au deuxième alinéa du présent article, à charge pour elle de se retourner contre la partie à laquelle incombent ces frais.

**Art. R429-14**

Si le fermier d'une chasse n'habite pas dans le ressort du tribunal judiciaire dont relève la commune bailleresse, il désigne un représentant demeurant dans ce ressort pour suivre, en son nom, la procédure de fixation des dégâts et conclure tous arrangements ; les notifications prescrites lui sont adressées.

Cette désignation est notifiée au maire.

A défaut, le fermier n'est pas nécessairement convoqué à la réunion d'estimation des dégâts.

###### Section 4 : Pénalités

####### Sous-section 1 : Peines

######## Paragraphe 1 : Territoire

**Art. R429-18**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de se trouver en appareil de chasse sur le terrain de chasse d'autrui en dehors du chemin destiné à l'usage commun alors même qu'aucun acte de chasse n'a été accompli, sauf le consentement du propriétaire de la chasse ou une autorisation pour d'autres motifs.

**Art. R429-19**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de laisser des chiens courants ou autres placés sous sa surveillance rechercher ou poursuivre le gibier sur le terrain de chasse d'autrui, sans le consentement du propriétaire.

######## Paragraphe 2 : Exercice de la chasse

**Art. R429-20**

Est puni des peines prévues pour les contraventions de la 5e classe le fait de chasser en se servant de moyens, d'engins ou selon un mode prohibés en application de l'article L. 429-20.

**Art. R429-20-1**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de chasser sans avoir au préalable versé la contribution personnelle unique fixée par le fonds départemental d'indemnisation en application de l'article L. 429-31.

####### Sous-section 2 : Récidive

**Art. R429-21**

La récidive des contraventions prévues aux articles R. 429-18 à R. 429-20 est punie conformément à l'article 132-11 du code pénal.

####### Sous-section 3 : Peines accessoires et complémentaires

#### Titre III : Pêche en eau douce et gestion des ressources piscicoles

##### Chapitre Ier : Champ d'application

###### Section 1 : Dispositions générales

**Art. R431-1**

En application de l'article L. 431-5, la demande par laquelle un propriétaire ou, le cas échéant, le détenteur du droit de pêche avec l'accord écrit du propriétaire, sollicite l'application des dispositions du présent titre et des textes pris pour son application à un ou plusieurs plans d'eau non visés à l'article L. 431-3, est adressée au préfet du département où est situé le plan d'eau.

Lorsqu'un plan d'eau est situé sur le territoire de plusieurs départements, la demande est adressée au préfet du département où est située la surface en eau la plus étendue.

**Art. R431-2**

I. — La demande comprend notamment les indications suivantes :

1° L'identité, l'adresse et les qualités du demandeur ;

2° La dénomination et la situation du plan d'eau ;

3° La situation cadastrale ;

4° La copie du titre de propriété ou, le cas échéant, la copie de l'acte de détention du droit de pêche et l'accord écrit du propriétaire ;

5° Un plan de situation au 1/25 000 du plan d'eau et de ses abords.

II. — Le demandeur précise la durée de l'application des dispositions du présent titre qu'il sollicite et qui ne peut être inférieure à cinq ans.

**Art. R431-3**

Le préfet statue sur la demande et fixe la durée d'application au plan d'eau concerné des dispositions du présent titre. Cette durée ne peut excéder quinze ans.

Le préfet classe le plan d'eau soit en première catégorie, s'il est peuplé principalement de truites ou s'il paraît souhaitable d'y assurer une protection spéciale des poissons de cette espèce, soit en seconde catégorie dans les autres cas.

**Art. R431-4**

Six mois avant l'expiration de la durée fixée, le renouvellement de l'application des dispositions du présent titre peut au moins pour une durée égale à cinq ans être demandé par le propriétaire ou, le cas échéant, par le détenteur du droit de pêche avec l'accord écrit du propriétaire, au préfet qui statue conformément aux dispositions de l'article R. 431-3.

**Art. R431-5**

En cas de cession du plan d'eau à titre onéreux ou gratuit, l'ancien propriétaire ou ses ayants droit en informe le préfet dans le délai d'un mois à compter de la cession.

**Art. R431-6**

L'arrêté du préfet est notifié au propriétaire et, le cas échéant, au détenteur du droit de pêche. Il est publié au recueil des actes administratifs du département et affiché pendant un mois à la mairie de la ou des communes où est situé le plan d'eau. Il est transmis au représentant de l'Office français de la biodiversité dans la région, ainsi qu'à la fédération départementale des associations agréées de pêche et de protection des milieux aquatiques. Copie en est adressée au ministre chargé de la pêche en eau douce.

###### Section 2 : Eaux closes

**Art. R431-7**

Constitue une eau close au sens de l'article L. 431-4 le fossé, canal, étang, réservoir ou autre plan d'eau dont la configuration, qu'elle résulte de la disposition des lieux ou d'un aménagement permanent de ceux-ci, fait obstacle au passage naturel du poisson, hors événement hydrologique exceptionnel.

Un dispositif d'interception du poisson ne peut, à lui seul, être regardé comme un élément de la configuration des lieux au sens de l'alinéa précédent.

###### Section 3 : Piscicultures

####### Sous-section 1 : Dispositions générales

**Art. R431-8**

Constituent des piscicultures régulièrement autorisées ou déclarées au sens de l'article L. 431-7 les piscicultures qui :

— avant le 1er octobre 2006, ont été autorisées au titre de la législation des installations classées ou au titre de l'article L. 431-6 du code de l'environnement ou des textes auquel il s'est substitué ;

— après le 1er octobre 2006, ont été autorisées au titre de la législation des installations classées ou ont fait l'objet d'une déclaration comme entrant dans la rubrique 3.2.7.0 de la nomenclature prévue à l'article L. 214-2, à laquelle le préfet ne s'est pas opposé.

####### Sous-section 2 : Dispositions applicables aux déclarations des droits, concessions ou autorisations portant sur des plans d'eau existant au 30 juin 1984

**Art. R431-35**

La déclaration prévue à l'article L. 431-8 en vue de bénéficier des dispositions de l'article L. 431-7 doit être adressée par les titulaires de droits, concessions ou autorisations au préfet six mois au moins avant le début de l'exploitation envisagée.

**Art. R431-36**

La déclaration prévue à l'article R. 431-35 comprend :

1° L'identité ou la raison sociale et l'adresse du titulaire ;

2° La dénomination du cours d'eau, un plan au 1/2 500 de l'enclos et de ses abords précisant sa surface, la désignation cadastrale des terrains concernés, ses limites et l'emplacement des dispositifs permanents de clôture ;

3° Soit un titre comportant un droit d'enclore, établi avant le 15 avril 1829, soit la preuve par tout moyen de la création de l'enclos en vue de la pisciculture par barrage établi avant le 15 avril 1829 sur un cours d'eau non domanial non classé ultérieurement au titre du régime des échelles à poissons, soit l'arrêté d'autorisation ou l'acte de concession ;

4° La nature de l'élevage et les modes de récolte du poisson.

**Art. R431-37**

Le préfet, après avoir, dans un délai de deux mois, accusé réception de la déclaration :

1° Soit délivre un certificat attestant la validité des droits ou prend un arrêté constatant le changement de titulaire de l'autorisation ou de la concession ;

2° Soit, si la validité des droits, de la concession ou de l'autorisation n'a pu être établie, invite le déclarant à déposer, selon le cas, une déclaration ou une demande d'autorisation.

##### Chapitre II : Préservation des milieux aquatiques et protection du patrimoine piscicole

###### Section 1 : Obligations générales

###### Section 2 : Protection de la faune piscicole et de son habitat

####### Sous-section 1 : Protection des frayères, des zones de croissance et d'alimentation 




**Art. R432-1**

Les espèces de la faune piscicole dont les frayères et les zones d'alimentation et de croissance doivent être particulièrement protégées de la destruction par l'article L. 432-3 sont réparties, par arrêté du ministre chargé de l'environnement, entre les deux listes suivantes :

1° Sont inscrites sur la première liste les espèces de poissons dont la reproduction est fortement dépendante de la granulométrie du fond du lit mineur d'un cours d'eau. L'arrêté précise les caractéristiques de la granulométrie du substrat minéral correspondant aux frayères de chacune des espèces ;

2° Sont inscrites sur la seconde liste les espèces de poissons dont la reproduction est fonction d'une pluralité de facteurs, ainsi que les espèces de crustacés.

**Art. R432-1-1**

Le préfet de département établit les inventaires suivants :

I. — Pour chacune des espèces de poissons figurant sur la première liste, un inventaire des parties de cours d'eau susceptibles d'abriter des frayères, établi à partir des caractéristiques de pente et de largeur de ces cours d'eau qui correspondent aux aires naturelles de répartition de l'espèce ;

II. — Pour chacune des espèces de poissons figurant sur la seconde liste, un inventaire des parties de cours d'eau ou de leurs lits majeurs dans lesquelles ont été constatées la dépose et la fixation d'œufs ou la présence d'alevins de l'espèce au cours de la période des dix années précédentes ;

III. — Pour chacune des espèces de crustacés figurant sur la seconde liste, un inventaire des parties de cours d'eau où la présence de l'espèce considérée a été constatée au cours de la période des dix années précédentes.

**Art. R432-1-2**

Les inventaires établis en application de l'article R. 432-1-1 sont transmis à la fédération départementale ou interdépartementale des associations agréées de pêche et de protection du milieu aquatique, au conseil départemental de l'environnement et des risques sanitaires et technologiques et à la commission départementale de la nature, des paysages et des sites, qui disposent de trois mois pour émettre un avis.

A défaut, cet avis est réputé favorable.

**Art. R432-1-3**

Le préfet arrête les inventaires prévus par l'article R. 432-1-1.

Le ou les arrêtés sont publiés au recueil des actes administratifs du département.

**Art. R432-1-4**

Les inventaires prévus par l'article R. 432-1-1 sont arrêtés avant le 30 juin 2012. Les inventaires prévus par le II et le III de l'article R. 432-1-1 sont mis à jour au moins une fois tous les dix ans, selon les modalités prévues pour leur établissement.

**Art. R432-1-5**

I. — Constitue une frayère à poissons, au sens de l'article L. 432-3 :

1° Toute partie de cours d'eau qui figure dans un inventaire établi en application du I de l'article R. 432-1-1 et dont le lit est constitué d'un substrat minéral présentant les caractéristiques de la granulométrie propre à la reproduction d'une des espèces de poissons inscrites sur la première liste prévue par l'article R. 432-1 ;

2° Toute partie de cours d'eau figurant dans un inventaire établi en application du II de l'article R. 432-1-1.

II. — Constitue une zone de croissance ou d'alimentation de crustacés, au sens de l'article L. 432-3, toute partie de cours d'eau figurant dans un inventaire établi en application du III de l'article R. 432-1-1.

###### Section 4 : Contrôle des peuplements

**Art. R432-5**

La liste des espèces de poissons, de crustacés et de grenouilles susceptibles de provoquer des déséquilibres biologiques dans les eaux visées au présent titre et dont l'introduction dans ces eaux est, de ce fait, interdite, est fixée comme suit :

Poissons :

Le poisson-chat : Ameiurus melas ;

La perche soleil : Lepomis gibbosus.

Crustacés :

Le crabe chinois : Eriocheir sinensis.

Les espèces d'écrevisses autres que :

Astacus astacus : écrevisse à pattes rouges ;

Astacus torrentium : écrevisse des torrents ;

Austropotamobius pallipes : écrevisse à pattes blanches ;

Astacus leptodactylus : écrevisse à pattes grêles.

Grenouilles :

Les espèces de grenouilles autres que :

Rana arvalis : grenouille des champs ;

Rana dalmatina : grenouille agile ;

Rana iberica : grenouille ibérique ;

Rana honnorati : grenouille d'Honnorat ;

Pelophylax kl. esculentus : grenouille verte ou dite commune ;

Pelophylax lessonae : grenouille de Lessona ;

Pelophylax perezi : grenouille de Perez ;

Pelophylax ridibundus : grenouille rieuse ;

Rana temporaria : grenouille rousse ;

Pelophylax lessonae bergeri : grenouille de Berger ;

Rana pyrenaica : grenouille des Pyrénées ;

Pelophylax kl grafi : grenouille de Graf.

**Art. R432-6**

I. — Les autorisations prévues par le 2° de l'article L. 432-10 et l'article L. 436-9 sont délivrées par le préfet du département.

II. — L'autorisation d'introduire dans les eaux désignées par l'article L. 431-3 des poissons appartenant à une espèce qui ne figure pas sur la liste établie en application du 2° de l'article L. 432-10 ne peut être accordée qu'à des fins scientifiques après avis du Conseil national de protection de la nature. Toutefois, le préfet peut autoriser, à d'autres fins que scientifiques, l'introduction de poissons d'une de ces espèces lorsqu'elle figure sur une liste fixée par le ministre chargé de la pêche en eau douce après avis de l'Office français de la biodiversité et du Conseil national de protection de la nature.

III. — Les autorisations prévues à l'article L. 436-9 ne peuvent être délivrées qu'aux pétitionnaires justifiant des compétences scientifiques et techniques nécessaires à la conduite des actions mentionnées à cet article.

Ces autorisations sont délivrées après avis de l'Office français de la biodiversité, du président de la fédération départementale des associations agréées de pêche et de protection du milieu aquatique et du président de l'association agréée départementale ou interdépartementale des pêcheurs professionnels.

IV. — Un arrêté du ministre chargé de la pêche en eau douce fixe la forme et le contenu des demandes d'autorisation.

**Art. R432-7**

Lorsqu'elles portent sur l'introduction ou la capture de poissons dans une partie de cours d'eau ou dans un plan d'eau mitoyen à plusieurs départements, les autorisations prévues au 2° de l'article L. 432-10 et à l'article L. 436-9 sont délivrées par le préfet du département où sera effectivement réalisée l'opération.

Lorsqu'elle porte sur le transport à travers plusieurs départements de poissons vivants appartenant à des espèces susceptibles de provoquer des déséquilibres biologiques, l'autorisation prévue à l'article L. 436-9 est délivrée par le préfet du département de destination des poissons.

**Art. R432-8**

L'autorisation comprend les indications suivantes :

1° L'identité du titulaire de l'autorisation, personne physique ou morale ;

2° Le but de l'opération ;

3° La désignation du lieu de l'opération ;

4° Le matériel utilisé pour la capture ou le transport des poissons ;

5° Les noms scientifiques et communs des espèces concernées, le stade de développement des poissons ainsi que leur quantité ;

6° La durée ou la période de validité de l'autorisation fixée en fonction de la nature de l'opération, qui ne peut toutefois excéder cinq années.

**Art. R432-9**

Dans le délai de six mois suivant la réalisation de l'opération, le titulaire de l'autorisation en informe l'Office français de la biodiversité. Si la période de validité de l'autorisation est supérieure à un an, il lui adresse un compte rendu annuel.

**Art. R432-10**

Les poissons capturés au cours d'opérations réalisées en cas de déséquilibres biologiques et appartenant aux espèces pour lesquelles l'autorisation a été délivrée sont remis au détenteur du droit de pêche ou détruits.

Les poissons capturés à des fins sanitaires ainsi que ceux capturés à d'autres fins et en mauvais état sanitaire sont détruits par le titulaire de l'autorisation.

Tous les poissons autres que ceux faisant l'objet de l'autorisation sont remis à l'eau.

**Art. R432-11**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de ne pas avoir respecté les prescriptions des autorisations mentionnées à l'article R. 432-6.

**Art. R432-12**

Font l'objet de l'agrément prévu à l'article L. 432-12 les établissements de pisciculture ou d'aquaculture dont les produits sont utilisés en tout ou partie au repeuplement ou à l'alevinage des eaux mentionnées au présent titre.

**Art. R432-13**

L'agrément d'un établissement est accordé, sur demande de l'exploitant, par décision du préfet du département où est situé l'établissement. Il donne lieu à inscription sur un registre départemental des établissements agréés.

**Art. R432-14**

L'agrément est subordonné à l'engagement écrit pris par l'exploitant de respecter les obligations suivantes :

1° Accompagner toute fourniture d'un document justifiant l'identité de l'exploitant ;

2° Ne fournir que des lots de poissons ne présentant pas de vices apparents ;

3° Ne fournir des lots de poissons susceptibles de provoquer des déséquilibres biologiques et dont la liste est fixée par l'article R. 432-5 qu'au détenteur de l'autorisation mentionnée à l'article L. 436-9 ;

4° Déclarer sans délai au préfet toute mortalité anormale constatée dans son établissement ;

5° Accepter toutes les visites effectuées par le directeur des services vétérinaires ou son représentant.

**Art. R432-15**

Le non-respect par l'exploitant d'une des obligations imposées à l'article R. 432-14 est constaté par les agents mentionnés à l'article L. 437-1 ou par les agents des services vétérinaires. Ces agents en font rapport dans les trois jours au directeur départemental de l'agriculture et de la forêt, lequel fait procéder sans délai à une enquête à laquelle l'exploitant ou son représentant est invité à participer.

Sans préjudice des mesures d'urgence prises en application des dispositions de l'article L. 223-5 du code rural et de la pêche maritime, le préfet peut, au vu des conclusions de l'enquête et après avoir invité l'exploitant à présenter ses observations dans le délai d'un mois, prononcer le retrait de l'agrément. Cette décision est publiée au Recueil des actes administratifs du département.

**Art. R432-16**

Lorsque l'agrément d'un établissement a été retiré, un nouvel agrément ne peut être accordé qu'après visite effectuée par le directeur des services vétérinaires ou son représentant.

**Art. R432-17**

Tout changement du titulaire de l'agrément entraîne, pour un établissement agréé, la perte de son agrément. Un nouvel agrément est alors accordé dans les formes et conditions prévues aux articles R. 432-13 et R. 432-14.

**Art. R432-18**

Est puni de l'amende prévue pour les contraventions de la 5e classe, le fait, pour l'exploitant d'un établissement de pisciculture ou d'aquaculture non agréé, de procéder à la livraison de lots de poissons en vue du rempoissonnement ou de l'alevinage des eaux mentionnées au présent titre.

##### Chapitre IV : Organisation des pêcheurs

###### Section 2 : Organisation de la pêche de loisir

**Art. R434-25**

Les pêcheurs amateurs aux engins et aux filets exerçant sur les eaux du domaine public doivent adhérer à l'association agréée de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public du département dans lequel ils pratiquent cette pêche.

Les autres pêcheurs amateurs doivent adhérer à une association agréée de pêche et de protection du milieu aquatique.

**Art. R434-26**

L'agrément prévu pour ces associations peut être accordé aux associations constituées et déclarées conformément à la loi du 1er juillet 1901 relative au contrat d'association ou aux articles 21 à 79 du code civil local maintenus en vigueur dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle par la loi du 1er juin 1924 mettant en vigueur la législation civile française dans ces départements, dont les statuts sont conformes à des statuts types pris par arrêté ministériel.

L'agrément de ces associations est délivré par le préfet. Son retrait est prononcé par la même autorité après avis de la fédération départementale des associations agréées de pêche et de protection du milieu aquatique.

L'agrément est accordé en fonction des droits de pêche détenus par l'association, du nombre de ses adhérents et de son aptitude à exercer les missions dévolues aux associations agréées par le premier alinéa de l'article L. 434-3.

**Art. R434-27**

L'élection du président et du trésorier de ces associations est soumise à l'agrément du préfet. Le retrait d'un de ces agréments provoque une nouvelle élection.

**Art. R434-28**

Le préfet veille à l'utilisation des ressources de l'association aux fins prévues par la loi ainsi qu'à l'exécution des obligations statutaires. La comptabilité de l'association lui est communiquée.

**Art. R434-29**

Dans chaque département, les associations agréées de pêche et de protection du milieu aquatique et, le cas échéant, l'association agréée de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public sont obligatoirement regroupées en une fédération départementale des associations agréées de pêche et de protection du milieu aquatique dont les statuts, qui doivent être conformes à des statuts types pris par arrêté ministériel, sont approuvés par le préfet.

Toute modification des statuts d'une fédération départementale doit être soumise dans les trois mois à l'approbation du préfet. La fédération départementale des associations agréées de pêche et de protection du milieu aquatique est constituée et déclarée conformément à la loi du 1er juillet 1901 relative au contrat d'association ou aux articles 21 à 79 du code civil local maintenu en vigueur dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle par la loi du 1er juin 1924 mettant en vigueur la législation civile française dans ces départements.

**Art. R434-30**

En vue de coordonner les actions des associations agréées, leur sont applicables les décisions de la fédération départementale relatives à la protection des milieux aquatiques et à la mise en valeur piscicole. Ces décisions peuvent toutefois être déférées au préfet, qui statue après avis de la Fédération nationale de la pêche et de protection du milieu aquatique.

Lorsque la Fédération départementale a élaboré un plan de protection du milieu aquatique et de gestion des ressources piscicoles, les plans de gestion établis par les associations agréées en application de l'article L. 433-3 doivent être compatibles avec celui-ci.

Le préfet veille à l'utilisation des ressources de la fédération départementale aux fins prévues par la loi ainsi qu'à l'exécution des obligations statutaires. La comptabilité de la fédération lui est communiquée.

**Art. R434-31**

L'assemblée générale de la fédération départementale est composée de délégués des associations adhérentes ainsi que des membres du conseil d'administration de la fédération qui ne sont pas délégués.

Le président de chaque association adhérente est délégué de droit.

Les autres délégués sont élus par les associations agréées de pêche et de protection du milieu aquatique, réunie chacune en assemblée générale, parmi les membres actifs à raison d'un délégué pour les associations comptant 250 à 1 000 membres actifs et d'un délégué supplémentaire par millier de membres pour les associations comptant plus de 1 000 membres actifs, dans la limite d'un nombre total de délégués par association de douze.

L'élection des délégués à l'assemblée générale de la fédération départementale est organisée pendant le trimestre précédant l'année à laquelle expirent les baux de pêche consentis par l'Etat sur le domaine public.

**Art. R434-32**

La fédération départementale est gérée par un conseil d'administration comprenant quinze membres représentant les associations agréées de pêche et de protection du milieu aquatique et un ou deux membres représentant l'association départementale agréée de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public lorsqu'elle existe.

Les membres du conseil d'administration de la fédération départementale sont désignés dans les conditions prévues par les articles R. 434-32-1 et R. 434-32-2, pendant le mois de mars précédant la date d'expiration des baux de pêche consentis par l'Etat sur le domaine public.

**Art. R434-32-1**

I. – Les associations agréées de pêche et de protection du milieu aquatique élisent leurs quinze représentants au conseil d'administration de la fédération départementale par l'intermédiaire de leurs délégués à l'assemblée générale, réunis à cette fin.

Chaque association communique au préfet, sous couvert de la fédération, un état des membres actifs pour l'année précédant l'élection ainsi que la liste de ses délégués, au plus tard deux mois avant l'élection.

II. – Tout membre actif d'une association agréée de pêche et de protection du milieu aquatique peut être candidat au conseil d'administration de la fédération du département de son association, sous réserve de n'être ni salarié de cette fédération, ni chargé de son contrôle.

Toutefois, pour être effective, sa candidature doit être approuvée par l'association à laquelle il appartient.

Les déclarations de candidatures sont déposées au plus tard deux mois avant l'élection au conseil d'administration. La liste définitive des candidats certifiée par le préfet est transmise aux associations par la fédération au moins un mois avant l'élection.

III. – L'élection a lieu à bulletins secrets sous le contrôle du préfet. Un délégué empêché peut donner son pouvoir à un autre délégué, aucun délégué ne pouvant disposer de plus d'un pouvoir.

Les administrateurs élus sont les quinze candidats ayant réuni le plus de suffrages. En cas d'égalité des suffrages, il est procédé à un tirage au sort.

IV. – Il est procédé à une élection complémentaire si, avant les six derniers mois de l'échéance du mandat, cinq sièges d'administrateurs sont devenus vacants. Le mandat des administrateurs ainsi élus expire à l'échéance normale.

**Art. R434-32-2**

I. – Le président de l'association départementale agréée de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public est membre de droit du conseil d'administration de la fédération départementale. Il choisit un suppléant.

II. – Si cette association compte plus de 500 membres, son assemblée générale élit un autre représentant au conseil d'administration et son suppléant, parmi les membres actifs.

Les déclarations de candidatures sont déposées au plus tard deux mois avant l'élection au conseil d'administration. La liste définitive des candidats et de leurs suppléants est transmise par le préfet qui la certifie à l'association, au moins un mois avant l'élection.

L'élection a lieu à bulletins secrets.L'administrateur élu est le candidat ayant réuni le plus de suffrages. En cas d'égalité des suffrages, il est procédé à un tirage au sort.

**Art. R434-33**

Le conseil d'administration élit en son sein un bureau comprenant au moins un président, un vice-président, un trésorier et un secrétaire.

L'élection du président et celle du trésorier sont soumises à l'agrément du préfet. Le retrait d'un de ces agréments provoque une nouvelle élection de l'ensemble du bureau par le conseil d'administration.

Le président et le trésorier entrent en fonctions à compter de la date de l'agrément de leur élection.

**Art. R434-34**

La commission spécialisée prévue par l'article L. 434-3 comprend trois membres élus par l'assemblée générale de l'association départementale agréée de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public et deux membres désignés par les représentants des associations agréées de pêche et de protection du milieu aquatique au conseil d'administration de la fédération.

**Art. R434-35**

Le mandat des organes dirigeants des associations agréées et celui des fédérations départementales commencent respectivement le 1er janvier et le 1er avril précédant la date d'expiration des baux de pêche consentis par l'Etat sur le domaine public et se terminent respectivement le 31 décembre et le 31 mars précédant l'expiration des baux suivants.

**Art. R434-36**

En cas de défaillance d'une fédération départementale, le préfet peut décider d'office d'assurer à titre provisoire la gestion de son budget ou son administration.

**Art. R434-37**

La fédération départementale se dote d'un règlement intérieur qui précise, en tant que de besoin, les règles de fonctionnement et les obligations des associations adhérentes fixées par les statuts. Ce règlement intérieur est approuvé par l'assemblée générale.

###### Section 3 : Organisation de la pêche professionnelle

**Art. R434-38**

La qualité de pêcheur professionnel en eau douce est reconnue à toute personne qui exerce la pêche à temps plein ou partiel dans les eaux mentionnées à l'article L. 431-3 selon les conditions fixées aux articles R. 434-39 à R. 434-41.

**Art. R434-39**

Tout pêcheur professionnel en eau douce doit adhérer à l'association agréée départementale ou interdépartementale de pêcheurs professionnels en eau douce dans le ressort de laquelle il exerce son activité et détenir un droit de pêche.

**Art. R434-40**

I. – L'adhésion à l'association agréée de pêcheurs professionnels en eau douce est subordonnée à l'engagement par le demandeur :

1° De participer à la gestion durable des ressources piscicoles et de tenir un carnet de pêche ;

2° De consacrer au moins 600 heures par an à la pêche professionnelle en eau douce.

II. – Les compagnons d'un pêcheur professionnel, au sens du 4° du II de l'article R. 435-10, doivent adhérer à l'association dans les conditions prévues au 1° du présent article. Leur adhésion est subordonnée à l'engagement de consacrer au moins 152 heures par an à la pêche professionnelle en eau douce.

**Art. R434-41**

Les marins pêcheurs professionnels qui pratiquent la pêche en eau douce doivent adhérer à l'association agréée de pêcheurs professionnels en eau douce. Toutefois, les marins-pêcheurs professionnels embarqués à bord d'un navire armé à la pêche lorsqu'ils pratiquent leur activité à temps plein ou partiel dans les eaux définies au premier alinéa de l'article L. 436-10 ne sont pas soumis aux dispositions de l'article R. 434-40.

**Art. R434-42**

Peuvent être agréées par le préfet du département de leur siège social les associations de pêcheurs professionnels en eau douce constituées et déclarées conformément à la loi du 1er juillet 1901 relative au contrat d'association ou aux articles 21 à 79 du code civil local maintenus en vigueur dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle par la loi du 1er juin 1924 mettant en vigueur la législation française dans ces départements, dont les statuts sont conformes à des statuts types pris par arrêté ministériel. Le retrait d'agrément est prononcé par le préfet, dans les conditions fixées par l'arrêté ministériel mentionné ci-dessus.

**Art. R434-43**

Les statuts de ces associations agréées sont approuvés par le préfet du département de leur siège social. Toute modification des statuts d'une association agréée ou de son ressort territorial doit être communiquée au préfet du département du siège social, qui dispose de trois mois pour s'y opposer.

**Art. R434-44**

La désignation du président et celle du trésorier sont soumises à l'agrément du préfet du département du siège social de l'association. Le retrait d'un de ces agréments par la même autorité provoque une nouvelle élection du bureau.

**Art. R434-45**

Le mandat des membres du conseil d'administration de l'association commence au début du troisième mois de jouissance des baux de pêche consentis par l'Etat sur le domaine public et se termine à la fin du deuxième mois suivant l'expiration de ces mêmes baux.

**Art. R434-46**

Le préfet du département du siège social veille à l'utilisation des ressources de l'association aux fins prévues par la loi ainsi qu'à l'exécution des obligations statutaires. La comptabilité de l'association lui est communiquée.

**Art. R434-47**

En cas de défaillance d'une association, le préfet du département de son siège social peut décider d'office d'assurer à titre provisoire la gestion de son budget ou son administration.

##### Chapitre V : Droit de pêche

**Art. R435-1**

Est puni de l'amende prévue pour les contraventions de la 2e classe le fait de pratiquer la pêche sans la permission de celui à qui le droit de pêche appartient.

###### Section 1 : Droit de pêche de l'Etat

####### Sous-section 1 : Conditions générales d'exploitation

**Art. R435-2**

Les eaux mentionnées à l'article L. 435-1 sont divisées en lots.

Dans chaque lot, sans préjudice des décisions de mise en réserve, le droit de pêche exercé par les pêcheurs amateurs aux lignes, par les pêcheurs amateurs aux engins et aux filets dans les eaux du domaine public et par les pêcheurs professionnels en eau douce fait l'objet d'exploitations distinctes.

**Art. R435-3**

Le droit de pêche aux lignes ne peut être loué qu'à une association agréée de pêche et de protection du milieu aquatique, au profit de ses membres.

Toutefois, ce droit peut être loué, dans le cas prévu au premier alinéa de l'article R. 435-23, à la fédération départementale des associations agréées de pêche et de protection du milieu aquatique au profit des membres des associations adhérentes à la fédération.

**Art. R435-4**

Dans les eaux autres que celles définies à l'article R. 435-5, le droit de pêche aux engins et aux filets ne peut être loué qu'à un pêcheur professionnel, membre de l'association agréée départementale ou interdépartementale de pêcheurs professionnels en eau douce dont le ressort territorial couvre le département où est situé le lot.

Il peut également être attribué des licences de pêche aux engins et aux filets aux membres de l'association agréée départementale ou interdépartementale de pêcheurs professionnels en eau douce ainsi qu'aux membres de l'association agréée départementale de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public. Lorsqu'un locataire de la pêche aux engins et aux filets a été désigné, les licences sont délivrées après que ce locataire a été entendu.

**Art. R435-5**

Dans les eaux définies au deuxième alinéa de l'article L. 436-10 et dans les lacs domaniaux, le droit de pêche aux engins et aux filets ne peut être exercé que par l'attribution de licences au profit des membres de chacune des deux associations mentionnées au deuxième alinéa de l'article R. 435-4.

**Art. R435-6**

Lorsque l'emploi de filets n'est pas jugé nécessaire à l'exploitation d'un lot, des licences particulières peuvent cependant y être attribuées aux membres de l'association agréée départementale de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public

**Art. R435-7**

Les licences sont délivrées aux pêcheurs amateurs par le préfet. Elles autorisent l'utilisation dans un lot d'un nombre et d'un type déterminés d'engins et de filets définis dans la liste mentionnée à l'article R. 436-24.

Ces licences sont annuelles et nominatives. Le prix de chaque licence est déterminé chaque année par le directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, le directeur des finances publiques après avis du service ou de l'établissement gestionnaire du domaine.

Le pêcheur amateur détenteur d'une licence peut être accompagné d'une personne dont l'identité est indiquée sur la licence. Cette personne peut participer à la manœuvre des engins autorisés mentionnés à l'article R. 436-24, à l'exception des filets, dans la limite de cinq jours par an. Le non-respect de cette obligation entraîne le retrait de la licence du pêcheur amateur dans les conditions prévues à l'article R. 435-13.

**Art. R435-8**

Les licences sont délivrées aux pêcheurs professionnels par le préfet après avis de la commission de bassin pour la pêche professionnelle en eau douce prévue à l'article R. 435-15.

Les licences sont nominatives. Elles sont délivrées pour cinq ans et font l'objet d'un renouvellement général. Toutefois, leur date d'expiration peut être prorogée d'un an dans les conditions fixées au premier alinéa de l'article R. 435-9. Le prix de chaque licence est fixé et révisé par le directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, le directeur des finances publiques après avis du service ou de l'établissement gestionnaire du domaine.

Les demandes de licences de pêche professionnelle doivent comporter tous les éléments permettant d'apprécier la capacité du candidat à participer à la gestion durable des ressources piscicoles et le programme qu'il envisage d'engager pour l'exploitation de la pêche. Le candidat doit aussi indiquer s'il entend exercer la pêche professionnelle à temps plein ou à temps partiel.

**Art. R435-9**

Les locations sont consenties, par voie de renouvellement général, pour une durée de cinq ans. Toutefois, la date d'expiration des contrats de location peut être prorogée d'un an, le cas échéant, par arrêté conjoint du ministre chargé du domaine et du ministre chargé de la pêche en eau douce.

Le montant des loyers ne peut être inférieur au prix de base fixé, pour chaque lot, par le directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, le directeur des finances publiques après avis du service ou de l'établissement gestionnaire du domaine.

La location fait l'objet soit d'un acte administratif passé par le préfet, soit d'un procès-verbal d'adjudication.

**Art. R435-10**

I. — Les locataires de droit de pêche et les titulaires de licences s'engagent à se conformer aux prescriptions du cahier des charges pour l'exploitation du droit de pêche de l'Etat, établi par le préfet, après avis du directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, du directeur des finances publiques.

II. — Ce cahier, conforme à un modèle fixé conjointement par le ministre chargé du domaine et par le ministre chargé de la pêche en eau douce, comporte des clauses et conditions générales portant notamment sur :

1° Les modalités de perception du prix des licences, les modalités de perception et de révision du prix des locations et des licences de pêche aux engins et aux filets attribuées aux pêcheurs professionnels, ainsi que les garanties exigées des locataires ;

2° Les conditions dans lesquelles les associations locataires du droit de pêche aux lignes peuvent conclure des accords de jouissance réciproque au profit de leurs membres respectifs ;

3° Les conditions dans lesquelles le locataire du droit de pêche aux engins et aux filets peut s'associer avec un co-fermier pour l'exploitation de son lot ;

4° Les conditions dans lesquelles le locataire et, le cas échéant, le co-fermier mentionné au 3° peuvent désigner un ou plusieurs compagnons pouvant faire acte de pêche en leur absence ;

5° Les obligations des locataires et des titulaires de licences en ce qui concerne :

a) La surveillance et le balisage des lots de pêche ;

b) La participation à la gestion durable des ressources piscicoles et, à ce titre, à des opérations de repeuplement et de pêche exceptionnelle ;

c) La fourniture de renseignements sur les captures effectuées et la tenue d'un carnet de pêche ;

6° Les conditions de résiliation du contrat de location ou du retrait de licence en application des articles R. 435-12 et R. 435-13 ainsi que les conditions de transfert du contrat de location.

III. — Le cahier des charges est complété, pour chaque lot, par les clauses et conditions particulières d'exploitation portant sur les objets mentionnés à l'article R. 435-16.

**Art. R435-11**

I. – Le cahier des charges précise les cas dans lesquels les locataires de droit de pêche et les titulaires de licences s'engagent à renoncer à toute réduction de prix ou indemnisation par l'Etat en raison des troubles de jouissance dans l'exercice du droit de pêche provenant soit de mesures prises dans l'intérêt du domaine public fluvial ou pour la gestion des eaux concernées, soit du fait d'autres utilisateurs, et notamment :

1° Pour les modifications apportées à la police de la pêche, sous réserve des dispositions du dernier alinéa du présent article ;

2° Pour la réalisation de travaux ou de manoeuvres ainsi que pour la mise en oeuvre des mesures administratives nécessaires, soit pour les besoins de la navigation ou du flottage, soit pour l'entretien des voies et plans d'eau et de leurs accessoires, soit pour l'écoulement ou le régime des eaux, soit pour la circulation ou la protection du poisson, soit dans l'intérêt de la sécurité publique ;

3° Pour la délivrance de concession ou d'autorisation d'occupation de toute nature du domaine public fluvial ;

4° Pour les phénomènes naturels affectant soit le niveau des eaux, soit la structure du lit ou du fond et des berges de la voie ou du plan d'eau, soit les peuplements halieutiques ;

5° Pour les prélèvements opérés par les services compétents ou pour leur compte lors des pêches exceptionnelles autorisées en application de l'article L. 436-9 en vue de la surveillance de l'état des eaux prévue par l'article R. 212-22, de la destruction des espèces susceptibles de causer des déséquilibres biologiques énumérées à l'article R. 432-5 ou du sauvetage du poisson.

II. – Si des changements sont apportés aux réserves de pêche en cours de bail, le locataire du droit de pêche subit prorata temporis une augmentation ou bénéficie d'une diminution de loyer directement proportionnelle à la variation de longueur de la partie exploitable du lot, à condition toutefois que la variation soit au moins égale à 10 % de cette longueur.

**Art. R435-12**

Le locataire d'un droit de pêche peut demander la résiliation de son bail si, en raison de leur nature ou de leur durée exceptionnelle, les opérations ou circonstances mentionnées aux 2° à 4° du I de l'article R. 435-11 sont de nature à modifier substantiellement les conditions d'exercice de ses droits.

La demande de résiliation n'est valable qu'à la condition d'être formulée par lettre recommandée un mois au plus tard après la date des événements qui motivent la demande.

Si elle est accordée, la résiliation prend effet au jour de la demande.

**Art. R435-13**

I. – La résiliation du bail ou le retrait de la licence peut être prononcé par le préfet, après avis du directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, du directeur des finances publiques :

1° Si le détendeur du droit de pêche ou les autres personnes habilitées à pêcher ne remplissent plus les conditions requises ou ne se conforment pas à leurs obligations, techniques ou financières, malgré une mise en demeure adressée au détenteur du droit de pêche ;

2° Si la voie ou le plan d'eau concerné est déclassé du domaine public ou vient à être inclus en tout ou partie dans un lac de retenue ;

3° Si le locataire en fait la demande en application de l'article R. 435-12.

II. – La résiliation ou le retrait est exclusif de toute indemnité. Toutefois, dans les cas mentionnés aux 2° et 3° du I, il est accordé, sur le prix payé d'avance, une réduction proportionnelle à la durée de jouissance dont le détenteur du droit de pêche a été privé.

III. – La résiliation ou le retrait est acquis de plein droit à l'Etat sans aucune formalité autre que sa notification par lettre recommandée avec demande d'avis de réception.

IV. – Lorsque le bail consenti pour un lot a été résilié, le droit de pêche peut faire l'objet d'une nouvelle procédure de location ou d'attribution de licences de pêche pour la durée restant à courir jusqu'au prochain renouvellement général, dans les conditions prévues notamment aux articles R. 435-18 à R. 435-20.

Lorsqu'une licence de pêche aux engins et aux filets attribuée pour un lot a été retirée, une nouvelle licence peut être réattribuée dans les conditions prévues notamment aux articles R. 435-4 à R. 435-8

**Art. R435-14**

Une commission dénommée " commission technique départementale de la pêche ", dont la composition est fixée par arrêté interministériel, est consultée par le préfet sur les modalités du lotissement et les clauses particulières à chaque lot.

Cette commission est également consultée sur les modifications susceptibles d'être apportées chaque année au nombre de licences pouvant être délivrées sur chaque lot, ainsi qu'au nombre et à la nature des engins et filets dont l'emploi est autorisé par ces licences.

**Art. R435-15**

Il est institué dans chaque bassin hydrographique une commission pour la pêche professionnelle en eau douce. Sa composition et son mode de fonctionnement sont fixés par arrêté conjoint du ministre chargé de la pêche en eau douce et du ministre chargé du domaine. Cette commission est consultée par le préfet sur les demandes de location d'un ou de plusieurs lots pour l'exercice de la pêche professionnelle ou d'attribution d'une licence de pêche professionnelle. Elle est également consultée, en ce qui concerne la pêche professionnelle, sur les modalités de constitution des lots et les clauses particulières à chaque lot, les dates d'ouverture de la pêche et les mesures tendant à mettre en réserve certains lots ou secteurs de pêche.

####### Sous-section 2 : Modalités de location des lots

**Art. R435-16**

I. – A l'occasion de chaque renouvellement général des locations, le préfet établit la liste des lots, quel que soit l'organisme ou la collectivité gestionnaire du cours d'eau.

II. – Il détermine également les clauses et conditions particulières du cahier des charges pour l'exploitation de chaque lot, après avis, le cas échéant, de l'organisme ou de la collectivité gestionnaire. Ces clauses ont notamment pour objet :

1° La désignation des lots où l'exercice de la pêche est jugé nécessaire à une gestion rationnelle des ressources piscicoles ;

2° L'indication, pour les lots mentionnés au 1° du mode d'exploitation retenu, par voie de location ou de licences, et le nombre maximum de licences de chaque catégorie ainsi que celui de compagnons pouvant être désignés en application du 4° du II de l'article R. 435-10 lorsque le lot est loué à un pêcheur professionnel ;

3° Les restrictions apportées à la nature, au nombre et aux dimensions des engins et des filets ;

4° La localisation des secteurs où l'emploi des engins et des filets est interdit ;

5° L'indication, pour les lots mentionnés à l'article R. 435-6, du nombre maximum de licences pouvant être attribuées ;

6° L'indication, pour l'ensemble des lots, du prix de base des loyers de la pêche aux lignes et, s'il y a lieu, de la pêche aux engins, ainsi que du prix des licences.

**Art. R435-17**

Six mois au moins avant l'expiration des baux en cours, le préfet notifie le cahier des charges, par lettre recommandée avec demande d'avis de réception, à la fédération départementale des associations agréées de pêche et de protection du milieu aquatique et à l'association agréée départementale ou interdépartementale de pêcheurs professionnels en eau douce.

Ce cahier est tenu à la disposition du public par les soins de la préfecture du département.

**Art. R435-18**

Toute association agréée de pêche et de protection du milieu aquatique qui désire obtenir la location d'un lot est tenue de présenter une demande, établie selon le modèle fixé par un arrêté conjoint du ministre chargé de la pêche en eau douce et du ministre chargé du domaine, accompagnée des pièces justificatives prévues par ledit arrêté.

Si elle est déjà locataire d'un lot, l'association doit justifier, à l'appui de sa demande, des améliorations apportées par elle à ce lot, notamment des mesures appliquées pour la lutte contre le braconnage et pour la gestion piscicole. Elle doit également justifier de ressources financières suffisantes permettant d'assurer dans l'avenir la poursuite de ces actions.

Si elle n'est pas locataire d'un lot, l'association doit, à l'appui de sa demande, prendre l'engagement de mettre en oeuvre des mesures appropriées de lutte contre le braconnage et de gestion durable des ressources piscicoles et justifier de moyens financiers suffisants pour l'exécution de cet engagement.

Tout pêcheur professionnel qui désire obtenir la location d'un lot ou de plusieurs lots est tenu de former une demande établie selon le modèle fixé par un arrêté conjoint du ministre chargé de la pêche en eau douce et du ministre chargé du domaine. Cette demande est accompagnée d'un dossier comprenant les éléments permettant d'apprécier la capacité du candidat à participer à la gestion piscicole et le programme qu'il envisage d'engager pour l'exploitation du droit de pêche. Le candidat doit aussi indiquer s'il entend exercer la pêche professionnelle à temps plein ou à temps partiel.

S'il est déjà locataire d'un lot, le pêcheur professionnel doit aussi justifier, à l'appui de sa demande, des conditions dans lesquelles il a exercé la pêche précédemment.

Les demandes présentées par les pêcheurs professionnels sont soumises à l'avis de la commission de bassin pour la pêche professionnelle en eau douce, mentionnée à l'article R. 435-15.

Les demandes prévues par le présent article sont adressées au préfet par lettre recommandée quatre mois au moins avant l'expiration des baux en cours.

**Art. R435-19**

Ne peuvent être accueillies que les demandes présentées par une association ou un pêcheur professionnel en mesure de satisfaire aux obligations de gestion durable des ressources piscicoles et de contribuer à la répression du braconnage.

En outre, le pêcheur professionnel doit présenter les garanties de solvabilité suffisantes et n'avoir pas fait l'objet, au cours des trois années précédentes, d'une condamnation pour infraction à la police de la pêche en eau douce.

Le rejet éventuel de ces demandes est prononcé par décision motivée du préfet et notifiée aux intéressés par lettre recommandée avec demande d'avis de réception.

**Art. R435-20**

Lorsqu'un lot fait l'objet d'une seule demande admise en application de l'article R. 435-19, le pétitionnaire est invité par le préfet à signer l'acte de location et à fournir les garanties exigées.

A défaut de conclusion du contrat dans les quinze jours de la notification qui lui est faite à cet effet, le lot est mis en adjudication.

**Art. R435-21**

La demande de renouvellement de location d'un lot de pêche aux engins et aux filets présentée par le locataire en place est satisfaite au prix du loyer fixé par le directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, le directeur des finances publiques si elle est accueillie en application de l'article R. 435-19, même en présence d'autres demandes recevables.

A défaut de conclusion du contrat dans les quinze jours suivant la notification qui est faite au locataire à cet effet, le lot est mis en adjudication.

**Art. R435-22**

Les lots qui n'ont pas été loués à l'amiable font l'objet d'une adjudication à laquelle peuvent participer toutes les personnes ayant présenté une demande recevable en application de l'article R. 435-19.

Toutefois, lorsqu'un lot déterminé a fait l'objet de plusieurs demandes recevables en application de l'article R. 435-19, il est mis en adjudication restreinte entre les candidats qui ont présenté ces demandes, sous réserve des dispositions de l'article R. 435-21.

Si une association agréée de pêche et de protection du milieu aquatique candidate à l'adjudication restreinte du droit de pêche aux lignes est déjà locataire du lot, ce lot lui est, sur sa demande, attribué par préférence, moyennant un prix correspondant à l'offre la plus élevée.

**Art. R435-23**

Lorsque l'adjudication d'un droit de pêche est restée infructueuse, ce droit est mis en réserve.

Toutefois, ce droit peut faire l'objet à tout moment :

1° Pour le droit de pêche aux lignes, d'une offre de location amiable par une association agréée de pêche et de protection du milieu aquatique ou par une fédération départementale des associations agréées de pêche et de protection du milieu aquatique ;

2° Pour le droit de pêche aux engins et aux filets, d'une demande d'attribution de licence par un membre de l'association agréée départementale de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public ou d'une demande de location ou d'attribution de licence présentée par un pêcheur professionnel.

Si l'association, la fédération ou le pêcheur satisfait aux conditions prévues par l'article R. 435-19 et si le montant du loyer proposé est au moins égal au prix de base mentionné au 6° de l'article R. 435-16, le droit de pêche lui est loué ou la licence lui est attribuée pour la durée de la location restant à courir ou pour une durée d'au plus un an lorsque la licence est attribuée à un membre de l'association agréée départementale de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public.

**Art. R435-24**

I. — Ne peuvent prendre part aux adjudications ni eux-mêmes ni par personnes interposées, directement ou indirectement, soit comme parties principales, soit comme associés ou cautions :

1° Sur tout le territoire national, les fonctionnaires et agents énumérés aux 1° et 2° de l'article L. 437-1 ;

2° Dans le ressort territorial de leur compétence, les autres fonctionnaires habilités à rechercher et à constater les infractions à la police de la pêche en application de l'article L. 437-1, les gardes champêtres ainsi que les fonctionnaires ou agents chargés de présider les adjudications ou de concourir aux procédures de location ;

3° Dans le ressort territorial de compétence des personnes mentionnées aux 1° et 2° ci-dessus, les parents et alliés en ligne directe de ces personnes ainsi que leurs conjoints.

II. — Toute location qui est faite en contravention aux dispositions du présent article est nulle.

####### Sous-section 3 : Procédure d'adjudication publique

**Art. R435-25**

Le préfet fixe, après avis du directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, du directeur des finances publiques, la date, le lieu, l'heure et le mode de l'adjudication.

Sa décision est notifiée par l'envoi d'une lettre recommandée avec demande d'avis de réception, à peine de nullité des opérations, au moins un mois à l'avance, à la fédération départementale des associations agréées de pêche et de protection du milieu aquatique et à l'association agréée départementale ou interdépartementale des pêcheurs professionnels en eau douce. La décision est également publiée au recueil des actes administratifs de la préfecture du département.

**Art. R435-26**

L'adjudication du droit de pêche a lieu publiquement par-devant le préfet ou son délégué, assisté du chef du service gestionnaire de la pêche et du directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, du directeur des finances publiques ou de leurs représentants, sur la base du loyer annuel, soit aux enchères verbales, soit sur soumissions cachetées, soit par combinaison des enchères verbales et des soumissions cachetées, selon le mode d'adjudication choisi par le préfet.

Pour un même lot, l'adjudication de la pêche aux lignes précède, s'il y a lieu, celle de la pêche aux engins et aux filets.

Au moment de l'adjudication, l'ordre des lots peut être modifié et certains lots peuvent être retirés de l'adjudication sans que les candidats puissent élever aucune réclamation, ni prétendre à une quelconque indemnité.

L'adjudication des lots qui n'ont pu être attribués au cours de la séance faute d'offres suffisantes peut être remise sans nouvelle notification ni publication, au jour, à l'heure et au lieu fixés par le président de la séance d'adjudication.

**Art. R435-27**

Toutes les contestations qui peuvent s'élever pendant les opérations d'adjudication sont tranchées immédiatement par le président de la séance d'adjudication.

**Art. R435-28**

Aucune déclaration de command n'est admise, si elle n'est faite immédiatement après l'adjudication et séance tenante.

**Art. R435-29**

Toute adjudication est définitive du moment où elle est prononcée sans que, dans aucun cas, il puisse y avoir lieu à surenchère.

**Art. R435-30**

Un procès-verbal d'adjudication est établi sur-le-champ. Il est exécutoire de plein droit contre l'adjudicataire et sa caution, tant pour le paiement du prix principal de l'adjudication que pour les accessoires et frais.

La caution est, en outre, tenue solidairement et dans les mêmes conditions au paiement des dommages et restitutions sur folle enchère qu'aurait encourus l'adjudicataire.

**Art. R435-31**

L'adjudicataire qui ne fournit pas les garanties exigées par le cahier des charges, dans les délais prescrits, est déclaré déchu de l'adjudication.

Lorsque le lot avait fait l'objet de demandes de location admises en application de l'article R. 435-19 de la part d'un seul ou de plusieurs candidats autres que l'adjudicataire déchu, il est procédé, selon le cas, ainsi qu'il est dit à l'article R. 435-20, premier alinéa, ou à l'article R. 435-22, sur la base du prix initialement prévu. Les personnes concernées sont informées par l'envoi d'une lettre recommandée avec demande d'avis de réception, huit jours au moins avant la date prévue pour la signature de l'acte de location ou la séance d'adjudication restreinte.

Dans le cas contraire, il est fait application des dispositions de l'article R. 435-23.

L'adjudicataire déchu est tenu de la différence entre son prix et celui de la nouvelle location, sans pouvoir réclamer l'excédent, s'il y en a.

####### Sous-section 4 : Attribution du produit du droit de pêche sur les voies d'eau du domaine public de l'Etat concédées à des collectivités ou établissements publics

**Art. R435-32**

Dans les voies d'eau du domaine public de l'Etat concédées par application de l'article 5 du code du domaine public fluvial et de la navigation intérieure, le produit du droit de pêche peut être attribué au concessionnaire dans les conditions fixées par le titre de concession.

**Art. D435-33**

Les dispositions relatives au produit du droit de pêche sur le domaine qui est confié à Voies navigables de France sont énoncées au décret n° 91-797 du 20 août 1991 relatif aux recettes instituées au profit de l'établissement par l'article 124 de la loi n° 90-1168 du 29 décembre 1990 de finances pour 1991.

###### Section 2 : Droit de pêche des riverains

**Art. R435-34**

I. – Lorsque l'entretien de tout ou partie d'un cours d'eau non domanial est financé majoritairement par des fonds publics, la personne qui en est responsable en informe le préfet au plus tard deux mois avant le début des opérations.

Les informations communiquées au préfet sont les nom et prénom du représentant de cette personne, la nature des opérations d'entretien, leur montant, la part des fonds publics dans leur financement, leur durée, la date prévue de leur réalisation et, le cas échéant, leur échelonnement ; un plan du cours d'eau ou de la section de cours d'eau objet des travaux y est joint.

Le préfet peut mettre en demeure la personne à laquelle incombe l'obligation de fournir ces informations dans un délai qu'il fixe.

II. – Toutefois, lorsque les opérations d'entretien sont réalisées dans le cadre d'une opération déclarée d'intérêt général ou urgente sur le fondement de l'article L. 211-7, le dépôt du dossier d'enquête prévu par l'article R. 214-91 dispense de la communication des informations posée par le I.

**Art. R435-35**

S'il ressort des informations communiquées ou du dossier d'enquête que le droit de pêche des propriétaires riverains du cours d'eau ou de la section objet des travaux doit, par application de l'article L. 435-5, être exercé gratuitement par une association de pêche et de protection du milieu aquatique, le préfet en informe la ou les associations agréées pour ce cours d'eau ou pour la section de cours d'eau concernée.

Celle-ci, dans un délai de deux mois, lui fait savoir si elle entend bénéficier de l'exercice de ce droit et assumer les obligations de participation à la protection du patrimoine piscicole et des milieux aquatiques et de gestion des ressources piscicoles qui en sont la contrepartie.

**Art. R435-36**

A défaut d'association agréée pour la section de cours d'eau concernée ou en cas de renoncement de celle-ci à exercer le droit de pêche, le préfet informe la fédération départementale ou interdépartementale des associations agréées de pêche et de protection du milieu aquatique que l'exercice de ce droit lui revient.

**Art. R435-37**

La date à compter de laquelle le droit de pêche du propriétaire riverain est exercé gratuitement pour une durée de cinq ans par l'association ou la fédération est celle prévue pour l'achèvement des opérations d'entretien. Toutefois, lorsque ces opérations ont un caractère pluriannuel ou qu'elles doivent être échelonnées, cette date est celle prévue pour l'achèvement selon le cas de la première phase ou de la phase principale.

**Art. R435-38**

Un arrêté préfectoral qui reproduit les dispositions de l'article L. 435-5 :

– identifie le cours d'eau ou la section de cours d'eau sur lequel s'exerce gratuitement le droit de pêche du propriétaire riverain ;

– fixe la liste des communes qu'il ou elle traverse ;

– désigne l'association agréée de pêche et de protection du milieu aquatique ou la fédération départementale ou interdépartementale des associations agréées de pêche et de protection du milieu aquatique qui en est bénéficiaire ;

– et fixe la date à laquelle cet exercice gratuit du droit de pêche prend effet, sous réserve que les opérations qui le justifient aient été entreprises à cette date.

**Art. R435-39**

L'arrêté préfectoral est affiché, pendant une durée minimale de deux mois, à la mairie de chacune des communes sur le territoire desquelles est situé le cours d'eau, ou les sections de cours d'eau, identifié.

Il est en outre publié dans deux journaux locaux.

Il est notifié à l'association agréée de pêche et de protection du milieu aquatique ou à la fédération départementale ou interdépartementale des associations agréées de pêche et de protection du milieu aquatique bénéficiaire.

###### Section 3 : Droit de passage

**Art. R435-40**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait pour tout propriétaire, locataire, fermier ou titulaire d'un droit réel, riverain d'un cours d'eau domanial ou d'un plan d'eau domanial, de ne pas laisser à l'usage des pêcheurs un espace libre dans les conditions prévues à l'article L. 2131-2 du code général de la propriété des personnes publiques.

##### Chapitre VI : Conditions d'exercice du droit de pêche

###### Section 1 : Dispositions générales

**Art. R436-3**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de pêcher sans avoir la qualité de membre d'une association agréée prévue à l'article L. 436-1 ou sans avoir acquitté la redevance visée à l'article L. 213-10-12 prévue au même article.

Est puni de l'amende prévue pour les contraventions de la 1re classe le fait de pêcher sans être porteur du document justifiant de sa qualité de membre d'une association agréée et du paiement de la redevance visée à l'article L. 213-10-12, et valable pour le temps, le lieu et le mode de pêche pratiqué.

**Art. R436-5**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de pêcher sans respecter les conditions prévues à l'article L. 436-4.

####### Sous-section 1 : Temps et heures d'interdiction

######## Paragraphe  1 : Temps d'interdiction

**Art. R436-6**

I. — A l'exception de la pêche de l'ombre commun qui est autorisée du troisième samedi de mai au troisième dimanche de septembre inclus, la pêche dans les eaux de 1re catégorie est autorisée du deuxième samedi de mars au troisième dimanche de septembre inclus.

Dans ces eaux, tout brochet capturé du deuxième samedi de mars au vendredi précédant le dernier samedi d'avril doit être immédiatement remis à l'eau.

II. — Le préfet peut, par arrêté motivé, prolonger d'une à trois semaines la période d'ouverture fixée au I, dans les plans d'eau et les parties des cours d'eau ou les cours d'eau de haute montagne.

III. — Les dispositions spécifiques à l'exercice de la pêche des poissons appartenant aux espèces vivant alternativement dans les eaux douces et dans les eaux salées sont énoncées aux articles R. 436-55 à R. 436-58 et R. 436-65-3 à R. 436-65-5.

**Art. R436-7**

Dans les eaux de 2e catégorie, la pêche est autorisée toute l'année, à l'exception de :

1° La pêche du brochet, qui est autorisée du 1er janvier au dernier dimanche de janvier et du dernier samedi d'avril au 31 décembre, inclus ;

2° La pêche de l'ombre commun, qui est autorisée du troisième samedi de mai au 31 décembre, inclus ;

3° La pêche de la truite fario, de l'omble ou saumon de fontaine, de l'omble chevalier et du cristivomer, ainsi que la pêche de la truite arc-en-ciel dans les cours d'eau ou les parties de cours d'eau classés à saumon ou à truite de mer, qui sont autorisées durant le temps d'ouverture de la pêche dans les eaux de la 1re catégorie.

**Art. R436-8**

Lorsque les caractéristiques locales du milieu aquatique justifient des mesures particulières de protection du patrimoine piscicole, le préfet peut, par arrêté motivé, interdire la pêche d'une ou de plusieurs espèces de poissons dans certaines parties de cours d'eau ou de plans d'eau, pendant une durée qu'il détermine.

Lorsque l'état de conservation d'une espèce le justifie, le ministre chargé de la pêche en eau douce peut, par arrêté, en interdire la pêche pendant une durée qu'il détermine.

**Art. R436-9**

Les dispositions de l'article R. 436-6 et des 1°, 2° et 3° de l'article R. 436-7 ne s'appliquent pas aux plans d'eau où sont mises en oeuvre les dispositions du présent titre par application de l'article L. 431-5.

**Art. R436-10**

La pêche des écrevisses à pattes rouges (Astacus astacus), des torrents (Astacus torrentium), à pattes blanches (Austropotamobius pallipes) et à pattes grêles (Astacus leptodactylus) est autorisée pendant une période de dix jours consécutifs commençant le quatrième samedi de juillet.

**Art. R436-11**

La pêche de la grenouille verte ou dite commune (Pelophylax kl. esculentus) et de la grenouille rousse (Rana temporaria) est autorisée pendant une période maximum de dix mois fixée par le préfet.

**Art. R436-12**

Il est interdit de pêcher dans les parties de cours d'eau, canaux ou plans d'eau dont le niveau est abaissé artificiellement, soit dans le but d'y opérer des curages ou travaux quelconques, soit en raison du chômage des usines ou de la navigation, soit à la suite d'accidents survenus aux ouvrages de retenue.

Toute personne responsable de l'abaissement des eaux doit, sauf cas de force majeure, avertir la gendarmerie, la fédération départementale des associations agréées de pêche et de protection des milieux aquatiques et le service chargé de la police de la pêche, au moins huit jours à l'avance, du moment où le niveau des eaux sera abaissé. En cas d'accident survenu à un ouvrage de retenue, la déclaration doit être faite immédiatement par le responsable de l'ouvrage.

Les dispositions du premier alinéa du présent article ne s'appliquent pas aux cas d'abaissement laissant subsister dans un cours d'eau, un canal ou une retenue à vocation saisonnière une hauteur d'eau ou un débit garantissant la vie et la circulation des poissons.

En vue d'assurer la protection du poisson, le préfet peut autoriser l'évacuation et le transport dans un autre cours d'eau ou plan d'eau qu'il désigne des poissons retenus ou mis en danger par l'abaissement artificiel du niveau des eaux.

Il peut, à la demande des détenteurs du droit de pêche ou en cas d'urgence, se substituer à ceux-ci pour accomplir toutes opérations nécessaires à la sauvegarde du poisson.

Ces dispositions ne s'appliquent pas aux vidanges de plans d'eau.

######## Paragraphe 2 : Heures d'interdiction

**Art. R436-13**

La pêche ne peut s'exercer plus d'une demi-heure avant le lever du soleil, ni plus d'une demi-heure après son coucher.

Toutefois, la pêche de l'anguille, à tous les stades de son développement tels qu'ils sont définis à l'article R. 436-65-1 par les membres des associations départementales ou interdépartementales agréées de pêcheurs professionnels en eau douce, est autorisée à toute heure.

**Art. R436-14**

Le préfet peut, toutefois, par arrêté, autoriser la pêche :

1° De la truite de mer depuis une demi-heure avant le lever du soleil jusqu'à deux heures après son coucher dans les cours d'eau figurant comme cours d'eau à truite de mer sur la liste établie par le ministre chargé de la pêche en eau douce ;

2° Des aloses, du flet, des lamproies et du mulet depuis deux heures avant le lever du soleil jusqu'à deux heures après son coucher dans les eaux mentionnées à l'article L. 435-1 ;

3° (alinéa abrogé)

4° Des aloses et des lamproies à toute heure dans les zones mentionnées à l'article L. 436-10 ;

5° De la carpe à toute heure dans les parties de cours d'eau et de plans d'eau de 2e catégorie et pendant une période qu'il détermine. Toutefois, depuis une demi-heure après le coucher du soleil jusqu'à une demi-heure avant son lever, aucune carpe capturée par les pêcheurs amateurs aux lignes ne peut être maintenue en captivité ou transportée.

**Art. R436-15**

Les membres des associations agréées départementales ou interdépartementales de pêcheurs professionnels en eau douce peuvent placer, manoeuvrer et relever leurs filets et engins quatre heures avant le lever du soleil et quatre heures après son coucher, ou à toute heure dans le cas prévu au 4° de l'article R. 436-14 et pour la pêche de l'anguille lorsqu'elle est autorisée.

Les autres pêcheurs ne peuvent placer, manoeuvrer ou relever leurs filets et engins que pendant les heures où la pêche est autorisée en application des dispositions des articles R. 436-13 et R. 436-14.

**Art. R436-16**

Les filets et engins de toute nature doivent être retirés de l'eau du samedi dix-huit heures au lundi six heures, à l'exception toutefois des bosselles à anguilles, nasses et verveux, des carrelets, des couls, des lignes de fond, des éperviers et des balances à écrevisses ou à crevettes, ainsi que des engins destinés à la pêche de l'anguille inférieure à 12 centimètres.

Pendant le même temps, les engins actionnés par courant d'eau ou par un dispositif mécanique quelconque doivent être arrêtés. En outre, les nasses et verveux ne peuvent être ni placés, ni manœuvrés, ni relevés, à l'exception des bosselles à anguilles, nasses anguillères et engins destinés à la pêche de l'anguille de moins de 12 centimètres. En outre, les nasses et verveux, bosselles à anguilles et nasses anguillères exceptées, ne peuvent être ni placés, ni manoeuvrés, ni relevés.

Sur les cours d'eau ou parties de cours d'eau classés comme cours d'eau à saumon en vertu de l'article R. 436-66, le ministre chargé de la pêche en eau douce peut porter à soixante heures la durée de la relève hebdomadaire pendant la période de remontée des migrateurs.

####### Sous-section 2 : Taille minimale des poissons, des grenouilles et des écrevisses

**Art. R436-18**

Les poissons, grenouilles et écrevisses des espèces précisées ci-après ne peuvent être pêchés et doivent être remis à l'eau immédiatement après leur capture si leur longueur est inférieure à :

– 0,70 mètre pour le huchon ;

– 0,50 mètre pour le brochet ;

– 0,35 mètre pour le cristivomer ;

– 0,40 mètre pour le sandre dans les eaux de la 2e catégorie ;

– 0,30 mètre pour l'ombre commun et le corégone ;

– 0,20 mètre pour la lamproie fluviatile et 0,40 mètre pour la lamproie marine ;

– 0,23 mètre pour les truites autres que la truite de mer, l'omble ou saumon de fontaine et l'omble chevalier ;

– 0,30 mètre pour le black – bass dans les eaux de la 2e catégorie ;

– 0,20 mètre pour le mulet ;

– 0,09 mètre pour les écrevisses appartenant aux espèces mentionnées à l'article R. 436-10.

La longueur des poissons est mesurée du bout du museau à l'extrémité de la queue déployée, celle des écrevisses de la pointe de la tête, pinces et antennes non comprises, à l'extrémité de la queue déployée.

Les grenouilles dont les espèces sont mentionnées à l'article R. 436-11 ne peuvent être pêchées et doivent être remises à l'eau immédiatement après leur capture si leur corps est d'une longueur inférieure à 8 cm. La longueur du corps d'une grenouille est mesurée du bout du museau au cloaque.

**Art. R436-19**

Le préfet peut, par arrêté motivé, porter à 0,30 mètre ou 0,25 mètre ou ramener à 0,20 mètre ou à 0,18 mètre la taille minimum de l'omble ou saumon de fontaine, de l'omble chevalier et des truites autres que la truite de mer susceptibles d'être pêchés en fonction des caractéristiques de développement des poissons de ces espèces dans certains cours d'eau et plans d'eau.

Il peut également, dans les mêmes conditions, porter la taille minimum :

— du sandre à 0,50 mètre et du black-bass à 0,40 mètre dans les eaux de la 2e catégorie ;

— de l'ombre commun à 0,35 mètre et du brochet à 0,60 mètre dans les eaux de la 1re et de la 2e catégorie.

En outre, le préfet peut lever l'interdiction de pêcher la truite arc-en-ciel d'une longueur inférieure au minimum prévu par l'article R. 436-18 ou par le présent article dans les eaux de la 2e catégorie.

**Art. R436-20**

En cas d'épidémie ou de risque d'épidémie, le préfet peut lever temporairement, par arrêté, l'interdiction de pêcher certaines espèces de poissons dont la longueur est inférieure au minimum prévu par l'article R. 436-18 dans l'ensemble du département ou dans certains cours d'eau, canaux ou plans d'eau.

####### Sous-section 3 : Nombre de captures autorisées  - Conditions de capture

**Art. R436-21**

Le nombre de captures de salmonidés autres que le saumon et, le cas échéant, la truite de mer, autorisé par pêcheur et par jour, est fixé à dix.

Dans les eaux classées en 1re catégorie, le nombre de captures de brochets autorisé par pêcheur de loisir et par jour est fixé à 2.

Dans les eaux classées en 2e catégorie, le nombre de captures autorisé de sandres, brochets et black-bass, par pêcheur de loisir et par jour, est fixé à trois, dont deux brochets maximum.

Lorsque les caractéristiques locales du milieu aquatique justifient des mesures particulières de protection du patrimoine piscicole, le préfet peut, par arrêté motivé, diminuer le nombre de captures autorisées fixé ci-dessus dans les cours d'eau et les plans d'eau qu'il désigne.

**Art. R436-22**

L'organisation de concours de pêche dans les cours d'eau de la 1re catégorie est soumise à l'autorisation préalable du préfet.

Le préfet dispose d'un délai de deux mois à compter de la date de l'accusé de réception de la demande d'autorisation pour faire connaître sa décision. Passé ce délai, le concours de pêche est réputé autorisé aux conditions de la demande.

####### Sous-section 4 : Procédés et modes de pêche autorisés

**Art. R436-23**

I. — Les membres des associations agréées de pêche et de protection des milieux aquatiques peuvent pêcher au moyen :

1° a) De quatre lignes au plus dans les eaux de 2e catégorie ;

b) De deux lignes au plus dans les eaux domaniales de 1re catégorie ainsi que dans les plans d'eau de 1re catégorie désignés par le préfet ;

c) D'une ligne dans les eaux non domaniales de 1re catégorie.

Les lignes doivent être montées sur canne et munies de deux hameçons ou de trois mouches artificielles au plus. Elles doivent être disposées à proximité du pêcheur ;

2° De la vermée et de six balances au plus destinées à la capture des écrevisses et des crevettes ;

3° D'une carafe, ou bouteille, destinée à la capture des vairons et autres poissons servant d'amorces dont la contenance ne peut être supérieure à deux litres, dans les eaux de 2e catégorie. Le préfet peut autoriser ce moyen de pêche dans les eaux de 1re catégorie.

II. — Ils peuvent, en outre, dans les eaux non domaniales de 2e catégorie désignées par le ministre chargé de la pêche en eau douce, utiliser des engins et des filets mentionnés à l'article R. 436-24 dont la nature, les dimensions et le nombre sont fixés par le préfet.

III. — En outre, le préfet peut autoriser l'emploi d'un carrelet d'un mètre carré de superficie au plus et de lignes de fond munies pour l'ensemble de dix-huit hameçons au plus, dans les cours d'eau et les plans d'eau de 2e catégorie qu'il désigne.

IV. — Dans certaines parties de cours d'eau ou de plans d'eau et à titre exceptionnel, le préfet peut, par arrêté motivé, interdire l'emploi de certains modes ou procédés de pêche, limiter l'emploi des lignes mentionnées au 1° du I à des techniques particulières de pêche ou exiger de tout pêcheur qu'il remette immédiatement à l'eau les spécimens capturés d'une ou de plusieurs espèces ou de toutes les espèces.

**Art. R436-24**

I. — Dans les eaux de la 2e catégorie mentionnées au 1° de l'article L. 435-1, les membres des associations départementales agréées de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public peuvent pêcher au moyen d'engins, de filets et de lignes dont la nature, les dimensions et le nombre sont définis dans le cadre de la location du droit de pêche de l'Etat.

II. — Seuls peuvent être autorisés :

1° Plusieurs filets de type Araignée ou de type Tramail, d'une longueur cumulée maximum de 60 mètres, ou un carrelet de 25 mètres carrés de superficie au maximum, ou un filet de type Coulette dont l'écartement des branches est inférieur ou égal à 3 mètres, ou un filet de type Coul de 1, 50 mètre de diamètre maximum ;

2° Un épervier ;

3° Trois nasses ;

4° Des bosselles à anguilles, des nasses de type anguillère, à écrevisses, à lamproie, au nombre total de six au maximum, dont au plus trois bosselles à anguilles ou nasses de type anguillère ;

5° Des balances à écrevisses, des balances à crevettes, au nombre total de six au maximum ;

6° Des lignes de fond munies pour l'ensemble d'un maximum de dix-huit hameçons ;

7° Trois lignes de traînes munies au plus de deux hameçons chacune ;

8° (alinéa abrogé)

9° Quatre lignes montées sur canne et munies chacune de deux hameçons au plus ou de trois mouches artificielles au plus.

**Art. R436-25**

I. – Dans les eaux de la 2e catégorie, ainsi que dans les plans d'eau de la 1re catégorie dont la liste est fixée par le ministre chargé de la pêche en eau douce, les membres des associations agréées de pêcheurs professionnels en eau douce peuvent pêcher au moyen d'engins, de filets et de lignes dont la nature, les dimensions et le nombre sont définis soit dans le cadre de la location du droit de pêche de l'Etat dans les eaux mentionnées à l'article L. 435-1, soit par arrêté du préfet pour tout ou partie des eaux non mentionnées à l'article L. 435-1, soit par le récépissé de la déclaration ou l'autorisation de vidange de plan d'eau délivrés en application de la nomenclature annexée à l'article R. 214-1, parmi les procédés et modes de pêche prévus au II et au III.

II. – Seul peut être autorisé l'usage des engins et filets suivants :

1° Filets de type Araignée ;

2° Filets de type Tramail ;

3° Filets de type Senne, dont la longueur ne peut excéder de plus d'un tiers la largeur mouillée du cours d'eau où ils sont utilisés ;

4° Filets barrage, baros ;

5° Eperviers ;

6° Carrelets, bouges, coulettes, couls ;

7° Dideaux ;

8° Nasses ;

9° Verveux ;

10° Bosselles à anguilles ;

11° Filets ronds ;

12° Balances à écrevisses ou à crevettes ;

13° Lignes de fond ;

14° Lignes de traîne ;

15° Tamis à civelle de 1,20 mètre de diamètre et de 2,50 mètres de profondeur au plus ;

16° Quatre lignes montées sur canne et munies chacune de deux hameçons au plus ou de trois mouches artificielles au plus.

III. – Peuvent en outre être autorisés les procédés et modes de pêche susceptibles d'améliorer la sélectivité de la pêche ou la qualité sanitaire des produits de la pêche ou les conditions de travail des pêcheurs professionnels, figurant sur une liste fixée par le ministre chargé de la pêche en eau douce, à des fins expérimentales.

L'arrêté ministériel fixe pour chacun la durée de l'expérimentation, qui ne peut être supérieure à cinq ans, et les modalités de son évaluation.

**Art. R436-26**

I. — Sont seuls autorisés les filets, nasses, bosselles à anguilles et autres engins utilisés pour la pêche des poissons et des écrevisses dont les mailles ou espacements des verges sont carrés, rectangulaires, losangiques ou hexagonaux.

II. — Les dimensions des mailles et l'espacement minimum des verges sont fixés ainsi qu'il suit :

1° Côté des mailles carrées ou losangiques, petit côté des mailles rectangulaires, quart du périmètre des mailles hexagonales, espacement des verges :

a) Pour le saumon et la truite de mer :

40 millimètres ;

b) Pour les espèces autres que celles désignées au a et au c :

27 millimètres ;

c) Pour l'anguille, le goujon, la loche, le vairon, la vandoise, l'ablette, les lamproies, le gardon, le chevesne, le hotu, la grémille et la brème ainsi que pour les espèces susceptibles de provoquer des déséquilibres biologiques : 10 millimètres ;

2° Pour la pêche de la civelle, la dimension de la maille des tamis peut être inférieure à 10 millimètres.

III. — Les balances à écrevisses ou à crevettes peuvent être indifféremment rondes, carrées ou losangiques ; leur diamètre ou leur diagonale ne doit pas dépasser 0,30 mètre.

IV. — Le diamètre de l'orifice d'entrée dans la dernière chambre de capture des bosselles ou des nasses à anguilles ne doit pas excéder 40 millimètres.

**Art. R436-27**

Pour la pêche de la crevette dans les eaux saumâtres, le préfet peut autoriser l'emploi d'engins comportant des mailles ou des espacements de 5 millimètres.

**Art. R436-28**

Les filets et engins de toute nature, fixes ou mobiles, lignes de fond comprises, ne peuvent occuper plus des deux tiers de la largeur mouillée du cours d'eau ou du plan d'eau dans les emplacements où ils sont utilisés.

Ils ne peuvent, à l'exception des lignes dormantes, être employés simultanément sur la même rive ou sur deux rives opposées, même par des pêcheurs différents, que s'ils sont séparés par une distance égale à trois fois au moins la longueur du plus long de ces filets ou engins.

La longueur des filets mobiles et notamment des araignées mesurés à terre et développés en ligne droite ne peut dépasser les deux tiers de la largeur mouillée du cours d'eau ; toutefois, le préfet peut porter cette longueur aux quatre cinquièmes de la largeur mouillée du cours d'eau lorsque l'irrégularité des courants est de nature à entraver notablement l'exercice normal de la pêche.

Lorsqu'il existe un chenal naturel, la largeur de celui-ci est substituée à la largeur mouillée du cours d'eau pour l'application des dispositions précédentes.

Le jalonnement des filets, dans les eaux mentionnées au 1° de l'article L. 435-1, est réglementé par le cahier des charges pour l'exploitation de la pêche aux engins et aux filets. Dans les eaux autres que celles mentionnées au 1° de l'article L. 435-1, la partie supérieure des filets doit être apparente au-dessus de l'eau sur toute la longueur tendue ou jalonnée d'une manière visible.

**Art. R436-29**

La procédure de contrôle des filets et mailles, à l'occasion de leur utilisation, est fixée par le ministre chargé de la pêche en eau douce.

####### Sous-section 5 : Procédés et modes de pêche prohibés

**Art. R436-30**

Il est interdit d'utiliser les filets traînants, à savoir ceux qui sont entraînés dans l'eau sous l'action d'une force quelconque autre que l'action directe du courant, à l'exception de l'épervier jeté à la main et manoeuvré par un seul homme, du tamis, du coul, de la coulette et de la senne.

**Art. R436-31**

Il est interdit dans les cours d'eau ou leurs dérivations d'établir des appareils, d'effectuer des manoeuvres, de battre la surface de l'eau en vue de rassembler le poisson afin d'en faciliter la capture.

**Art. R436-32**

I. — Il est interdit en vue de la capture du poisson :

1° De pêcher à la main ou sous la glace ou en troublant l'eau ou en fouillant sous les racines et autres retraites fréquentées par le poisson. Toutefois, pour la pêche à la ligne du goujon, le pilonnage effectué par le pêcheur lui-même est autorisé ;

2° D'employer tous procédés ou de faire usage de tous engins destinés à accrocher le poisson autrement que par la bouche. Toutefois, est autorisé pour retirer de l'eau le poisson déjà ferré l'emploi de l'épuisette et de la gaffe. Dans les cours d'eau et parties de cours d'eau classés comme cours d'eau à saumon, le préfet peut interdire l'usage de la gaffe ;

3° De se servir d'armes à feu, de fagots sauf pour la pêche des écrevisses appartenant aux espèces autres que celles mentionnées à l'article R. 436-10 de lacets ou de collets, de lumières ou feux sauf pour la pêche de la civelle, de matériel de plongée subaquatique ;

4° De pêcher à l'aide d'un trimmer ou d'un engin similaire ;

5° D'utiliser des lignes de traîne en dehors des conditions fixées aux articles R. 436-24 et R. 436-25 ;

6° De pêcher aux engins et aux filets dans les zones inondées.

II. — Lorsque les caractéristiques locales du milieu aquatique justifient des mesures particulières de protection du patrimoine piscicole, le préfet peut, par arrêté motivé, interdire la pêche en marchant dans l'eau dans les cours d'eau et les plans d'eau qu'il désigne.

III. — Le préfet peut également interdire toute pêche dans les parties de cours d'eau, de canaux ou de plan d'eau dont le niveau est naturellement abaissé, en fixant par arrêté motivé, le cas échéant, les conditions de récupération des poissons.

**Art. R436-33**

I. — Pendant la période d'interdiction spécifique de la pêche du brochet, la pêche au vif, au poisson mort ou artificiel et aux leurres susceptibles de capturer ce poisson de manière non accidentelle est interdite dans les eaux classées en 2e catégorie. Cette interdiction ne s'applique pas :

1° A la pêche du saumon dans les cours d'eau ou parties de cours d'eau classés comme cours d'eau à saumon ;

2° A certains cours d'eau, canaux et plans d'eau désignés par arrêté du préfet.

II. — Pendant la période d'interdiction spécifique de la pêche du brochet, l'emploi de l'épervier ainsi que des nasses et verveux, à l'exception des bosselles à anguilles et des nasses de type anguillère à écrevisses ou à lamproie, est interdit dans les eaux classées dans la 2e catégorie sauf pour la pêche d'autres espèces.

**Art. R436-34**

I. — Il est interdit d'utiliser comme appât ou comme amorce :

1° Les oeufs de poissons, naturels, frais, de conserve, ou mélangés à une composition d'appâts ou artificiels, dans tous les cours d'eau et plans d'eau ;

2° Les asticots et autres larves de diptères, dans les eaux de 1re catégorie.

II. — Le préfet peut, par arrêté motivé, autoriser l'emploi des asticots comme appât, sans amorçage, dans certains plans d'eau et cours d'eau ou parties de cours d'eau de 1re catégorie.

**Art. R436-35**

Il est interdit d'appâter les hameçons, nasses, filets, verveux et tous autres engins avec les poissons des espèces dont la taille minimum a été fixée par les articles R. 436-18 et R. 436-19, des espèces protégées par les dispositions des articles L. 411-1, L. 411-2 et L. 412-1 et des espèces mentionnées aux 1° et 2° de l'article L. 432-10 ainsi qu'avec la civelle, l'anguille ou sa chair.

####### Sous-section 6 : Dispositions diverses

**Art. R436-36**

Le ministre chargé de la pêche en eau douce fixe la liste des grands lacs intérieurs et des lacs de montagne pour lesquels le préfet peut établir par arrêté une réglementation spéciale pouvant porter dérogation aux prescriptions des articles R. 436-6, R. 436-7, R. 436-15, R. 436-16, R. 436-18, R. 436-21, R. 436-23, R. 436-26 et au 5° du I de l'article R. 436-32. Cette réglementation est déterminée après avis d'une commission dont la composition est fixée pour chaque lac ou ensemble de lacs par le ministre chargé de la pêche en eau douce.

**Art. R436-37**

Quand un cours d'eau ou un plan d'eau est mitoyen entre plusieurs départements, il est fait application, à défaut d'accord entre les préfets, des dispositions les moins restrictives dans les départements concernés.

**Art. R436-38**

Les arrêtés du préfet prévus aux sous-sections 1 à 6 de la présente section sont pris après avis du directeur régional de l'Office français de la biodiversité, de la fédération départementale des associations agréées de pêche et de protection des milieux aquatiques et, le cas échéant, de l'association agréée des pêcheurs professionnels.

####### Sous-section 7 : Dispositions pénales

**Art. R436-39**

Sont considérés comme des produits et moyens non autorisés au sens du deuxième alinéa de l'article L. 436-7 le déversement de substances chimiques dans un cours d'eau ou la modification du régime hydraulique d'un cours d'eau en vue de la capture ou de la destruction du poisson.

**Art. R436-40**

I. — Est puni de l'amende prévue pour les contraventions de la 3e classe le fait :

1° De pêcher pendant les temps d'interdiction prévus par les articles R. 436-6, R. 436-7, R. 436-10, R. 436-11 et R. 436-12 ;

2° De pêcher pendant les heures d'interdiction prévues par les articles R. 436-13 à R. 436-17 ;

3° D'employer un procédé ou un mode de pêche prohibés en application des articles R. 436-23 à R. 436-28 et R. 436-30 à R. 436-35 ;

4° De pêcher, de transporter ou de vendre des poissons provenant des eaux soumises aux dispositions de la présente section qui n'ont pas les dimensions fixées par l'article R. 436-18 ou en application de l'article R. 436-19 ;

5° De pêcher ou de transporter des poissons provenant des eaux soumises aux dispositions de la présente section dont le nombre excède celui fixé par l'article R. 436-21 ;

6° D'organiser un concours de pêche dans un cours d'eau de 1re catégorie sans avoir obtenu l'autorisation prévue à l'article R. 436-22 ou sans respecter les prescriptions de l'autorisation ;

7° De ne pas respecter les prescriptions fixées par voie d'arrêté préfectoral, pris en application des articles R. 436-6, R. 436-7, R. 436-8, R. 436-12, R. 436-21, R. 436-23 et R. 436-32 ;

8° D'être trouvé, la nuit, porteur ou muni, hors de son domicile, d'instruments, filets ou engins de pêche prohibés destinés à être utilisés dans les eaux soumises aux dispositions de la présente section ;

9° De ne pas respecter les prescriptions du 5° de l'article R. 436-14 relatives au maintien en captivité et au transport des carpes.

II. — L'amende encourue est celle qui est prévue pour les contraventions de la 4e classe lorsque les infractions aux 1°, 3°, 4°, 5°, 6° et 7° du I sont commises de nuit.

**Art. R436-41**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de ne pas respecter les prescriptions fixées par les arrêtés du préfet pris en application de l'article R. 436-36.

L'amende encourue est celle qui est prévue pour les contraventions de la 4e classe lorsque les infractions sont commises de nuit.

**Art. R436-42**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait, pour les contremaîtres, les employés de balisage et les mariniers, de contrevenir aux dispositions de l'article L. 436-8.

####### Sous-section 8 : Classement des cours d'eau, canaux et plans d'eau en deux catégories

**Art. R436-43**

Le classement des cours d'eau, canaux et plans d'eau mentionnés à l'article L. 431-3 dans les catégories définies au 10° de l'article L. 436-5 est fixé par arrêté du préfet ou par arrêté conjoint des préfets concernés lorsque le classement porte sur un cours d'eau, un canal ou un plan d'eau mitoyen ou commun à plusieurs départements, après avis des services géographiquement compétents de l'Office français de la biodiversité, de la fédération départementale des associations agréées de pêche et de protection du milieu aquatique et de l'association agréée départementale ou interdépartementale des pêcheurs professionnels en eau douce.

Les dispositions du décret n° 58-873 du 16 septembre 1958 modifié déterminant le classement des cours d'eau en deux catégories ainsi que les arrêtés de classement pris par le ministre chargé de la pêche en eau douce restent en vigueur jusqu'à l'intervention des arrêtés pris en application de l'alinéa précédent.

###### Section 2 : Autorisations exceptionnelles

###### Section 3 : Gestion et pêche des poissons appartenant aux espèces vivant alternativement dans les eaux douces et dans les eaux salées

####### Sous-section 1 : Dispositions générales

**Art. R436-44**

Par exception à l'article L. 431-1 et en application de l'article L. 436-11, la présente section s'applique aux cours d'eau et aux canaux affluant à la mer, tant en amont de la limite de salure des eaux que dans leurs parties comprises entre cette limite et les limites transversales de la mer, à leurs affluents et sous-affluents ainsi qu'aux plans d'eau avec lesquels ils communiquent, dans la mesure où s'y trouvent des poissons migrateurs appartenant aux espèces suivantes :

1° Saumon atlantique (Salmo salar) ;

2° Grande alose (Alosa alosa) ;

3° Alose feinte (Alosa fallax) ;

4° Lamproie marine (Petromyzon marinus) ;

5° Lamproie fluviatile (Lampetra fluviatilis) ;

6° Anguille (Anguilla anguilla) ;

7° Truite de mer (Salmo trutta, f. trutta).

####### Sous-section 2 : Plan de gestion des poissons migrateurs

**Art. R436-45**

Un plan de gestion des poissons migrateurs détermine, par bassin, par cours d'eau ou par groupe de cours d'eau :

1° Les mesures utiles à la reproduction, au développement, à la conservation et à la circulation de ces poissons, sous réserve des dispositions prévues par l'article L. 432-6 ;

2° Les modalités d'estimation des stocks et d'estimation de la quantité qui peut être pêchée chaque année ;

3° Les plans d'alevinage et les programmes de soutien des effectifs ;

4° Les conditions dans lesquelles sont fixées les périodes d'ouverture de la pêche ;

5° Les modalités de la limitation éventuelle des pêches, qui peuvent être adaptées en fonction des caractéristiques propres à la pêche professionnelle et à la pêche de loisir ;

6° Les conditions dans lesquelles sont délivrés et tenus les carnets de pêche, sous réserve des dispositions de l'article R. 436-64.

Toutefois, en ce qui concerne l'anguille, le plan de gestion des poissons migrateurs contribue à l'exécution du plan national de gestion de l'anguille pris pour l'application du règlement (CE) n° 1100/2007 du Conseil du 18 septembre 2007 instituant des mesures de reconstitution du stock d'anguilles européennes et des actes pris pour la mise en œuvre de ce plan.

Le plan a une durée de six ans. Toutefois, la validité des plans en vigueur à la date de publication du décret n° 2018-847 du 4 octobre 2018 est, quelle que soit la date à laquelle ils ont été arrêtés, fixée au 22 décembre 2021.

**Art. R436-46**

Le plan de gestion des poissons migrateurs est arrêté par le préfet de région, président du comité de gestion compétent, par application de l'article R. 436-47, sur proposition du comité de gestion ou, à défaut, au vu des éléments recueillis par ce comité. Il peut être révisé dans les mêmes formes. Ce plan est publié au recueil des actes administratifs de chacun des départements faisant partie de la circonscription du comité.

####### Sous-section 3 : Comité pour la gestion des poissons migrateurs

**Art. R436-47**

Il est créé dans chacun des bassins suivants un comité de gestion des poissons migrateurs :

1° Les cours d'eau du bassin Artois-Picardie sont couverts par le comité de gestion des poissons migrateurs du bassin Artois-Picardie, dont la présidence est assurée par le préfet de la région Nord - Pas-de-Calais, préfet coordonnateur du bassin Artois-Picardie, ou son représentant ;

2° Les cours d'eau du bassin Rhin-Meuse sont couverts par le comité de gestion des poissons migrateurs du bassin Rhin-Meuse, dont la présidence est assurée par le préfet de la région Lorraine, préfet coordonnateur du bassin Rhin-Meuse, ou son représentant ;

3° Les cours d'eau du bassin Seine-Normandie sont couverts par le comité de gestion des poissons migrateurs du bassin Seine-Normandie, dont la présidence est assurée par le préfet de la région Ile-de-France, préfet coordonnateur du bassin Seine-Normandie, ou son représentant ;

4° Les cours d'eau du bassin Loire-Bretagne dont l'embouchure est située dans les départements de la Manche, d'Ille-et-Vilaine, des Côtes-d'Armor, du Finistère et du Morbihan ainsi que leurs affluents, sont couverts par le comité de gestion des poissons migrateurs des cours d'eau bretons, dont la présidence est assurée par le préfet de la région Bretagne ou son représentant ;

5° Les cours d'eau compris dans le bassin Loire-Bretagne, à l'exclusion de ceux appartenant à la circonscription du comité de gestion des poissons migrateurs des cours d'eau bretons, sont couverts par le comité de gestion des poissons migrateurs du bassin de la Loire, dont la présidence est assurée par le préfet de la région Pays de la Loire ou son représentant ;

6° Les cours d'eau compris dans le bassin Adour-Garonne, à l'exclusion de ceux appartenant à la circonscription du comité de gestion des poissons migrateurs du bassin de l'Adour, sont couverts par le comité de gestion des poissons migrateurs du bassin de la Garonne, dont la présidence est assurée par le préfet de la région Aquitaine ou son représentant ;

7° Les cours d'eau des bassins de l'Adour et des cours d'eau côtiers dont l'embouchure est située dans les départements des Landes et des Pyrénées-Atlantiques, à l'exclusion de la Bidassoa, sont couverts par le comité de gestion des poissons migrateurs du bassin de l'Adour. La présidence de ce comité est assurée par le préfet de la région Aquitaine ou son représentant ;

8° Les cours d'eau du bassin Rhône-Méditerranée sont couverts par le comité de gestion des poissons migrateurs du bassin Rhône-Méditerranée et des cours d'eau méditerranéens, dont la présidence est assurée par le préfet de la région Rhône-Alpes, préfet coordonnateur du bassin Rhône-Méditerranée, ou son représentant ;

9° Les cours d'eau du bassin de la Corse sont couverts par le comité de gestion des poissons migrateurs de Corse, dont la présidence est assurée par le préfet de Corse, préfet coordonnateur du bassin de la Corse, ou son représentant.

**Art. R436-48**

Outre la préparation des plans de gestion, le comité de gestion des poissons migrateurs est chargé :

1° De suivre l'application du plan et de recueillir tous les éléments utiles à son adaptation ou à son amélioration ;

2° De formuler à l'intention des pêcheurs de poissons migrateurs les recommandations nécessaires à la mise en oeuvre du plan, et notamment celles relatives à son financement ;

3° De recommander aux détenteurs de droits de pêche et aux pêcheurs maritimes les programmes techniques de restauration de populations de poissons migrateurs et de leurs habitats adaptés aux plans de gestion, ainsi que les modalités de financement appropriées ;

4° De définir et de mettre en oeuvre des plans de prévention des infractions à la présente section ;

5° De proposer au préfet de région compétent en matière de pêche maritime l'application de mesures appropriées au-delà des limites transversales de la mer dans tous les cas où ces mesures seraient nécessaires à une gestion équilibrée des poissons migrateurs ;

6° De donner un avis sur le schéma directeur d'aménagement et de gestion des eaux du bassin et sur les schémas d'aménagement et de gestion des eaux des groupements de sous-bassins ou des sous-bassins de sa circonscription.

**Art. R436-49**

I. — Chaque comité de gestion des poissons migrateurs est composé :

1° De représentants de l'Etat, dont un directeur régional de l'environnement et un directeur interrégional de la mer ;

2° De représentants des différentes catégories de pêcheurs amateurs en eau douce et de leurs associations ;

3° De représentants des pêcheurs professionnels en eau douce ;

4° De représentants des marins-pêcheurs professionnels exerçant leur activité dans la zone comprise entre la limite de salure des eaux et la limite transversale de la mer ;

5° D'un représentant de propriétaires riverains de la circonscription du comité désigné par le préfet de région, président du comité.

II. — En outre, deux conseillers régionaux et deux conseillers départementaux de la circonscription du comité, désignés par leurs assemblées respectives, peuvent participer avec voix délibérative aux travaux du comité.

III. — Le nombre et les modalités de désignation des représentants mentionnés aux 2°, 3° et 4° du I, ainsi que le nombre et la qualité des représentants de l'Etat, sont fixés par un arrêté conjoint du ministre chargé de la pêche en eau douce et du ministre chargé des pêches maritimes.

IV. — Un directeur régional de l'Office français de la biodiversité et un représentant de l'Institut français de recherche pour l'exploitation de la mer désignés par ces organismes assistent, à titre consultatif, aux séances du comité.

**Art. R436-50**

Les membres du comité de gestion des poissons migrateurs autres que les représentants de l'Etat sont nommés pour une durée de six ans par le préfet de région, président du comité. Leur mandat est renouvelable.

Les membres du comité décédés ou démissionnaires et ceux qui, en cours de mandat, n'occupent plus les fonctions à raison desquelles ils ont été désignés, sont remplacés selon les mêmes modalités pour la durée du mandat restant à courir.

**Art. R436-51**

Le comité de gestion des poissons migrateurs se réunit sur convocation de son président au moins deux fois par an. Le président arrête l'ordre du jour des travaux et fixe la date des séances. Le secrétariat du comité est assuré par les services de l'Etat.

Des rapporteurs désignés par le président du comité sont chargés de la présentation des affaires inscrites à l'ordre du jour.

Le président du comité peut recueillir l'avis de tout organisme ou association et décider d'entendre toute personne qualifiée.

**Art. R436-52**

Le comité de gestion des poissons migrateurs ne peut valablement délibérer que si la moitié au moins de ses membres, ou de leurs représentants, sont présents. Toutefois, lorsqu'une convocation n'a pas permis de réunir le quorum, les délibérations intervenues à la suite d'une seconde convocation sont valables quel que soit le nombre des membres présents. Les délibérations sont prises à la majorité des voix des membres présents. En cas de partage des voix, la voix du président est prépondérante.

**Art. R436-53**

Le préfet de région, président du comité, adresse chaque année un rapport sur l'activité du comité au ministre chargé de la pêche en eau douce et au ministre chargé des pêches maritimes.

**Art. R436-54**

Les fonctions de membres du comité ne donnent pas lieu à rémunération.

####### Sous-section 4 : Exercice de la pêche des poissons migrateurs

######## Paragraphe 1 : Périodes, temps d'interdiction et engins de pêche

**Art. R436-55**

La pêche du saumon et la pêche de la truite de mer sont interdites pendant une période de 180 jours comprise entre le 1er août et le 31 juillet de l'année suivante, dont au moins 120 jours consécutifs compris entre le 1er octobre et le 30 avril de la même période.

**Art. R436-57**

Les périodes d'ouverture de la pêche des poissons appartenant aux espèces mentionnées à l'article R. 436-44, à l'exception de l'anguille, sont arrêtées conformément au plan de gestion des poissons migrateurs, mentionné aux articles R. 436-45 et R. 436-46, par le préfet de département pour la pêche en eau douce et par le préfet de région compétent en matière de pêche maritime en aval de la limite de salure des eaux.

**Art. R436-58**

Dans des situations exceptionnelles, le ministre chargé de la pêche en eau douce et le ministre chargé des pêches maritimes peuvent, par un arrêté conjoint et motivé, aux fins d'assurer une protection particulière de la ressource :

1° Augmenter pour les espèces mentionnées à l'article R. 436-55 la durée des périodes d'interdiction ;

2° Prévoir des périodes d'interdiction de la pêche pour les autres espèces.

**Art. R436-59**

Dans la zone comprise entre la limite de salure des eaux et les limites transversales de la mer, les filets et engins permettant la pêche des poissons migrateurs, à l'exception de l'anguille de moins de 12 centimètres, doivent être retirés de l'eau pendant une période de vingt-quatre heures par décade. La liste ainsi que les jours de relève de ces engins et filets sont fixés par le préfet compétent en matière de pêche maritime, après avis du comité de gestion des poissons migrateurs mentionné à l'article R. 436-48.

**Art. R436-60**

En vue de la protection ou de l'exploitation rationnelle des poissons migrateurs, le préfet de département, en amont de la limite de salure des eaux, et le préfet compétent en matière de pêche maritime, en aval de cette limite, peuvent limiter pendant tout ou partie de l'année la pratique de nuit de certains modes de pêche.

**Art. R436-61**

Dans la zone comprise entre la limite de salure des eaux et les limites transversales de la mer, il est interdit de pêcher les poissons migrateurs à moins de 50 mètres d'un barrage.

######## Paragraphe 2 : Mesures utiles à la reproduction, au développement, à la conservation et à la circulation des poissons

**Art. R436-62**

Les dimensions au-dessous desquelles les poissons migrateurs ne peuvent être pêchés, gardés à bord, transbordés, débarqués, transportés, stockés, vendus, exposés ou mis en vente, mais doivent être rejetés aussitôt à l'eau, sont fixées ainsi qu'il suit :

1° Dans les eaux situées en amont de la limite de salure des eaux : pour le saumon : 0,50 mètre ; pour la truite de mer :

0,35 mètre ; pour les aloses : 0,30 mètre ;

2° Dans les eaux comprises entre la limite de salure des eaux et les limites transversales de la mer, celles fixées à l'annexe II du règlement (CEE) n° 3094-86 du 7 octobre 1986 modifié prévoyant certaines mesures techniques de conservation des ressources de pêche ;

3° Dans l'ensemble des eaux couvertes par l'article R. 436-44 :

pour la lamproie marine : 0,40 mètre ; pour la lamproie fluviatile :

0,20 mètre.

**Art. R436-63**

Pour assurer la bonne gestion et la conservation des poissons migrateurs autres que l'anguille, le préfet de région, président du comité de gestion des poissons migrateurs, peut fixer, pour une année civile, par bassin ou par cours d'eau ou groupe de cours d'eau, une limitation de pêche selon les modalités fixées par le plan de gestion.

Lorsque la limite est atteinte, ce préfet le constate par un arrêté qui entraîne interdiction de poursuivre la pêche pour le bassin, pour le cours d'eau ou le groupe de cours d'eau.

**Art. R436-64**

I. — Tout pêcheur en eau douce, professionnel ou de loisir, doit tenir à jour un carnet de pêche selon les modalités fixées par le plan de gestion des poissons migrateurs. Toutefois, pour la pêche de l'anguille, ces modalités sont fixées par arrêté du ministre chargé de la pêche en eau douce.

II. — En outre, toute capture d'anguille à l'aide d'engins ou de filets est enregistrée dans la fiche de pêche et déclarée selon les modalités fixées par l'arrêté prévu au I.

III. — Les obligations auxquelles sont tenus les pêcheurs de loisir ainsi que leurs associations pour permettre l'évaluation du nombre des pêcheurs d'anguille et du volume de leurs captures sont déterminées par arrêté du ministre chargé de la pêche en eau douce.

**Art. R436-65**

Toute personne qui est en action de pêche du saumon atlantique dans les eaux mentionnées à l'article R. 436-44 doit détenir une marque d'identification non utilisée et son carnet nominatif de pêche.

Dès la capture d'un saumon, et avant de le transporter, elle doit fixer sur le poisson une marque d'identification et remplir les rubriques de son carnet nominatif.

Les pêcheurs amateurs doivent, pour chaque capture, adresser une déclaration de capture à l'Office français de la biodiversité. Les pêcheurs professionnels en eau douce doivent adresser chaque mois le relevé des captures qu'ils ont réalisées au même office.

Les modalités d'application du présent article sont fixées par arrêté conjoint du ministre chargé de la pêche en eau douce et du ministre chargé de la pêche maritime.

######## Paragraphe 3 : Pêche de l'anguille et mesures de conservation de l'espèce 



**Art. R436-65-1**

I. – Pour l'application des dispositions réglementant l'exercice de la pêche de l'anguille, sont regardées comme :

1° Anguille de moins de 12 centimètres : l'anguille dont la longueur est inférieure à cette taille, y compris la civelle, alevin d'aspect translucide ;

2° Anguille argentée : l'anguille présentant une ligne latérale différenciée, une livrée dorsale sombre, une livrée ventrale blanchâtre et une hypertrophie oculaire ;

3° Anguille jaune : l'anguille dont la taille et l'aspect diffèrent de ceux décrits au 1° et au 2° ;

4° Anguille : toute anguille, quel que soit le stade de développement décrit aux 1° à 3° auquel elle est parvenue.

II. – Les unités de gestion de l'anguille correspondent à l'habitat naturel de l'anguille dans les bassins hydrographiques continentaux, y compris les zones colonisables par l'espèce ainsi que celles qui lui sont accessibles après équipement des ouvrages faisant obstacle à son passage, dans les zones estuariennes et dans les aires maritimes de répartition de cette espèce.

Les limites des unités de gestion de l'anguille sont fixées par arrêté du préfet de région, après avis du comité de gestion des poissons migrateurs du bassin dans lequel s'inscrit l'unité de gestion prévue, dans le respect des limites figurant dans le plan de gestion approuvé par la Commission européenne en application de l'article 2 du règlement (CE) n° 1100/2007 du Conseil du 18 septembre 2007 instituant des mesures de reconstitution du stock d'anguilles européennes.

**Art. R436-65-2**

La pêche de l'anguille est interdite en dehors des unités de gestion de l'anguille.

**Art. R436-65-3**

I. – La pêche de l'anguille de moins de 12 centimètres est interdite aux pêcheurs de loisir en tous lieux.

Elle est interdite à tout pêcheur, tant professionnel que de loisir, dans les cours d'eau, leurs affluents et sous-affluents, et dans les canaux dont l'embouchure est située sur la façade méditerranéenne, ainsi que dans les lagunes et étangs salés qui disposent d'un accès à la mer Méditerranée.

II. – La pêche de l'anguille de moins de 12 centimètres peut être autorisée aux pêcheurs professionnels dans les cours d'eau, leurs affluents et sous-affluents, et dans les canaux dont l'embouchure est située sur la mer du Nord, la Manche et la façade atlantique, ainsi que dans les lagunes et étangs salés qui disposent d'un accès à ces mers et océan, pendant une période de cinq mois consécutifs au plus, fixée par arrêté conjoint du ministre chargé de la pêche en eau douce et du ministre chargé de la pêche maritime.

Cette autorisation est délivrée aux membres des associations départementales ou interdépartementales agréées de pêcheurs professionnels en eau douce selon les modalités fixées par arrêté du ministre chargé de la pêche en eau douce et aux marins pêcheurs professionnels en zone maritime selon les modalités fixées par arrêté du ministre chargé de la pêche maritime.

III. – Les quotas de pêche de l'anguille de moins de 12 centimètres sont fixés et répartis par unité de gestion, pour chaque saison de pêche, par arrêté du ministre chargé de la pêche en eau douce et par arrêté du ministre chargé de la pêche maritime. Les arrêtés peuvent instaurer des quotas individuels.

Les modalités de répartition des quotas, de leur suivi et de leur contrôle sont définies par arrêté du ministre chargé de la pêche en eau douce pour les pêcheurs professionnels en eau douce et par le ministre chargé de la pêche maritime pour les marins pêcheurs professionnels.

Lorsqu'un quota de capture est épuisé, la poursuite de la pêche de l'anguille de moins de 12 centimètres par les pêcheurs concernés est interdite.

IV. – Les arrêtés prévus au III distinguent la part des captures qui doit être affectée au repeuplement et celle destinée à la consommation.

**Art. R436-65-4**

I. – La pêche de l'anguille jaune est autorisée pendant une période fixée par unité de gestion, et le cas échéant par secteur, par arrêté conjoint du ministre chargé de la pêche en eau douce et du ministre chargé de la pêche maritime.

II. – La pêche de l'anguille jaune par les pêcheurs professionnels, ainsi que, lorsqu'ils utilisent des engins ou des filets, par les membres des associations agréées de pêche et de protection du milieu aquatique et les pêcheurs de loisir en zone maritime, est subordonnée à l'obtention d'une autorisation délivrée selon les modalités fixées, selon le cas, par arrêté du ministre chargé de la pêche en eau douce ou par arrêté du ministre chargé de la pêche maritime.

**Art. R436-65-5**

I. – La pêche de l'anguille argentée est interdite.

II. – La pêche de l'anguille argentée peut toutefois être autorisée, sur certains cours d'eau et plans d'eau des unités de gestion de l'anguille Loire, Bretagne et Rhône-Méditerranée, aux membres des associations départementales ou interdépartementales agréées des pêcheurs professionnels en eau douce et aux marins pêcheurs professionnels pendant les périodes et dans des conditions fixées par arrêté conjoint du ministre chargé de la pêche en eau douce et du ministre chargé de la pêche maritime.

Elle est subordonnée à l'obtention d'une autorisation délivrée selon les modalités fixées, selon le cas, par arrêté du ministre chargé de la pêche en eau douce ou par arrêté du ministre chargé de la pêche maritime.

**Art. R436-65-6**

Les autorisations accordées en application des II des articles R. 436-65-3, R. 436-65-4 et R. 436-65-5 ne peuvent être renouvelées en cas de manquement, par leurs titulaires, aux obligations qui leur sont faites par les I et II de l'article R. 436-64.

**Art. R436-65-7**

Le débarquement des captures d'anguille par les pêcheurs professionnels est effectué selon les modalités déterminées par arrêté du ministre chargé de la pêche maritime et du ministre chargé de la pêche en eau douce, dans les seuls lieux fixés par le préfet de département.

Ces captures sont soumises à la réglementation de la pêche maritime en matière de transport et de première vente des poissons.

**Art. R436-65-8**

Les mesures relatives au repeuplement ainsi que le suivi, l'évaluation et le contrôle de celles-ci sont définis par arrêté conjoint du ministre chargé de la pêche en eau douce et du ministre chargé de la pêche maritime.

**Art. R436-65-9**

Entre la limite de salure des eaux et la limite transversale de la mer, la pêche de loisir de l'anguille ne peut s'exercer plus d'une demi-heure avant le lever du soleil, ni plus d'une demi-heure après son coucher.

####### Sous-section 5 : Classement en cours d'eau à saumon et à truite de mer

**Art. R436-66**

Le ministre chargé de la pêche en eau douce établit la liste des cours d'eau classés comme cours d'eau à saumon et comme cours d'eau à truite de mer.

####### Sous-section 6 : Dispositions pénales

**Art. R436-67**

Est puni de l'amende prévue pour les contraventions de la 3e classe :

1° Le fait, en amont de la limite de salure des eaux, de ne pas relâcher immédiatement après leur capture, des poissons migrateurs qui n'ont pas les dimensions minimales prévues par l'article R. 436-62 ;

2° Le fait de ne pas observer l'une des prescriptions fixées au premier alinéa de l'article R. 436-65.

**Art. R436-68**

I. — Est puni de l'amende prévue pour les contraventions de la 5e classe :

1° Le fait de pratiquer la pêche des poissons migrateurs en amont de la limite de salure des eaux pendant les périodes d'interdiction fixées en application des articles R. 436-55 à R. 436-58, R. 436-60 et R. 436-63 ;

2° Le fait de ne pas observer l'une des prescriptions fixées aux deuxième et troisième alinéas de l'article R. 436-65 ;

3° Le fait de pêcher l'anguille dans les lieux et pendant les périodes où, selon les différents stades de son développement, sa pêche est interdite ou sans y avoir été autorisé ou en méconnaissance de cette autorisation, en infraction aux dispositions des articles R. 436-65-2 à R. 436-65-5 ;

4° Le fait pour un pêcheur de ne pas tenir son carnet de pêche ou de ne pas enregistrer dans la fiche de pêche et de ne pas déclarer ses captures d'anguille selon les modalités fixées à l'article R. 436-64 ou de faire des déclarations inexactes ou mensongères ;

5° Le fait pour un pêcheur professionnel en eau douce de capturer des anguilles de moins de 12 centimètres lorsque le quota qui lui a été attribué est atteint.L'amende est appliquée autant de fois qu'il y a d'hectogrammes d'anguille pêchés au-delà du quota.

II. — La récidive des contraventions prévues au I est réprimée conformément aux dispositions de l'article 132-11 du code pénal.

###### Section 4 : Réserves et interdictions permanentes de pêche

####### Sous-section 1 : Dispositions générales

**Art. R436-69**

Afin de favoriser la protection ou la reproduction du poisson, des interdictions permanentes de pêche sont prononcées ou des réserves temporaires de pêche peuvent être instituées sur les eaux mentionnées aux articles L. 431-3 et L. 431-5.

Le champ d'application du premier alinéa du présent article est celui défini par l'article L. 431-2.

####### Sous-section 2 : Dispositions applicables aux interdictions permanentes de pêche

**Art. R436-70**

Toute pêche est interdite :

1° Dans les dispositifs assurant la circulation des poissons dans les ouvrages construits dans le lit des cours d'eau ;

2° Dans les pertuis, vannages et dans les passages d'eau à l'intérieur des bâtiments.

**Art. R436-71**

Toute pêche est interdite à partir des barrages et des écluses ainsi que sur une distance de 50 mètres en aval de l'extrémité de ceux-ci, à l'exception de la pêche à l'aide d'une ligne.

En outre, la pêche aux engins et aux filets est interdite sur une distance de 200 mètres en aval de l'extrémité de tout barrage et de toute écluse.

**Art. R436-72**

Les interdictions édictées par l'article R. 436-71 ne sont pas applicables à la pêche de l'anguille argentée dans les eaux de la 2e catégorie.

####### Sous-section 3 : Dispositions applicables aux réserves temporaires de pêche

**Art. R436-73**

Le préfet du département, après avis du directeur régional de l'Office français de la biodiversité, de la fédération départementale des associations agréées de pêche et de protection des milieux aquatiques et, le cas échéant, de l'association agréée de pêcheurs professionnels en eau douce, peut, par arrêté, instituer des réserves de pêche où toute pêche est interdite pour une durée pouvant aller jusqu'à cinq années consécutives.

**Art. R436-74**

I. — L'arrêté du préfet détermine :

1° L'emplacement, les limites amont et aval de la section concernée du cours d'eau, canal ou plan d'eau ;

2° La durée pendant laquelle la réserve de pêche est instituée.

II. — L'arrêté est transmis aux maires des communes concernées qui procèdent immédiatement à l'affichage en mairie. Cet affichage est maintenu pendant un mois et est renouvelé chaque année à la même date et pour la même durée pour les réserves de plus d'une année.

**Art. R436-75**

En vertu de l'article L. 436-12, les dispositions de la présente sous-section ne sont pas applicables en Corse.

**Art. R436-76**

Toutefois, les réserves existantes, en l'absence de délibération de l'Assemblée de Corse fixant les règles applicables aux réserves temporaires de pêche en Corse, demeurent régies par les dispositions des articles R. 436-73 et R. 436-74, ainsi que par les décisions prises sur leur fondement.

####### Sous-section 4 : Dispositions communes

**Art. R436-77**

Le propriétaire riverain, privé totalement de l'exercice de son droit de pêche plus d'une année entière, peut adresser une demande d'indemnité au préfet. Celui-ci lui propose une indemnité, dont le montant doit être accepté par écrit.

A défaut d'accord amiable, l'indemnité est fixée par le tribunal administratif.

**Art. R436-78**

Les interdictions permanentes de pêche et les réserves de pêche édictées en application de la présente section ne sont pas opposables aux pêches autorisées à titre exceptionnel en application de l'article L. 436-9.

**Art. R436-79**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait, pour les pêcheurs aux lignes, de ne pas respecter les interdictions permanentes de pêche prévues aux articles R. 436-70 et R. 436-71 ainsi que les réserves de pêche prévues aux articles R. 436-73 et R. 436-74.

Dans le cas des pêcheurs aux engins et filets, la peine d'amende applicable est celle prévue pour les contraventions de la 5e classe.

Lorsque des infractions sont commises de nuit par les pêcheurs aux lignes, la peine d'amende applicable est celle prévue pour les contraventions de la 5e classe.

La récidive de la contravention prévue au deuxième alinéa du présent article est réprimée conformément aux dispositions de l'article 132-11 du code pénal.

###### Section 5 : Commercialisation

###### Section 6 : Dispositions particulières à certaines eaux

####### Sous-section 1 : Accords internationaux

######## Paragraphe 1 : Dispositions relatives à la pêche dans la section de la Bidassoa et de la baie du Figuier formant frontière avec l'Espagne

**Art. R436-82**

Les dispositions des articles R. 436-6 à R. 436-79 ne sont pas applicables à la pêche dans la section de la Bidassoa et de la baie du Figuier formant frontière avec l'Espagne.

**Art. R436-83**

L'exercice de la pêche dans la section de la Bidassoa et de la baie du Figuier formant frontière avec l'Espagne est soumis aux stipulations de la convention entre la France et l'Espagne relative à la pêche en Bidassoa et baie du Figuier du 14 juillet 1959 modifiée.

######## Paragraphe 2 : Dispositions relatives à la pêche dans les eaux françaises du lac Léman

**Art. R436-84**

Les dispositions des articles R. 436-6 à R. 436-79 ne sont pas applicables à la pêche dans les eaux françaises du lac Léman.

**Art. R436-85**

L'exercice de la pêche dans les eaux françaises du lac Léman est soumis aux stipulations de l'accord entre le Gouvernement de la République française et le Conseil fédéral suisse concernant la pêche dans le lac Léman du 20 novembre 1980 et de son règlement d'application modifiés.

**Art. R436-86**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de ne pas respecter les stipulations du règlement d'application mentionné à l'article R. 436-85. L'amende encourue est celle prévue pour les contraventions de la 4e classe lorsque les infractions ont été commises de nuit.

######## Paragraphe 3 : Dispositions relatives à la pêche dans la section du Doubs formant frontière avec la Suisse

**Art. R436-87**

Les dispositions des articles R. 436-6 à R. 436-43 ne sont pas applicables à la pêche dans la section du Doubs formant frontière avec la Suisse.

**Art. R436-88**

L'exercice de la pêche dans la section du Doubs formant frontière avec la Suisse est soumis aux stipulations de l'accord entre le Gouvernement de la République française et le Conseil fédéral suisse concernant l'exercice de la pêche et la protection des milieux aquatiques dans la partie du Doubs formant frontière entre les deux Etats du 29 juillet 1991 et de son règlement d'application modifié.

**Art. R436-89**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de ne pas respecter les stipulations du règlement d'application mentionné à l'article R. 436-88. L'amende encourue est celle prévue pour les contraventions de la 4e classe lorsque les infractions ont été commises de nuit.

####### Sous-section 2 : Dispositions applicables en Guadeloupe, Guyane, Martinique, Réunion et à Saint-Pierre-et-Miquelon

######## Paragraphe 1 : Dispositions applicables à la Réunion.

**Art. R436-90**

Les dispositions du présent chapitre, à l'exception de la sous-section 1 de la présente section, sont applicables à la Réunion sous réserve des dispositions qui suivent.

**Art. R436-91**

Les dispositions de l'article R. 436-6 ne sont pas applicables à la Réunion, où la pêche est autorisée du premier samedi d'octobre au premier dimanche de mai inclus dans les eaux de 1re catégorie.

**Art. R436-92**

I. — Les dispositions de l'article R. 436-23 ne sont pas applicables à la Réunion, où les membres des associations agréées de pêche et de protection des milieux aquatiques peuvent pêcher au moyen :

1° a) De deux lignes au plus dans les eaux de 2e catégorie ;

b) D'une ligne dans les eaux de 1re catégorie.

Les lignes doivent être montées sur canne et munies de deux hameçons au plus ou de trois mouches artificielles au plus. Elles doivent être disposées à proximité du pêcheur ;

2° De deux balances destinées à la capture des espèces appartenant au genre Macrobrachium (camaron, chevrette, écrevisse) et des espèces appartenant à la famille des Atyidae (chevaquine, crevette bouledogue) dans les eaux de 2e catégorie.

II. — En outre, le préfet peut autoriser l'emploi de lignes de fond munies, pour l'ensemble, de dix-huit hameçons au plus dans les cours d'eau et les plans d'eau de 2e catégorie.

**Art. R436-93**

I. — Les dispositions de l'article R. 436-24 ne sont pas applicables à la Réunion, où, dans les eaux de la 2e catégorie entrant dans le champ d'application du 1° du I de l'article L. 435-1, les membres des associations départementales agréées de pêcheurs amateurs aux engins et aux filets sur les eaux du domaine public peuvent pêcher au moyen d'engins, de filets et de lignes dont la nature, les dimensions et le nombre sont définis dans le cadre de la location du droit de pêche de l'Etat.

II. — Seuls peuvent être autorisés :

1° Plusieurs filets, de type Araignée ou de type Tramail, d'une longueur cumulée au maximum de 25 mètres ;

2° Trois vouves, à savoir nasses en fibres végétales, dont le diamètre maximum ne peut excéder 80 centimètres ;

3° Deux balances destinées à la capture des espèces appartenant au genre Macrobrachium (camaron, chevrette, écrevisse) et des espèces appartenant à la famille des Atyidae (chevaquine, crevette bouledogue) ;

4° Des lignes de fond munies, pour l'ensemble, d'un maximum de dix-huit hameçons ;

5° Deux lignes montées sur canne et munies chacune de deux hameçons au plus ou de trois mouches artificielles au plus.

**Art. R436-94**

Pour l'application à la Réunion des dispositions de l'article R. 436-40, la référence faite au 1° de cet article à l'article R. 436-6 est remplacée par la référence à l'article R. 436-91, et la référence faite au 3° du même article aux articles R. 436-23 et R. 436-24 est remplacée par la référence aux articles R. 436-92 et R. 436-93.

##### Chapitre VII : Dispositions pénales complémentaires

###### Section 1 : Recherche et constatation des infractions

####### Sous-section 1 : Agents compétents

**Art. R437-3-1**

Les gardes-pêche particuliers et les agents de développement des fédérations départementales ou interdépartementales des associations agréées de pêche et de protection du milieu aquatique sont commissionnés, agréés, assermentés et exercent leurs fonctions dans les conditions fixées aux articles R. 15-33-24 à R. 15-33-29-2 du code de procédure pénale et en application de l'article L. 437-13 du présent code. La commission délivrée en application de l'article R. 15-33-24 de ce code précise les cours d'eau ou les plans d'eau, ou les parties de ceux-ci, où le propriétaire ou le détenteur des droits d'usage dispose des droits de pêche que le garde-pêche particulier est chargé de surveiller.

Outre les mentions prévues à l' article R. 15-33-29-1 du code de procédure pénale , les agents de développement des fédérations départementales ou interdépartementales peuvent faire figurer sur leurs vêtements la mention : “ agent de développement de la fédération départementale (ou interdépartementale) de pêche et de protection du milieu aquatique ”.

####### Sous-section 2 : Procès-verbaux

####### Sous-section 3 : Recherche des infractions

####### Sous-section 4 : Gardes-pêche particuliers

####### Sous-section 5 : Saisies

###### Section 2 : Transaction

###### Section 3 : Poursuites

**Art. R437-11**

Les rétributions pour les citations et significations d' exploits dues aux agents commissionnés de l'Office français de la biodiversité ou aux techniciens des travaux forestiers de l' Etat ou de l' office national des forêts à l'occasion d'actions et de poursuites exercées en application de l'article L. 437-17 sont calculées conformément aux dispositions du décret n° 96-1080 du 12 décembre 1996 modifié fixant le tarif des huissiers de justice en matière civile et commerciale.

Les contestations relatives à la rémunération de ces agents sont réglées selon la procédure prévue par les articles 704 à 719 du code de procédure civile.

###### Section 5 : Sanctions

**Art. R437-12**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de contrevenir aux dispositions de l'article L. 437-7.

####### Sous-section 1 : Circonstances aggravantes

####### Sous-section 2 : Astreinte

####### Sous-section 3 : Confiscation

####### Sous-section 4 : Exclusion des associations agréées

####### Sous-section 5 : Responsabilité des personnes morales

##### Chapitre VIII : Dispositions diverses

### Livre V : Prévention des pollutions, des risques et des nuisances

#### Titre préliminaire : Enquêtes techniques et Conseil supérieur de la prévention des risques technologiques

##### Chapitre Ier : Enquêtes techniques

###### Section 1 : Organisation du bureau d'enquête et analyse sur les risques industriels 

**Art. R501-1**

Le bureau d'enquêtes et d'analyses sur les risques industriels institué à l'article L. 501-5 est un service à compétence nationale placé auprès du chef de l'inspection générale de l'environnement et du développement durable.

**Art. R501-2**

Le directeur du bureau d'enquêtes et d'analyses sur les risques industriels dirige l'action de celui-ci. Il a autorité sur les personnels ainsi que, pour la conduite des enquêtes, sur les enquêteurs techniques extérieurs et experts auxquels il fait appel. Il peut déléguer sa signature aux fonctionnaires et agents relevant de son autorité.

Il détermine le champ d'investigation et les méthodes des enquêtes techniques au regard des objectifs fixés par l'article L. 501-2. Il désigne les enquêteurs techniques chargés d'en assurer l'organisation, la conduite et le contrôle.

Les ressources suffisantes pour mener ses missions sont mises à la disposition du directeur du bureau d'enquêtes et d'analyses sur les risques industriels.

**Art. R501-3**

Le directeur du bureau d'enquêtes et d'analyses sur les risques industriels est nommé pour une durée de cinq ans par arrêté du ministre chargé de l'environnement, sur proposition du chef de l'inspection générale de l'environnement et du développement durable.

Il est choisi parmi les agents de l'Etat de catégorie A disposant d'une expérience et d'une compétence significatives dans les domaines visés au I de l'article L. 501-1.

Le directeur du bureau d'enquêtes et d'analyses sur les risques industriels est soumis aux exigences de l'article L. 122-2 du code général de la fonction publique.

La nomination du directeur du bureau d'enquêtes et d'analyses sur les risques industriels vaut commissionnement de ce dernier en qualité d'enquêteur technique.

**Art. R501-4**

Outre le directeur, le bureau d'enquêtes et d'analyses sur les risques industriels comprend des enquêteurs techniques. Ces enquêteurs sont désignés par le directeur parmi les agents de catégorie A ou de niveau équivalent, de l'Etat ou d'un établissement public et ayant une expérience significative dans les domaines visés au I de l'article L. 501-1. Il peut comprendre également des agents techniques et administratifs.

La désignation des enquêteurs techniques vaut commissionnement de ces derniers.

**Art. R501-5**

Les enquêteurs techniques autres que les personnels propres du bureau d'enquêtes et d'analyses sur les risques industriels sont commissionnés par le directeur du bureau d'enquêtes et d'analyses sur les risques industriels. Le commissionnement ne peut intervenir si la personne concernée a fait l'objet d'une condamnation ou d'une décision mentionnée au bulletin n° 2 du casier judiciaire national ou si elle déclare un lien d'intérêt direct dans le cadre de l'enquête à laquelle elle est censée collaborer.

Le commissionnement peut être retiré dans l'intérêt du service après que l'intéressé a été invité à faire connaître ses observations dans un délai déterminé.

La rémunération des enquêteurs techniques qui ne sont pas affectés au bureau d'enquêtes et d'analyses sur les risques industriels est fixée par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'environnement.

**Art. R501-6**

Le bureau d'enquêtes et d'analyses sur les risques industriels peut faire appel à des experts qui sont soumis au secret professionnel dans les mêmes conditions que ses agents. Dans le cadre de l'enquête à laquelle ils sont censés collaborer et avant le commencement de celle-ci, les experts adressent au directeur du bureau d'enquêtes et d'analyses sur les risques industriels une déclaration de leurs liens d'intérêt.

###### Section 2 : Organisation de l'enquête 

**Art. R501-7**

Le directeur du bureau d'enquêtes et d'analyses sur les risques industriels peut décider d'ouvrir une enquête après un accident en tenant compte des éléments suivants :

a) La gravité de l'accident ;

b) L'existence d'une série d'accidents susceptibles d'affecter la sécurité dans son ensemble ;

c) La nature et l'intérêt du retour d'expérience potentiel.

Le directeur du bureau d'enquêtes et d'analyses sur les risques industriels décide, au plus tard deux mois après la survenue de l'accident, de lancer ou non une enquête, sauf dans les cas prévus au dernier alinéa du I de l'article L. 501-1 ou en cas de demande du ministre chargé de l'environnement.

**Art. R501-8**

Le directeur du bureau d'enquêtes et d'analyses sur les risques industriels détermine les moyens et les compétences opérationnelles nécessaires à la réalisation de chaque enquête.

Il peut mettre en place une commission d'enquête s'il le juge préférable aux recours aux moyens propres du bureau d'enquête. Cette commission est présidée par un enquêteur du bureau d'enquêtes et d'analyses sur les risques industriels et comprend des membres choisis en fonction de leurs compétences et présentant des garanties d'indépendance et d'impartialité.

**Art. R501-9**

Le directeur du bureau d'enquêtes et d'analyses sur les risques industriels conclut ses examens sur le site de l'accident dans les plus brefs délais possibles afin de permettre la remise en état et le redémarrage de l'installation dans les meilleurs délais, sous réserve de la délivrance des autorisations nécessaires prévues par les dispositions légales et réglementaires en vigueur.

**Art. R501-10**

Les recommandations de sécurité sont des propositions d'amélioration de la sécurité formulées par le directeur du bureau d'enquêtes et d'analyses sur les risques industriels, sur la base des informations rassemblées dans le cadre de l'enquête de sécurité, en vue de prévenir des accidents ou des incidents.

Les recommandations sont établies après que le rapport et les projets de recommandations ont été communiqués aux destinataires et que ces derniers ont été informés de la possibilité de présenter des observations dans un délai déterminé.

Le rapport définitif est rendu public et les recommandations définitives sont adressées aux destinataires à l'issue de cette consultation.

Les destinataires de recommandations de sécurité émises à l'occasion d'une enquête technique font connaître au directeur du bureau d'enquêtes, dans un délai de deux mois après leur réception, les suites qu'ils entendent donner à ces recommandations. Les réponses aux recommandations de sécurité sont rendues publiques dans les mêmes formes que le rapport.

##### Chapitre II : Conseil supérieur de la prévention des risques technologiques

**Art. D510-1**

Le Conseil supérieur de la prévention des risques technologiques assiste les ministres chargés des installations classées pour la protection de l'environnement, de la sûreté nucléaire, de la sécurité industrielle et du transport des marchandises dangereuses et de la mer.

Le Conseil supérieur donne son avis dans tous les cas où la loi ou les règlements l'exigent.

Il étudie tout projet de réglementation ou toute question relative :

— aux installations classées pour la protection de l'environnement ;

— aux installations nucléaires de base ;

— aux canalisations de transport de gaz naturel ou assimilé, d'hydrocarbures et de produits chimiques ;

— aux canalisations de distribution de gaz ;

— aux appareils à pression ainsi qu'à la sécurité des installations d'utilisation des gaz combustibles ;

— au transport des marchandises dangereuses par voie maritime, ferroviaire ou guidée, routière, ou fluviale et à leur manutention dans les ports,

que les ministres chargés de ces sujets ou que l'Autorité de sûreté nucléaire, s'agissant de questions relatives aux installations nucléaires de base ou au transport de substances radioactives, jugent utile de lui soumettre.

**Art. D510-2**

Le Conseil supérieur de la prévention des risques technologiques est composé outre son président et son vice-président :

I. ― Des membres de droit suivants :

1° Le directeur ou le directeur général chargé de la prévention des risques au ministère chargé de l'environnement ou son représentant ;

2° Le directeur ou le directeur général chargé de l'énergie au ministère chargé de l'énergie ou son représentant ;

3° Le directeur ou le directeur général chargé de la santé au ministère chargé de la santé ou son représentant ;

4° Le directeur chargé de la sécurité civile au ministère de l'intérieur ou son représentant ;

5° Le directeur ou le directeur général chargé de l'industrie et des services au ministère chargé de l'industrie ou son représentant ;

6° Le directeur ou le directeur général chargé du travail au ministère chargé du travail ou son représentant ;

7° Le directeur ou le directeur général chargé de l'industrie agroalimentaire au ministère chargé de l'agriculture ou son représentant ;

8° Le président de l'Autorité de sûreté nucléaire ou son représentant ;

II. ― Des membres suivants nommés pour une durée de trois ans par arrêté du ministre chargé de l'environnement :

1° Six personnalités choisies en raison de leurs compétences sur les sujets énumérés à l'article D. 510-1 ;

2° Sept représentants des intérêts des exploitants des installations mentionnées à l'article D. 510-1, dont :

a) Trois proposés par le Mouvement des entreprises de France (MEDEF) ;

Un proposé par la Confédération des petites et moyennes entreprises (CPME) ;

c) Un proposé par CCI France ;

d) Un proposé par Chambres d'agriculture France ;

e) Un proposé par la Fédération nationale des syndicats d'exploitants agricoles (FNSEA) ;

3° Sept personnes chargées ou ayant été chargées des contrôles des installations mentionnées à l'article D. 510-1, dont au moins un inspecteur de la sûreté nucléaire nommé après accord du président de l'Autorité de sûreté nucléaire ;

4° Sept représentants du monde associatif comprenant :

a) Cinq membres d'associations mentionnées à l'article L. 141-1 ;

b) Un membre d'une association ayant pour objet la défense des victimes d'accidents technologiques ;

c) Un membre d'une association ayant pour objet la défense des consommateurs, proposé par le ministre chargé de la consommation ;

5° Quatre représentants des intérêts des collectivités territoriales proposés par l'Association des maires de France (AMF) et pouvant être soit des maires ou adjoints au maire, soit des présidents ou vice-présidents d'établissements publics de coopération intercommunale ;

6° Cinq représentants des intérêts des salariés des installations mentionnées à l'article D. 510-1, proposés par les organisations syndicales représentatives.

III. ― En outre, le Conseil supérieur peut s'adjoindre un représentant de ministères directement intéressés par l'une des affaires inscrites à l'ordre du jour d'une de ses séances et ne figurant pas parmi les ministères disposant de membres de droit en vertu du I. Ce représentant désigné par le président du Conseil supérieur a voix délibérative.

**Art. D510-3**

Chacun des membres des collèges définis aux 2° à 6° du II de l'article D. 510-2 propose une personne habilitée à le suppléer lors des séances du Conseil supérieur de la prévention des risques technologiques, choisie au sein du service, de l'organisme ou de l'association auquel il appartient.

Chacun des membres des collèges définis aux 2° et 6° du II du même article peut en outre proposer une personne uniquement habilitée à le suppléer lors de l'examen des affaires relatives aux installations nucléaires de base, une personne uniquement habilitée à le suppléer lors de l'examen des affaires relatives aux transports de matières dangereuses, et une personne uniquement habilitée à le suppléer lors de l'examen des affaires relatives aux canalisations ou aux installations mentionnées à l'article D. 510-1.

**Art. D510-4**

Le président et le vice-président du Conseil supérieur de la prévention des risques technologiques sont nommés par arrêté du ministre chargé de l'environnement.

Son secrétaire général est nommé par arrêté du ministre chargé de l'environnement parmi les membres de la direction ou de la direction générale chargée de la prévention des risques au ministère chargé de l'environnement. Il a voix consultative.

Le président peut, demander au vice-président ou à un représentant de la direction générale de la prévention des risques du ministère chargé de l'environnement, de le suppléer pour assurer la présidence de certaines réunions du conseil.

**Art. D510-5**

Pour l'examen de certaines questions, le Conseil supérieur de la prévention des risques technologiques peut créer des groupes de travail dont il fixe la composition, la durée et le mandat. Les membres de ces groupes de travail sont nommés par arrêté du ministre chargé de l'environnement.

**Art. D510-6**

Il est créé au sein du Conseil supérieur de la prévention des risques technologiques une sous-commission permanente chargée de préparer des avis du Conseil dans le domaine des appareils à pression. Cette sous-commission a compétence délibérative pour l'examen des décisions non réglementaires entrant dans ce domaine de compétence.

La sous-commission permanente est composée :

1° Des membres de droit suivants :

– le directeur général de la prévention des risques, ou son représentant ;

– le directeur général de l'énergie et du climat, ou son représentant ;

– le directeur général de l'armement, ou son représentant ;

– le président de l'Autorité de sûreté nucléaire, ou son représentant ;

2° Des membres suivants nommés par le ministre chargé de la sécurité industrielle :

– un membre du Conseil général de l'économie, de l'industrie, de l'énergie et des technologies ;

– au plus cinq personnes chargées ou ayant été chargées des contrôles des appareils à pression ;

– au plus quinze représentants des fabricants, exploitants et organismes techniques ou professionnels intéressés ;

– au plus quinze personnalités désignées en raison de leur compétence.

Ces membres ne peuvent se faire représenter que par un suppléant également nommé par arrêté.

**Art. D510-7**

Il est créé au sein du Conseil supérieur de la prévention des risques technologiques une sous-commission permanente chargée de préparer des avis du Conseil dans le domaine du transport des marchandises dangereuses. Cette sous-commission a compétence délibérative pour l'examen :

— des dispositions relatives à la transposition et la mise en œuvre des mesures d'adaptation aux progrès techniques de la directive 2008/68/ CE du Parlement européen et du Conseil du 24 septembre 2008 relative au transport intérieur des marchandises dangereuses et des accords internationaux concernant le transport de marchandises dangereuses ;

— des dérogations, accords multilatéraux ou bilatéraux mentionnés au chapitre 1.5 des règlements RID, ADR et ADN ;

— des décisions non réglementaires entrant dans le domaine du transport des marchandises dangereuses.

La sous-commission permanente est composée :

1° Des membres de droit suivants ;

— le directeur général de l'énergie et du climat ou son représentant ;

— le directeur général des infrastructures, des transports et des mobilités ou son représentant ;

— le directeur général de l'aviation civile ou son représentant ;

— le délégué à la sécurité et à la circulation routières ou son représentant ;

— le directeur général de la prévention des risques ou son représentant ;

— le directeur général des entreprises ou son représentant ;

— le directeur général des douanes et droits indirects ou son représentant ;

— le directeur général de la sécurité civile et de la gestion des crises ou son représentant ;

— le directeur général de la gendarmerie nationale ou son représentant ;

— le délégué général pour l'armement ou son représentant ;

— le chef d'état-major de la marine ou son représentant ;

— le directeur général de la santé ou son représentant ;

— le directeur général du travail ou son représentant ;

— le directeur des affaires criminelles et des grâces ou son représentant ;

— le président de l'Autorité de sûreté nucléaire ou son représentant.

2° Des membres suivants nommés par arrêté du ministre chargé du transport des matières dangereuses :

— huit représentants proposés par des laboratoires, organismes chargés des contrôles et des organismes de formation ;

— deux représentants proposés par des entreprises ferroviaires effectuant sur le réseau ferré national des transports de matières dangereuses ;

— un représentant proposé par SNCF Réseau ;

— un représentant proposé par l'Etablissement public de sécurité ferroviaire ;

— un représentant proposé par Voies navigables de France ;

— un représentant proposé par une organisation représentative des compagnies aériennes ;

— onze représentants proposés par des organisations représentatives des transporteurs, distributeurs, et loueurs ;

— cinq représentants proposés par des organisations représentatives des industries productrices de matières dangereuses ;

— deux représentants proposés par des organisations représentatives des constructeurs de véhicules à moteur et de véhicules remorques ;

— trois agents chargés du contrôle du transport des matières dangereuses ;

— trois représentants proposés par Armateurs de France ;

— trois représentants proposés par des organisations syndicales les plus représentatives sur le plan national du personnel navigant (transport maritime) ;

— trois représentants proposés par des organisations syndicales les plus représentatives sur le plan national du personnel (transport terrestre) ;

— deux représentants proposés par des associations mentionnées à l'article L. 141-1 du présent code ;

— un représentant proposé par la Fédération française des sociétés d'assurances ;

— un représentant proposé par une organisation représentative des entreprises de manutention portuaire ;

— un représentant proposé par le comité interprofessionnel pour le développement de la formation dans les transports de marchandises dangereuses ;

— un représentant proposé par une association représentative des conseillers à la sécurité ;

— au plus cinq personnalités désignées en raison de leur compétence.

Ces membres ne peuvent se faire représenter que par un suppléant également nommé par arrêté.

Le président de la sous-commission est nommé par arrêté du ministre chargé du transport des matières dangereuses. Il peut être assisté d'un vice-président, nommé dans les mêmes conditions.

Le président peut, demander, le cas échéant, au vice-président, ou à un représentant de la direction générale de la prévention des risques du ministère chargé de l'environnement, de le suppléer pour assurer la présidence de certaines réunions de la sous-commission ou de ses sections.

Le secrétaire de la sous-commission est nommé par arrêté du ministre chargé du transport des matières dangereuses ; il a voix consultative.

La sous-commission peut constituer en son sein des sections chargées de préparer le travail de celle-ci. Pour certaines questions d'importance secondaire, ou en cas d'urgence, le président peut déléguer à une section le pouvoir d'émettre un avis au nom de la sous-commission.

Le président peut, s'il le juge utile, appeler à participer à titre consultatif aux travaux de la sous-commission ou de ses sections des personnes ne faisant pas partie de la sous-commission et dont la collaboration technique serait jugée nécessaire.

#### Titre Ier : Installations classées pour la protection de l'environnement

##### Chapitre Ier : Dispositions générales

###### Section 2 : Nomenclature des installations classées

**Art. R511-9**

La colonne " A " de l'annexe au présent article constitue la nomenclature des installations classées pour la protection de l'environnement.

**Art. R511-10**

I. — Les substances et mélanges dangereux mentionnés au I de l'article L. 515-32 sont les substances et mélanges dangereux et assimilés tels que définis à la rubrique 4000 de la nomenclature annexée à l'article R. 511-9, qui sont visés par les rubriques comprises entre 4100 et 4799, et celles numérotées 2760-4 et 2792.

Il est défini, au sein de ces rubriques, des quantités dénommées quantités seuil haut ainsi que, pour certaines d'entre elles, des quantités seuil bas.

II. — Les installations mentionnées au I de l'article L. 515-32 sont les installations seuil bas et les installations seuil haut définies au III.

Les installations mentionnées à l'article L. 515-36 sont les seules installations seuil haut.

III. — Les installations seuil haut sont celles répondant à la règle de dépassement direct seuil haut ou à la règle de cumul seuil haut définies à l'article R. 511-11.

Les installations seuil bas sont celles, autres que les installations seuil haut, répondant à la règle de dépassement direct seuil bas ou à la règle de cumul seuil bas définies à l'article R. 511-11.

**Art. R511-11**

I. – Une installation répond respectivement à la " règle de dépassement direct seuil bas ” ou à la " règle de dépassement direct seuil haut ” lorsque, pour l'une au moins des rubriques mentionnées au premier alinéa du I de l'article R. 511-10, les substances ou mélanges dangereux qu'elle vise sont susceptibles d'être présents dans les installations d'un même établissement relevant d'un même exploitant sur un même site en quantité supérieure ou égale respectivement à la quantité seuil bas ou à la quantité seuil haut que cette rubrique mentionne.

Pour une rubrique comprise entre 4100 et 4699, est comptabilisé l'ensemble des substances ou mélanges dangereux présentant la classe, catégorie ou mention de danger qu'elle mentionne, y compris les déchets visés par les rubriques 2700 à 2799 et les substances visées par les rubriques 4800 à 4899, mais à l'exclusion des substances ou mélanges dangereux nommément désignés aux rubriques 4700 à 4799,2760-4 et 2792.

Pour l'application de la règle de dépassement direct seuil bas, les rubriques ne mentionnant pas de quantité seuil bas ne sont pas considérées.

II. – Les installations d'un même établissement relevant d'un même exploitant sur un même site répondent respectivement à la " règle de cumul seuil bas ” ou à la " règle de cumul seuil haut ” lorsqu'au moins l'une des sommes Sa, Sb ou Sc définies ci-après est supérieure ou égale à 1 :

a) Dangers pour la santé : la somme Sa est calculée, pour l'ensemble des substances ou mélanges dangereux présentant les classes, catégories et mentions de danger visées par les rubriques 4100 à 4199 (y compris, le cas échéant, les substances ou mélanges dangereux nommément désignés aux rubriques 4700 à 4899 et les déchets visés par les rubriques 2700 à 2799), suivant la formule :

Sa = ∑ q x/ q x, a

où " qx ” désigne la quantité de substance ou mélange dangereux " x ” susceptible d'être présente dans l'établissement et " Qx, a ” la quantité seuil bas ou la quantité seuil haut mentionnée à la rubrique 2760-3,2792 ou numérotée 4700 à 4799 applicable, si la substance ou le mélange dangereux est visé par l'une de ces rubriques, ou sinon la quantité seuil bas ou la quantité seuil haut mentionnée à la rubrique applicable numérotée 4100 à 4199. Si la substance ou le mélange dangereux est visé par plusieurs rubriques numérotées 4100 à 4199, la plus petite des quantités seuil bas ou seuil haut mentionnées par ces rubriques est utilisée ;

b) Dangers physiques : la somme Sb est calculée, pour l'ensemble des substances ou mélanges dangereux présentant les classes, catégories et mentions de danger visées par les rubriques 4200 à 4499 (y compris, le cas échéant, les substances ou mélanges dangereux nommément désignés aux rubriques 4700 à 4899 et les déchets visés par les rubriques 2700 à 2799), suivant la formule :

Sb = ∑ q x/ q x, b

où " qx ” désigne la quantité de substance ou mélange dangereux " x ” susceptible d'être présente dans l'établissement et " Qx, b ” la quantité seuil bas ou la quantité seuil haut mentionnée à la rubrique 2760-4,2792 ou numérotée 4700 à 4799 applicable, si la substance ou le mélange dangereux est visé par l'une de ces rubriques, ou sinon la quantité seuil bas ou la quantité seuil haut mentionnée à la rubrique applicable numérotée 4200 à 4499. Si la substance ou le mélange dangereux est visé par plusieurs rubriques numérotées 4200 à 4499, la plus petite des quantités seuil bas ou seuil haut mentionnées par ces rubriques est utilisée ;

c) Dangers pour l'environnement : la somme Sc est calculée, pour l'ensemble des substances ou mélanges dangereux présentant les classes, catégories et mentions de danger visées par les rubriques 4500 à 4599 (y compris, le cas échéant, les substances ou mélanges dangereux nommément désignés aux rubriques 4700 à 4899 et les déchets visés par les rubriques 2700 à 2799), suivant la formule :

Sc = ∑ q x/ q x, c

où " qx ” désigne la quantité de substance ou mélange dangereux " x ” susceptible d'être présente dans l'établissement et " Qx, c ” la quantité seuil bas ou la quantité seuil haut mentionnée à la rubrique 2760-4,2792 ou 4700 à 4799 applicable, si la substance ou le mélange dangereux est visé par l'une de ces rubriques, ou sinon la quantité seuil bas ou la quantité seuil haut mentionnée à la rubrique applicable numérotée 4500 à 4599. Si la substance ou le mélange dangereux est visé par plusieurs rubriques numérotées 4500 à 4599, la plus petite des quantités seuil bas ou seuil haut mentionnées par ces rubriques est utilisée ;

d) Pour l'application de la règle de cumul seuil bas, ne sont pas considérées dans les sommes Sa, Sb ou Sc les substances et mélanges dangereux nommément désignés aux rubriques 4700 à 4799 pour lesquels ladite rubrique ne mentionne pas de quantité seuil bas ;

e) Les substances dangereuses présentes dans un établissement en quantités inférieures ou égales à 2 % seulement de la quantité seuil pertinente ne sont pas prises en compte dans les quantités " qx ” si leur localisation à l'intérieur de l'établissement est telle que les substances ne peuvent déclencher un accident majeur ailleurs dans cet établissement.

**Art. R511-12**

Une substance ou un mélange dangereux participe au classement d'une installation vis-à-vis de la nomenclature mentionnée à l'article R. 511-9, par ordre de priorité, dans une des rubriques 2700 à 2799, 4700 à 4799, 4800 à 4899, si la substance ou le mélange est visé par l'une de ces rubriques ou, à défaut, dans la rubrique présentant la quantité seuil haut la plus basse parmi celles numérotées de 4100 à 4699 visant la substance ou le mélange dangereux.

En cas d'égalité des quantités seuil haut des rubriques numérotées de 4100 à 4699 visant la substance ou le mélange dangereux, l'installation est classée dans celle de ces rubriques présentant, en cas d'égalité, par ordre de priorité :

– la quantité seuil bas la plus basse ;

– le seuil d'autorisation le plus bas ;

– le seuil d'enregistrement le plus bas ;

– le seuil de déclaration le plus bas.

##### Chapitre II : Installations soumises à autorisation, à enregistrement ou à déclaration

**Art. R512-1**

Le présent chapitre s'applique aux installations soumises aux dispositions législatives du chapitre unique du titre VIII du livre Ier ainsi qu'aux dispositions du présent titre.

###### Section 1 : Installations soumises à autorisation

####### Sous-section 1 : Demande d'autorisation

####### Sous-section 2 : Instruction de la demande

######## Paragraphe 1 : Enquête publique

######## Paragraphe 2 : Consultations

######## Paragraphe 3 : Fin de l'instruction

####### Sous-section 3 : Autorisation et prescriptions

**Art. R512-34**

Dans les installations d'élimination de déchets, pour une même catégorie de déchets, toute modification notable de leur origine géographique indiquée dans la demande d'autorisation ou, en l'absence d'indications dans celle-ci, constatée jusqu'alors, doit être portée, avant sa réalisation, à la connaissance du préfet avec tous les éléments d'appréciation.

Le préfet fixe, s'il y a lieu, des prescriptions complémentaires dans les formes prévues à l'article R. 181-45.

**Art. R512-35**

Les autorisations relatives aux installations de stockage de déchets, aux sites de stockage géologique de dioxyde de carbone et aux carrières sont données pour une durée limitée et fixent le volume maximal de produits stockés ou extraits, ainsi que les conditions de remise en état du site.

Le cas échéant, la durée de validité de l'autorisation peut être prolongée à concurrence du délai d'exécution des prescriptions archéologiques édictées par le préfet de région en application du 4° de l'article R. 523-9 du code du patrimoine.

**Art. R512-36**

I. — Le préfet peut, par arrêté pris dans les formes et soumis aux modalités de publication fixées à la présente section, accorder, sur la demande de l'exploitant, une autorisation pour une durée limitée :

1° Lorsque des procédés nouveaux doivent être mis en oeuvre dans l'installation ;

2° Ou lorsque sont à prévoir, au voisinage du terrain sur lequel l'installation doit être réalisée, des transformations touchant aux conditions d'habitation ou au mode d'utilisation des sols.

**Art. R512-37**

Dans le cas où l'installation n'est appelée à fonctionner que pendant une durée de moins d'un an, dans des délais incompatibles avec le déroulement de la procédure normale d'instruction, le préfet peut accorder, à la demande de l'exploitant et sur le rapport de l'inspection des installations classées, une autorisation pour une durée de six mois renouvelable une fois, sans enquête publique et sans avoir procédé aux consultations prévues aux articles R. 181-23, R. 181-29 et R. 181-38.

L'arrêté préfectoral d'autorisation temporaire fixe les prescriptions prévues à l'article R. 181-43. Il est soumis aux modalités de publication fixées à l'article R. 181-44.

####### Sous-section 4 : Mesures de publicité

####### Sous-section 5 : Mise à l'arrêt définitif et remise en état

**Art. R512-39**

Lorsque l'exploitant d'une ou plusieurs installations classées pour la protection de l'environnement arrête définitivement, au sens de l'article R. 512-75-1, une ou plusieurs installations d'un même site dont au moins une installation est soumise à autorisation et que les terrains concernés ne sont pas libérés, l'exploitant a la possibilité de différer sur demande expresse et justifiée la réhabilitation, telle que définie à l'article R. 512-75-1, ainsi que, le cas échéant, les opérations de détermination de l'usage futur prévues à l'article R. 512-39-2. Dans ce cas, l'exploitant notifie au préfet son intention de reporter la réhabilitation ainsi que, le cas échéant, les opérations de détermination de l'usage futur, et le calendrier associé.

Il transmet un exposé des justifications associées à cette demande trois mois au moins avant la mise à l'arrêt définitif ou, dans le cas des installations visées à l'article R. 512-35, six mois avant la mise à l'arrêt définitif. Ces justifications prennent en compte, y compris dans le cas de reports successifs, l'ensemble des installations classées pour la protection de l'environnement ayant déjà été arrêtées définitivement.

Le préfet arrête, dans les formes prévues à l'article R. 181-45, le report de la réhabilitation, en précisant notamment les mesures conditionnant la libération des terrains concernés, l'information préalable requise avant la mise en œuvre des opérations de réhabilitation, et la réévaluation périodique de la justification du report. L'absence de réponse du préfet dans un délai de quatre mois vaut refus de la demande.

**Art. R512-39-1**

I. — Lorsqu'il initie une cessation d'activité telle que définie à l'article R. 512-75-1, l'exploitant notifie au préfet la date d'arrêt définitif des installations trois mois au moins avant celle-ci, ainsi que la liste des terrains concernés. Ce délai est porté à six mois dans le cas des installations visées à l'article R. 512-35. Il est donné récépissé sans frais de cette notification.

II. — La notification prévue au I indique les mesures prises ou prévues, ainsi que le calendrier associé, pour assurer, dès l'arrêt définitif des installations, la mise en sécurité, telle que définie à l'article R. 512-75-1, des terrains concernés du site.

III. — Dès que les mesures pour assurer la mise en sécurité sont mises en œuvre, l'exploitant fait attester, conformément au dernier alinéa de l'article L. 512-6-1, de cette mise en œuvre par une entreprise certifiée dans le domaine des sites et sols pollués ou disposant de compétences équivalentes en matière de prestations de services dans ce domaine.

L'exploitant transmet cette attestation à l'inspection des installations classées.

Le référentiel auquel doit se conformer cette entreprise et les modalités d'audit mises en œuvre par les organismes certificateurs, accrédités à cet effet, pour délivrer cette certification, ainsi que les conditions d'accréditation des organismes certificateurs et notamment les exigences attendues permettant de justifier des compétences requises, sont définis par arrêté du ministre chargé de l'environnement.

IV. — Le cas échéant, la notification prévue au I inclut la demande de report prévue à l'article R. 512-39.

**Art. R512-39-2**

I. — Lorsque l'exploitant initie une cessation d'activité telle que définie à l'article R. 512-75-1 et que le ou les usages des terrains concernés ne sont pas déterminés par l'arrêté d'autorisation, le ou les usages à considérer sont déterminés conformément aux dispositions du présent article et à la typologie des usages définie au I de l'article D. 556-1 A.

II. — Au moment de la notification prévue au I de l'article R. 512-39-1, l'exploitant transmet au maire ou au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et aux propriétaires des terrains d'assiette des installations classées concernées par la cessation d'activité les plans du site et les études et rapports communiqués à l'administration sur la situation environnementale et sur les usages successifs du site, ainsi que ses propositions sur le ou les usages futurs qu'il envisage pour ces terrains. Il transmet dans le même temps au préfet une copie de ses propositions.

Les personnes consultées notifient au préfet et à l'exploitant leur accord ou désaccord sur ces propositions dans un délai de trois mois à compter de la réception des propositions de l'exploitant. En l'absence d'observations dans ce délai, leur avis est réputé favorable.

En cas d'avis favorable de l'ensemble des personnes consultées, l'exploitant informe le préfet et les personnes consultées du ou des usages futurs retenus pour les terrains concernés.

III. — A défaut d'accord entre l'exploitant, le maire ou le président de l'établissement public de coopération intercommunale compétent et les propriétaires des terrains d'assiette concernés, l'usage retenu pour les terrains concernés est un usage comparable à celui de la dernière période d'exploitation des installations mises à l'arrêt définitif, sauf s'il est fait application des IV et V.

IV. — Dans les cas prévus au troisième alinéa de l'article L. 512-6-1, le maire ou le président de l'établissement public de coopération intercommunale peuvent transmettre au préfet, à l'exploitant et aux propriétaires des terrains, dans un délai de deux mois à compter de la notification du désaccord mentionnée au deuxième alinéa du II, un mémoire sur une éventuelle incompatibilité manifeste de l'usage comparable à celui de la dernière période d'exploitation des installations mises à l'arrêt définitif avec l'usage futur de la zone et des terrains voisins tel qu'il résulte des documents d'urbanisme. Le mémoire comprend également une ou plusieurs propositions d'usage pour le site.

V. — Dans un délai de deux mois après réception du mémoire et après avoir sollicité l'avis de l'exploitant et des propriétaires des terrains d'assiette concernés, le préfet se prononce sur l'éventuelle incompatibilité manifeste appréciée au regard des documents d'urbanisme en vigueur à la date de la notification prévue au I de l'article R. 512-39-1 et de l'utilisation des terrains situés au voisinage des terrains concernés. Il fixe le ou les usages à prendre en compte pour déterminer les mesures de gestion à mettre en œuvre dans le cadre de la réhabilitation et les communique au maire ou au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et aux propriétaires des terrains d'assiette concernés.

A défaut de décision du préfet dans ce délai de deux mois ou en l'absence de transmission du mémoire, l'usage retenu est un usage appartenant à la même catégorie de la typologie des usages prévue par le I de l'article D. 556-1 A que celui de la dernière période d'exploitation des installations mises à l'arrêt définitif.

**Art. R512-39-3**

I. — Lorsqu'il procède à une cessation d'activité telle que définie à l'article R. 512-75-1 et que le ou les usages des terrains concernés sont déterminés, après application, le cas échéant, des dispositions de l'article R. 512-39-2, l'exploitant transmet au préfet dans les six mois qui suivent l'arrêt définitif un mémoire de réhabilitation précisant les mesures prises ou prévues pour assurer la protection des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, compte tenu du ou des usages prévus pour les terrains concernés. Toutefois, ce délai peut être prolongé par le préfet pour tenir compte des circonstances particulières liées à la situation des installations concernées. Le mémoire comporte notamment :

1° Le diagnostic défini à l'article R. 556-2 ;

2° Les objectifs de réhabilitation ;

3° Un plan de gestion comportant :

a) Les mesures de gestion des milieux ;

b) Les travaux à réaliser pour mettre en œuvre les mesures de gestion et le calendrier prévisionnel associé, ainsi que les dispositions prises pour assurer la surveillance et la préservation des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, durant les travaux ;

c) En tant que de besoin, les dispositions prévues à l'issue des travaux pour assurer la surveillance des milieux, la conservation de la mémoire et les éventuelles restrictions d'usages limitant ou interdisant certains aménagements ou constructions, ou certaines utilisations de milieux.

Pour les installations relevant de l'article L. 181-28, le mémoire décrit les opérations déjà réalisées et celles restant à mettre en œuvre en application des conditions de réaménagement fixées par l'autorisation. Le diagnostic prévu au 1° tient compte des investigations déjà réalisées dans ce cadre et est proportionné aux enjeux du site compte tenu des caractéristiques du milieu environnant et du ou des usages futurs du site.

Les mesures de gestion des milieux comprennent au minimum, notamment pour les sols et les eaux souterraines, le traitement des sources de pollution et des pollutions concentrées.

Les mesures de gestion sont appréciées au regard des usages constatés ou déterminés pour les terrains concernés, ainsi que de l'efficacité des techniques disponibles dans des conditions économiquement acceptables justifiées sur la base d'un bilan des coûts et des avantages.

Pour toute réhabilitation, les mesures de gestion permettent un usage du site au moins comparable à celui de la dernière période d'exploitation des installations mises à l'arrêt définitif.

Pour les installations visées à la section 8 du chapitre V du présent titre, le mémoire de réhabilitation contient en outre l'évaluation et les propositions de mesures mentionnées à l'article R. 515-75.

Le mémoire de réhabilitation est accompagné, conformément au dernier alinéa de l'article L. 512-6-1, d'une attestation de l'adéquation des mesures proposées pour la réhabilitation du site afin d'assurer la protection des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, en tenant compte des usages futurs et, le cas échéant pour les installations relevant de l'article L. 181-28, des opérations prescrites par l'autorisation et réalisées en cours d'activité. Elle est établie par une entreprise certifiée dans le domaine des sites et sols pollués ou disposant de compétences équivalentes en matière de prestations de services dans ce domaine. Le référentiel auquel doit se conformer cette entreprise et les modalités d'audit mises en œuvre par les organismes certificateurs, accrédités à cet effet, pour délivrer cette certification, ainsi que les conditions d'accréditation des organismes certificateurs et notamment les exigences attendues permettant de justifier des compétences requises, sont définis par arrêté du ministre chargé de l'environnement.

L'entreprise fournissant, le cas échéant, l'attestation de l'adéquation des mesures proposées pour la réhabilitation du site, prévue au précédent alinéa, peut être la même que celle qui a réalisé le mémoire de réhabilitation.

Dans le cas où l'attestation indique que l'installation est à l'origine d'une pollution du sol, des eaux souterraines ou des eaux superficielles et que l'exposition des populations sur ou à proximité du site ne peut être exclue, l'exploitant transmet copie du mémoire de réhabilitation, accompagné de son attestation, à l'Agence régionale de santé et en informe le préfet.

II. — Lorsqu'elle a été destinataire du mémoire de réhabilitation, l'Agence régionale de santé dispose de quarante-cinq jours à compter de la réception du mémoire pour faire part au préfet de ses observations éventuelles. Au vu notamment du mémoire de réhabilitation de l'attestation prévue au I et, le cas échéant, des observations de l'Agence régionale de santé, le préfet détermine, s'il y a lieu, par arrêté pris dans les formes prévues à l'article R. 181-45, les travaux de réhabilitation, les mesures de surveillance des milieux et les restrictions d'usages nécessaires pendant la durée desdits travaux. Ces prescriptions sont fixées compte tenu du ou des usages déterminés et de l'efficacité des techniques de réhabilitation dans des conditions économiquement acceptables au regard d'un bilan des coûts et des avantages.

Sans préjudice des dispositions de l'article R. 512-39-4, le silence gardé par le préfet pendant quatre mois après la transmission de l'attestation prévue au I vaut accord sur les travaux et les mesures de surveillance des milieux proposés par l'exploitant. Pendant ce délai, le préfet peut demander des éléments complémentaires d'appréciation par décision motivée. Le délai est alors suspendu jusqu'à réception de ces éléments.

III. — Lorsque les travaux prescrits par le préfet ou, à défaut, définis dans le mémoire de réhabilitation sont réalisés, l'exploitant fait attester, conformément au dernier alinéa de l'article L. 512-6-1, par une entreprise certifiée dans le domaine des sites et sols pollués ou disposant de compétences équivalentes en matière de prestations de services dans ce domaine, de la conformité des travaux aux objectifs prescrits par le préfet ou définis dans le mémoire de réhabilitation. Le référentiel auquel doit se conformer cette entreprise et les modalités d'audit mises en œuvre par les organismes certificateurs, accrédités à cet effet, pour délivrer cette certification, ainsi que les conditions d'accréditation des organismes certificateurs et notamment les exigences attendues permettant de justifier des compétences requises, sont définis par arrêté du ministre chargé de l'environnement.

La conformité des travaux s'apprécie au regard notamment des mesures de gestion prévues et des travaux réalisés, ainsi que des dispositions mentionnées au c du 3° du I, actualisées si nécessaire.

L'exploitant transmet cette attestation au préfet, au maire ou au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme, ainsi qu'aux propriétaires des terrains. Il précise, le cas échéant, les dispositions actualisées mentionnées au c du 3° du I qu'il s'engage à mettre en œuvre et les éléments nécessaires à leur établissement.

L'entreprise fournissant l'attestation prévue au précédent alinéa peut être la même que celle qui a réalisé le mémoire de réhabilitation défini au I ou qui a délivré l'attestation de l'adéquation des mesures proposées pour la réhabilitation du site. Elle ne peut pas être la même que celle qui a réalisé tout ou partie des travaux.

IV. — Le préfet arrête, s'il y a lieu, les mesures de surveillance des milieux nécessaires ainsi que les modalités de conservation de la mémoire et les restrictions d'usages.

V. — Sauf opposition ou demande complémentaire du préfet dans le délai de deux mois à l'issue de la transmission de l'attestation prévue au III ou, le cas échéant, de la prise de l'arrêté prévu au IV, la cessation d'activité est réputée achevée.

**Art. R512-39-3 bis**

Si, lors de la réhabilitation, les mesures de gestion mises en œuvre dans le cadre de la réhabilitation ne permettent pas, du fait d'une impossibilité technique imprévue engendrant des surcoûts manifestement excessifs, de garantir les intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, compte tenu de l'usage futur déterminé par l'arrêté d'autorisation ou en application des II ou V de l'article R. 512-39-2, l'exploitant transmet au préfet un mémoire présentant les travaux réalisés, les travaux prévus non réalisés et les difficultés rencontrées. Ce mémoire expose également les justifications permettant d'apprécier l'impossibilité de satisfaire aux prescriptions prises en conformité de l'article R. 512-39-3 et l'incapacité de l'exploitant à garantir les intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, compte tenu de l'usage futur déterminé.

Au regard des éléments transmis par l'exploitant et après consultation du maire ou du président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et des propriétaires des terrains d'assiette concernés, le préfet peut réviser l'usage déterminé et modifier en conséquence les prescriptions applicables, par arrêté pris dans les formes prévues à l'article R. 181-45. Cet arrêté est motivé, notamment, le cas échant, au regard d'une éventuelle incompatibilité avec l'usage futur de la zone initialement portée à la connaissance du préfet lorsqu'il a été fait application du V de l'article R. 512-39-2. Les avis sollicités sont réputés favorables s'ils ne sont pas rendus dans un délai de deux mois.

**Art. R512-39-4**

I. — A tout moment, même après la remise en état du site, le préfet peut imposer à l'exploitant, par arrêté pris dans les formes prévues à l'article R. 181-45, les prescriptions nécessaires à la protection des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1.

En cas de modification ultérieure de l'usage du site, l'exploitant ne peut se voir imposer de mesures complémentaires induites par ce nouvel usage sauf s'il est lui-même à l'initiative de ce changement d'usage.

II. — A tout moment, après la remise en état du site effectuée par le tiers demandeur en application de l'article L. 512-21, le préfet peut imposer à ce tiers demandeur, par arrêté pris dans les formes prévues à l'article R. 181-45, les prescriptions nécessaires à la protection des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1 pour ce qui est de la réhabilitation réalisée par lui.

En cas de modification ultérieure de l'usage du site, le tiers demandeur ne peut se voir imposer de mesures complémentaires induites par ce nouvel usage sauf s'il est lui-même à l'initiative de ce changement d'usage.

**Art. R512-39-5**

Pour les installations ayant cessé leur activité avant le 1er octobre 2005, le préfet peut imposer à tout moment à l'exploitant, par arrêté pris dans les formes prévues à l'article R. 181-45, les prescriptions nécessaires à la protection des intérêts mentionnés à l'article L. 511-1, en prenant en compte un usage du site appartenant à la même catégorie de la typologie des usages prévue au I de l'article D. 556-1 A que celui de la dernière période d'exploitation de l'installation.

**Art. R512-39-6**

Pour la cessation d'activité d'installations inscrites sur la liste prévue à l'article L. 517-1 et qui relèvent du ministre de la défense, ce ministre, en cas de désaccord entre les personnes mentionnées au II de l'article R. 512-39-2, sollicite pour l'application des dispositions du V de l'article R. 512-39-2 l'avis du préfet sur le ou les usages futurs du terrain à considérer.

####### Sous-section 6 : Dispositions propres à certaines catégories d'installations

**Art. R512-45**

Pour les installations soumises à l'autorisation mentionnée au premier alinéa de l'article L. 229-6, le préfet réexamine tous les cinq ans au moins les éléments de la demande d'autorisation mentionnés au 5° du I de l'article D. 181-15-2 et apporte à l'autorisation les modifications éventuellement nécessaires en prenant les arrêtés complémentaires prévus à l'article R. 181-45.

###### Section 2 : Installations soumises à enregistrement 



####### Sous-section 1 : Demande d'enregistrement 

**Art. R512-46-1**

Toute personne qui se propose de mettre en service une installation soumise à enregistrement adresse, dans les conditions de la présente sous-section, une demande au préfet du département dans lequel cette installation doit être implantée.

Lorsqu'un exploitant se propose de mettre en service plusieurs installations soumises à enregistrement sur un même site, une seule demande peut être présentée pour l'ensemble de ces installations.

Lorsqu'une installation doit être implantée sur le territoire de plusieurs départements, la demande d'enregistrement est adressée au préfet du département où doit être réalisée la plus grande partie du projet qui procède à l'instruction dans les conditions prévues au présent titre. La décision est prise par arrêté conjoint de ces préfets.

**Art. R512-46-2**

Lorsque l'installation, par sa proximité ou sa connexité avec une installation soumise à autorisation ayant le même exploitant, est de nature à en modifier les dangers ou inconvénients, la demande adressée au préfet est conforme aux exigences de l'article R. 181-46 et est instruite dans les conditions prévues par cet article.

**Art. R512-46-3**

Dans tous les autres cas, il est remis une demande, en trois exemplaires augmentés du nombre de communes mentionnées à l'article R. 512-46-11, ou sous la forme dématérialisée d'une téléprocédure, qui mentionne :

1° S'il s'agit d'une personne physique, ses nom, prénoms et domicile et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire ;

2° L'emplacement sur lequel l'installation doit être réalisée ;

3° La description, la nature et le volume des activités que le demandeur se propose d'exercer ainsi que la ou les rubriques de la nomenclature dont l'installation relève ;

4° Une description des incidences notables que le projet, y compris les éventuels travaux de démolition, est susceptible d'avoir sur l'environnement et la santé humaine ainsi que, le cas échéant, les mesures et caractéristiques du projet destinées à éviter ou réduire ses probables effets négatifs notables sur l'environnement ou la santé humaine.

Un arrêté du ministre chargé des installations classées fixe le modèle national de demande d'enregistrement.

A la demande du préfet, le pétitionnaire fournit sous forme papier les exemplaires nécessaires pour procéder aux consultations.

**Art. R512-46-4**

A la demande d'enregistrement doivent être jointes les pièces suivantes :

1° Une carte au 1/25 000 ou, à défaut, au 1/50 000 sur laquelle sera indiqué l'emplacement de l'installation projetée ;

2° Un plan, à l'échelle de 1/2 500 au minimum, des abords de l'installation jusqu'à une distance qui est au moins égale à 100 mètres. Lorsque des distances d'éloignement sont prévues dans l'arrêté de prescriptions générales prévu à l'article L. 512-7, le plan au 1/2 500 doit couvrir ces distances augmentées de 100 mètres ;

3° Un plan d'ensemble, à l'échelle de 1/200 au minimum, indiquant les dispositions projetées de l'installation ainsi que, jusqu'à 35 mètres au moins de celle-ci, l'affectation des constructions et terrains avoisinants, le tracé des réseaux enterrés existants, les canaux, plans d'eau et cours d'eau. Une échelle plus réduite peut, à la requête du pétitionnaire, être admise par l'administration ;

4° Un document permettant au préfet d'apprécier la compatibilité des activités projetées avec l'affectation des sols prévue pour les secteurs délimités par le plan d'occupation des sols, le plan local d'urbanisme ou la carte communale ;

5° Dans le cas d'une installation à implanter sur un site nouveau, la proposition du demandeur sur le type d'usage futur, au sens du I de l'article D. 556-1 A, du site lorsque l'installation sera mise à l'arrêt définitif, accompagné de l'avis du propriétaire, lorsqu'il n'est pas le demandeur, ainsi que celui du maire ou du président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme. Ces avis sont réputés émis si les personnes consultées ne se sont pas prononcées dans un délai de quarante-cinq jours suivant leur saisine par le demandeur ;

6° Le cas échéant, l'évaluation des incidences Natura 2000 dans les cas et conditions prévus par les dispositions réglementaires de la sous-section 5 de la section 1 du chapitre IV du titre Ier du livre IV ;

7° Une description des capacités techniques et financières mentionnées à l'article L. 512-7-3 dont le pétitionnaire dispose ou, lorsque ces capacités ne sont pas constituées au dépôt de la demande d'enregistrement, les modalités prévues pour les établir au plus tard à la mise en service de l'installation ;

8° Un document justifiant du respect des prescriptions applicables à l'installation en vertu du présent titre, notamment les prescriptions générales édictées par le ministre chargé des installations classées en application du I de l'article L. 512-7. Ce document présente notamment les mesures retenues et les performances attendues par le demandeur pour garantir le respect de ces prescriptions ;

9° Les éléments permettant au préfet d'apprécier, s'il y a lieu, la compatibilité du projet avec les plans, schémas et programmes mentionnés aux 4°, 5°, 17° à 20°, 23° et 24° du tableau du I de l'article R. 122-17 ainsi qu'avec les mesures fixées par l'arrêté prévu à l'article R. 222-36 ;

10° Lorsque les installations sont soumises à l'autorisation mentionnée au premier alinéa de l'article L. 229-6 :

a) Une description des matières premières, combustibles et auxiliaires susceptibles d'émettre des gaz à effet de serre ;

b) Une description des différentes sources d'émissions de gaz à effet de serre de l'installation ;

c) Une description des mesures de surveillance prises en application de l'article L. 229-6. Ces mesures peuvent être actualisées par l'exploitant dans les conditions prévues par ce même article sans avoir à modifier son enregistrement ;

11° Pour les installations d'une puissance thermique supérieure à 20 MW générant de la chaleur fatale non valorisée à un niveau de température utile ou celles faisant partie d'un réseau de chaleur ou de froid, une analyse coûts-avantages afin d'évaluer l'opportunité de valoriser de la chaleur fatale notamment à travers un réseau de chaleur ou de froid. Un arrêté du ministre chargé des installations classées et du ministre chargé de l'énergie, pris dans les formes prévues à l'article L. 512-5, définit les installations concernées ainsi que les modalités de réalisation de l'analyse coûts-avantages ;

12° Pour les installations de combustion de puissance thermique supérieure ou égale à 20MW, une description des mesures prises pour limiter la consommation d'énergie de l'installation. Sont fournis notamment les éléments sur l'optimisation de l'efficacité énergétique, tels que la récupération secondaire de chaleur.

**Art. R512-46-5**

La demande d'enregistrement indique, le cas échéant, la nature, l'importance et la justification des aménagements aux prescriptions générales mentionnées à l'article L. 512-7 sollicités par l'exploitant.

**Art. R512-46-6**

La demande d'enregistrement est complétée dans les conditions suivantes :

1° Lorsque l'implantation d'une installation nécessite l'obtention d'un permis de construire, la demande d'enregistrement doit être accompagnée ou complétée dans les dix jours suivant sa présentation par la justification du dépôt de la demande de permis de construire.L'octroi du permis de construire ne vaut pas enregistrement au sens des dispositions de la présente section ;

2° Lorsque l'implantation d'une installation nécessite l'obtention d'une autorisation de défrichement, la demande d'enregistrement doit être accompagnée ou complétée dans les dix jours suivant sa présentation par la justification du dépôt de la demande d'autorisation de défrichement.L'octroi de l'autorisation de défrichement ne vaut pas enregistrement au sens des dispositions de la présente section.

**Art. R512-46-7**

Le demandeur peut adresser, le cas échéant, en exemplaire unique et sous pli séparé sous forme papier, les informations dont il justifie qu'elles devraient rester confidentielles en application de l'article L. 512-7-1.

####### Sous-section 2 : Instruction de la demande 




**Art. R512-46-8**

Le dossier de demande fourni par le demandeur, y compris les informations communiquées sous pli séparé, est adressé par le préfet à l'inspection des installations classées.

Si le préfet estime que l'installation projetée n'est pas comprise dans la nomenclature des installations classées, il en avise le demandeur.

Lorsqu'il estime soit que la demande ou les pièces jointes sont irrégulières ou incomplètes, soit que l'installation est soumise à un autre régime, le préfet invite le demandeur soit à régulariser ou compléter ce dossier, soit à substituer une demande d'autorisation ou une déclaration à la demande d'enregistrement. Dès que le dossier est complet et régulier, il en informe le demandeur.

**Art. R512-46-9**

Lorsque l'application des critères pertinents mentionnés à l'annexe de l'article R. 122-3-1 conduit à soumettre à évaluation environnementale le projet concerné par la demande d'enregistrement, le préfet prend la décision mentionnée à l'article L. 512-7-2 jusqu'à quinze jours après la fin de la consultation du public organisée en application des dispositions du paragraphe 1 de la présente sous-section.

Dans le cas où il est fait application du 3° de l'article L. 512-7-2, le préfet prend sa décision dans le même délai que celui mentionné au premier alinéa. Il motive dans cette décision l'absence de nécessité de soumettre le projet à évaluation environnementale au regard des critères pertinents mentionnés à l'annexe de l'article R. 122-3-1.

Dans les cas mentionnés aux alinéas précédents, ou lorsque le demandeur souhaite que sa demande d'enregistrement soit instruite selon les règles de procédure prévues par le chapitre unique du titre VIII du livre Ier, le demandeur fournit au préfet le dossier mentionné aux articles R. 181-13 et suivants. En cas d'application du 3° de l'article L. 512-7-2, la décision du préfet constitue la pièce mentionnée au 6° de l'article R. 181-13.

Lorsque l'installation est soumise à permis de construire, copie de la décision ou de la demande conduisant à appliquer la procédure d'autorisation environnementale est notifiée sans délai à l'autorité compétente pour délivrer ce permis.

**Art. R512-46-10**

Par dérogation à l'article R. 181-36, le rayon d'affichage de l'avis au public est celui indiqué à l'article R. 512-46-11 lorsqu'il est fait application de l'article L. 512-7-2.

######## Paragraphe 1 : Information et consultations

**Art. R512-46-11**

Le préfet transmet, dans les quinze jours suivant la réception du dossier complet et régulier, un exemplaire de la demande et du dossier d'enregistrement pour avis au conseil municipal de la commune où l'installation est projetée à celui des communes concernées par les risques et inconvénients dont l'établissement peut être la source et au moins à celles dont une partie du territoire est comprise dans un rayon d'un kilomètre autour du périmètre de l'installation concernée.

Ne peuvent être pris en considération que les avis exprimés et communiqués au préfet par le maire dans les quinze jours suivant la fin de la consultation du public.

**Art. R512-46-12**

Le préfet fixe, par arrêté, les jours et les heures où le dossier est à la consultation du public et en informe le demandeur.

La consultation du public débute au plus tard trente jours après la réception du dossier complet et régulier, sauf cas exceptionnel résultant par exemple de la nature, de la complexité, de la localisation ou de la dimension du projet. Dans ces cas exceptionnels, l'arrêté précise la motivation de la décision.

Le cas échéant, cet arrêté est notifié à l'autorité compétente pour délivrer le permis de construire.

**Art. R512-46-13**

Un avis au public est affiché ou rendu public deux semaines au moins avant le début de la consultation du public, de manière à assurer une bonne information du public ;

1° Par affichage à la mairie de chacune des communes mentionnées à l'article R. 512-46-11.L'accomplissement de cette formalité est certifié par le maire de chaque commune où il a lieu ;

2° Par mise en ligne sur le site internet de la préfecture, accompagné de la demande de l'exploitant mentionnée à l'article R. 512-46-3, pendant une durée de quatre semaines ;

3° Par publication aux frais du demandeur dans deux journaux diffusés dans le ou les départements intéressés, par les soins du préfet.

Le préfet peut prescrire tout autre procédé de publicité si la nature et l'importance des risques ou inconvénients que le projet est susceptible de présenter le justifient.

Cet avis au public, qui est publié en caractères apparents, précise la nature de l'installation projetée et l'emplacement sur lequel elle doit être réalisée, le lieu, les jours et horaires où le public pourra prendre connaissance du dossier, formuler ses observations sur un registre ouvert à cet effet et adresser toute correspondance. Il indique l'autorité compétente pour prendre la décision d'enregistrement et précise que l'installation peut faire l'objet d'un arrêté préfectoral d'enregistrement, éventuellement assorti de prescriptions particulières complémentaires aux prescriptions générales fixées par l'arrêté ministériel prévu au I de l'article L. 521-7, ou d'un arrêté préfectoral de refus.

**Art. R512-46-14**

Le dossier est tenu à disposition du public en mairie du lieu d'implantation du projet et sur le site internet de la préfecture pendant une durée de quatre semaines. A cette fin, le demandeur fournit au préfet une version électronique de son dossier de demande.

Le public peut formuler ses observations sur un registre ouvert à cet effet à la mairie du lieu d'implantation du projet, ou les adresser au préfet par lettre ou, le cas échéant, par voie électronique, avant la fin du délai de consultation du public. A l'expiration de celui-ci, le maire clôt le registre et l'adresse au préfet qui y annexe les observations qui lui ont été adressées.

**Art. R512-46-15**

Il est procédé par les soins du demandeur, dès le dépôt de sa demande et jusqu'à la fin de la consultation, à l'affichage sur le site prévu pour l'installation d'un avis dont le contenu et la forme sont définis par arrêté du ministre chargé des installations classées.

######## Paragraphe 2 : Fin de l'instruction 




**Art. R512-46-16**

Au vu du dossier de demande, de l'avis des conseils municipaux intéressés et des observations du public, qui lui sont adressés par le préfet, l'inspection des installations classées établit un rapport, comportant ses propositions sur la demande d'enregistrement et, le cas échéant, ses propositions afin de protéger les intérêts mentionnés à l'article L. 511-1.

**Art. R512-46-17**

Lorsque le préfet envisage soit de prononcer un refus d'enregistrement, soit d'édicter, en application du deuxième alinéa de l'article L. 512-7-3, des prescriptions particulières complétant, renforçant ou aménageant les prescriptions générales fixées par le ministre chargé des installations classées, il en informe le demandeur, en lui communiquant le rapport de l'inspection des installations classées, qui peut présenter ses observations dans un délai de quinze jours.

Lorsque le préfet envisage d'édicter, en application du deuxième alinéa de l'article L. 512-7-3, des prescriptions particulières aménageant les prescriptions générales fixées par le ministre chargé des installations classées, il saisit le conseil départemental de l'environnement et des risques sanitaires et technologiques. Le préfet peut également le saisir lorsqu'il l'estime nécessaire en raison des enjeux du projet.

Le rapport et les propositions de l'inspection des installations classées sont présentés au conseil départemental lorsqu'il est saisi. Dans le cas contraire, le rapport et les propositions de l'inspection des installations classées, ainsi que l'arrêté d'enregistrement ou de refus d'enregistrement lui sont transmis pour information dans un délai d'un mois suivant celui de la signature de cet arrêté.

Lorsque le conseil départemental est saisi, le demandeur est informé par le préfet au moins huit jours à l'avance de la date et du lieu de la réunion du conseil et reçoit simultanément un exemplaire des propositions de l'inspection des installations classées. Il a la possibilité de se faire entendre par le conseil ou de désigner, à cet effet, un mandataire et d'y présenter à sa demande les observations prévues au premier alinéa du présent article. Dans ce dernier cas, si le projet n'est pas modifié après la réunion, il n'y a pas lieu de procéder à la communication prévue au premier alinéa du présent article.

**Art. R512-46-18**

Sauf s'il a décidé que la demande d'enregistrement sera instruite selon les règles de procédure prévues par les dispositions de la sous-section 2 de la section 1 du présent chapitre, le préfet statue dans un délai de cinq mois à compter de la réception du dossier complet et régulier. Il peut prolonger ce délai de deux mois, par arrêté motivé, dans des cas exceptionnels résultant par exemple de la nature, de la complexité, de la localisation ou de la dimension du projet.

La décision de refus ou d'enregistrement est motivée notamment au regard des articles L. 512-7 et L. 512-7-2 et de l'ensemble des critères pertinents mentionnés à l'annexe de l'article R. 122-3-1, et notifiée au pétitionnaire.

A défaut d'intervention d'une décision expresse dans les délais mentionnés au premier alinéa, le silence gardé par le préfet vaut décision de refus.

####### Sous-section 3 : Enregistrement et prescriptions complémentaires 




**Art. R512-46-19**

L'enregistrement, le cas échéant assorti de prescriptions particulières, est prononcé par arrêté du préfet.

**Art. R512-46-20**

Dans le cas d'une installation implantée sur un site nouveau, l'arrêté d'enregistrement détermine également l'état dans lequel le site devra être remis par l'exploitant lors de l'arrêt définitif de l'installation.

**Art. R512-46-21**

I. — Les enregistrements relatifs aux installations de carrières sont délivrés pour une durée limitée et fixent le volume maximal de produits stockés ou extraits, ainsi que les conditions de remise en état du site.

II. — Les enregistrements relatifs aux installations de stockage de déchets inertes sont délivrés pour une durée limitée, fixent le volume maximal de déchets stockés, la quantité de déchets inertes maximale annuelle admissible et le type de déchets inertes admissibles sur site en se référant à la liste des déchets de l'annexe II de l'article R. 541-8.

**Art. R512-46-22**

Le cas échéant, postérieurement à la mise en service de l'installation, le préfet fixe par arrêté complémentaire, sur proposition de l'inspection des installations classées, les prescriptions prévues par l'article L. 512-7-5. L'exploitant peut présenter ses observations. Le conseil départemental de l'environnement et des risques sanitaires et technologiques peut être consulté, lorsque le préfet l'estime nécessaire en raison des enjeux du projet, selon la procédure prévue par l'article R. 512-46-17.

Lorsque le conseil départemental n'est pas consulté, le rapport et les propositions de l'inspection des installations classées, ainsi que l'arrêté complémentaire lui sont transmis pour information dans un délai d'un mois suivant celui de la signature de cet arrêté.

Les arrêtés prévus au précédent alinéa peuvent notamment prescrire la fourniture des informations prévues aux articles R. 512-46-3 et R. 512-46-4 ou leur mise à jour.

**Art. R512-46-23**

I. – Tout transfert d'une installation soumise à enregistrement sur un autre emplacement nécessite un nouvel enregistrement.

II. – Toute modification apportée par le demandeur à l'installation, à son mode d'exploitation ou à son voisinage, et de nature à entraîner un changement notable des éléments du dossier de demande d'enregistrement, et notamment du document justifiant les conditions de l'exploitation projetée mentionné au 8° de l'article R. 512-46-4, doit être portée avant sa réalisation à la connaissance du préfet avec tous les éléments d'appréciation.

S'il estime, après avis de l'inspection des installations classées, que les modifications sont substantielles, le préfet invite l'exploitant à déposer une nouvelle demande d'enregistrement.

Une modification est considérée comme substantielle, outre les cas où sont atteints des seuils quantitatifs et des critères fixés par arrêté du ministre chargé des installations classées, dès lors qu'elle est de nature à entraîner des dangers ou inconvénients significatifs pour les intérêts mentionnés aux articles L. 211-1 et L. 511-1.

S'il estime que la modification n'est pas substantielle, le préfet fixe, s'il y a lieu, des prescriptions complémentaires, dans les formes prévues à l'article R. 512-46-22.

III. – Les nouveaux enregistrements prévus aux I et II sont soumis aux mêmes formalités que les demandes initiales.

####### Sous-section 4 : Mesures de publicité 




**Art. R512-46-24**

En vue de l'information des tiers, l'arrêté d'enregistrement ou l'arrêté de refus fait l'objet des mêmes mesures de publicité que celles prévues par l'article R. 181-44 pour l'arrêté d'autorisation environnementale.

####### Sous-section 5 : Mise à l'arrêt et remise en état 




**Art. R512-46-24 bis**

Lorsque l'exploitant d'une ou plusieurs installations classées pour la protection de l'environnement arrête définitivement, au sens de l'article R. 512-75-1, une ou plusieurs installations d'un même site dont au moins une installation est soumise à enregistrement et que les terrains concernés ne sont pas libérés, l'exploitant a la possibilité de différer sur demande expresse et justifiée la réhabilitation, telle que définie à l'article R. 512-75-1, ainsi que, le cas échéant, les opérations de détermination de l'usage futur prévues à l'article R. 512-46-26. Dans ce cas, l'exploitant notifie au préfet son intention de reporter la réhabilitation ainsi que, le cas échéant, les opérations de détermination de l'usage futur, et le calendrier associé.

Il transmet un exposé des justifications associées à cette demande trois mois au moins avant la mise à l'arrêt définitif. Ces justifications prennent en compte, y compris dans le cas de reports successifs, l'ensemble des installations classées pour la protection de l'environnement ayant déjà été arrêtées définitivement.

Le préfet arrête, dans les formes prévues à l'article R. 512-46-22, le report de la réhabilitation, en précisant notamment les mesures conditionnant la libération des terrains concernés, l'information préalable requise avant la mise en œuvre des opérations de réhabilitation, et la réévaluation périodique de la justification du report. L'absence de réponse du préfet dans un délai de quatre mois vaut refus de la demande.

**Art. R512-46-25**

I. — Lorsqu'il initie une cessation d'activité telle que définie à l'article R. 512-75-1, l'exploitant notifie au préfet la date d'arrêt définitif des installations trois mois au moins avant celle-ci, ainsi que la liste des terrains concernés. Il est donné récépissé sans frais de cette notification.

II. — La notification prévue au I indique les mesures prises ou prévues, ainsi que le calendrier associé, pour assurer, dès l'arrêt définitif des installations, la mise en sécurité, telle que définie à l'article R. 512-75-1, des terrains concernés du site.

III. — Dès que les mesures pour assurer la mise en sécurité sont mises en œuvre, l'exploitant fait attester, conformément au dernier alinéa de l'article L. 512-7-6, de cette mise en œuvre par une entreprise certifiée dans le domaine des sites et sols pollués ou disposant de compétences équivalentes en matière de prestations de services dans ce domaine.

L'exploitant transmet cette attestation à l'inspection des installations classées.

Le référentiel auquel doit se conformer cette entreprise et les modalités d'audit mises en œuvre par les organismes certificateurs, accrédités à cet effet, pour délivrer cette certification, ainsi que les conditions d'accréditation des organismes certificateurs et notamment les exigences attendues permettant de justifier des compétences requises, sont définis par arrêté du ministre chargé de l'environnement.

IV. — Le cas échéant, la notification prévue au I inclut la demande de report prévue à l'article R. 512-46-24-1.

**Art. R512-46-26**

I. — Lorsque l'exploitant initie une cessation d'activité telle que définie à l'article R. 512-75-1 et que le ou les usages des terrains concernés ne sont pas déterminés par l'arrêté d'enregistrement, le ou les usages à considérer sont déterminés conformément aux dispositions du présent article et à la typologie des usages définie au I de l'article D. 556-1 A.

II. — Au moment de la notification prévue au I de l'article R. 512-46-25, l'exploitant transmet au maire ou au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et aux propriétaires du terrain d'assiette de ou des installations classées concernées par la cessation d'activité, les plans du site et les études et rapports communiqués à l'administration sur la situation environnementale et sur les usages successifs du site ainsi que ses propositions sur le ou les usages futurs qu'il envisage pour ces terrains. Il transmet dans le même temps au préfet une copie de ses propositions.

Les personnes consultées notifient au préfet et à l'exploitant leur accord ou désaccord sur ces propositions dans un délai de trois mois à compter de la réception des propositions de l'exploitant. En l'absence d'observations dans ce délai, leur avis est réputé favorable.

En cas d'avis favorable de l'ensemble des personnes consultées, l'exploitant informe le préfet et les personnes consultées du ou des usages futurs retenus pour les terrains concernés.

III. — A défaut d'accord entre l'exploitant, le maire ou le président de l'établissement public de coopération intercommunale compétent et les propriétaires des terrains d'assiette concernés, l'usage retenu pour les terrains concernés est un usage comparable à celui de la dernière période d'exploitation des installations mises à l'arrêt définitif, sauf s'il est fait application des IV et V.

IV. — Dans les cas prévus au troisième alinéa de l'article L. 512-7-6, le maire ou le président de l'établissement public de coopération intercommunale peuvent transmettre au préfet, à l'exploitant et aux propriétaires des terrains, dans un délai de deux mois à compter de la notification du désaccord mentionnée au deuxième alinéa du II, un mémoire sur une éventuelle incompatibilité manifeste de l'usage comparable à celui de la dernière période d'exploitation des installations mises à l'arrêt définitif avec l'usage futur de la zone et des terrains voisins tel qu'il résulte des documents d'urbanisme. Le mémoire comprend également une ou plusieurs propositions d'usage pour le site.

V. – Dans un délai de deux mois après réception du mémoire et après avoir sollicité l'avis de l'exploitant et des propriétaires des terrains d'assiette concernés, le préfet se prononce sur l'éventuelle incompatibilité manifeste appréciée au regard des documents d'urbanisme en vigueur à la date de la notification prévue au I de l'article R. 512-46-25 et de l'utilisation des terrains situés au voisinage des terrains concernés. Il fixe le ou les usages à prendre en compte pour déterminer les mesures de gestion à mettre en œuvre dans le cadre de la réhabilitation et les communique au maire ou au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme, et aux propriétaires des terrains d'assiette concernés.

A défaut de décision du préfet dans ce délai de deux mois ou en l'absence de transmission du mémoire, l'usage retenu est un usage appartenant à la même catégorie de la typologie des usages prévue au I de l'article D. 556-1 A que celui de la dernière période d'exploitation des installations mises à l'arrêt définitif.

**Art. R512-46-27**

I. — Lorsqu'il procède à une cessation d'activité telle que définie à l'article R. 512-75-1 et que le ou les usages des terrains concernés sont déterminés, après application, le cas échéant, des dispositions de l'article R. 512-46-26, l'exploitant transmet au préfet dans les six mois qui suivent l'arrêt définitif un mémoire de réhabilitation précisant les mesures prises ou prévues pour assurer la protection des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, compte tenu du ou des usages prévus pour les terrains concernés. Toutefois, ce délai peut être prolongé par le préfet pour tenir compte des circonstances particulières liées à la situation des installations concernées. Le mémoire comporte notamment :

1° Le diagnostic défini à l'article R. 556-2 ;

2° Les objectifs de réhabilitation ;

3° Un plan de gestion comportant :

a) Les mesures de gestion des milieux ;

b) Les travaux à réaliser pour mettre en œuvre les mesures de gestion et le calendrier prévisionnel associé, ainsi que les dispositions prises pour assurer la surveillance et la préservation des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, durant les travaux ;

c) En tant que de besoin, les dispositions prévues à l'issue des travaux pour assurer la surveillance des milieux, la conservation de la mémoire et les éventuelles restrictions d'usages limitant ou interdisant certains aménagements ou constructions, ou certaines utilisations de milieux.

Les mesures de gestion des milieux comprennent au minimum, notamment pour les sols et les eaux souterraines, le traitement des sources de pollution et les pollutions concentrées.

Les mesures de gestion sont appréciées au regard de ou des usages constatés ou déterminés pour les terrains concernés, ainsi que de l'efficacité des techniques disponibles dans des conditions économiquement acceptables justifiées sur la base d'un bilan des coûts et des avantages.

Pour toute réhabilitation, les mesures de gestion permettent un usage du site au moins comparable à celui de la dernière période d'exploitation des installations mises à l'arrêt définitif.

Le mémoire de réhabilitation est accompagné, conformément au dernier alinéa de l'article L. 512-7-6, d'une attestation de l'adéquation des mesures proposées pour la réhabilitation du site afin d'assurer la protection des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, compte tenu du ou des usages futurs. Elle est établie par une entreprise certifiée dans le domaine des sites et sols pollués ou disposant de compétences équivalentes en matière de prestations de services dans ce domaine. Le référentiel auquel doit se conformer cette entreprise et les modalités d'audit mises en œuvre par les organismes certificateurs, accrédités à cet effet, pour délivrer cette certification, ainsi que les conditions d'accréditation des organismes certificateurs et notamment les exigences attendues permettant de justifier des compétences requises, sont définis par arrêté du ministre chargé de l'environnement.

L'entreprise fournissant, le cas échéant, l'attestation de l'adéquation des mesures proposées pour la réhabilitation du site, prévue au précédent alinéa, peut être la même que celle qui a réalisé le mémoire de réhabilitation.

Dans le cas où l'attestation indique que l'installation est à l'origine d'une pollution du sol, des eaux souterraines ou des eaux superficielles et que l'exposition des populations sur ou à proximité du site ne peut être exclue, l'exploitant transmet copie du mémoire de réhabilitation, accompagné de son attestation, à l'Agence régionale de santé et en informe le préfet.

II. — Lorsqu'elle a été destinataire du mémoire de réhabilitation, l'Agence régionale de santé dispose de quarante-cinq jours à compter de la réception du mémoire pour faire part au préfet de ses observations éventuelles. Au vu notamment du mémoire de réhabilitation, de l'attestation prévue au I et, le cas échéant, des observations de l'Agence régionale de santé, le préfet détermine, s'il y a lieu, par arrêté pris dans les formes prévues à l'article R. 512-46-22 les travaux de réhabilitation, les mesures de surveillance des milieux et les restrictions d'usages nécessaires pendant la durée desdits travaux. Ces prescriptions sont fixées compte tenu du ou des usages déterminés et de l'efficacité des techniques de réhabilitation dans des conditions économiquement acceptables au regard d'un bilan des coûts et des avantages.

Sans préjudice des dispositions de l'article R. 512-46-28, le silence gardé par le préfet pendant quatre mois après la transmission de l'attestation prévue au I vaut accord sur les travaux et les mesures de surveillance des milieux proposés par l'exploitant. Pendant ce délai, le préfet peut demander des éléments complémentaires d'appréciation par décision motivée. Le délai est alors suspendu jusqu'à réception de ces éléments.

III. — Lorsque les travaux prescrits par le préfet ou, à défaut, définis dans le mémoire de réhabilitation sont réalisés, l'exploitant fait attester, conformément au dernier alinéa de l'article L. 512-7-6, par une entreprise certifiée dans le domaine des sites et sols pollués ou disposant de compétences équivalentes en matière de prestations de services dans ce domaine, de la conformité des travaux aux objectifs prescrits par le préfet ou définis dans le mémoire de réhabilitation. Le référentiel auquel doit se conformer cette entreprise et les modalités d'audit mises en œuvre par les organismes certificateurs, accrédités à cet effet, pour délivrer cette certification, ainsi que les conditions d'accréditation des organismes certificateurs et notamment les exigences attendues permettant de justifier des compétences requises, sont définis par arrêté du ministre chargé de l'environnement.

La conformité des travaux s'apprécie au regard notamment des mesures de gestion prévues et des travaux réalisés ainsi que des dispositions mentionnées au c du 3° du I, actualisées si nécessaire.

L'exploitant transmet cette attestation au préfet, au maire ou président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme, ainsi qu'aux propriétaires des terrains. Il précise, le cas échéant, les dispositions actualisées mentionnées au c du 3° du I qu'il s'engage à mettre en œuvre et les éléments nécessaires à leur établissement.

L'entreprise fournissant l'attestation prévue au précédent alinéa peut être la même que celle qui a réalisé le mémoire de réhabilitation défini au I ou qui a délivré l'attestation de l'adéquation des mesures proposées pour la réhabilitation du site. Elle ne peut pas être la même que celle qui a réalisé tout ou partie des travaux.

IV. — Le préfet arrête, s'il y a lieu, les mesures de surveillance des milieux nécessaires ainsi que les modalités de conservation de la mémoire et les restrictions d'usages.

V. — Sauf opposition ou demande complémentaire du préfet dans le délai de deux mois à l'issue de la transmission de l'attestation prévue au III ou, le cas échéant, de la prise de l'arrêté prévu au IV, la cessation d'activité est réputée achevée.

**Art. R512-46-27 bis**

Si, lors de la réhabilitation, les mesures de gestion mises en œuvre dans le cadre de la réhabilitation ne permettent pas, du fait d'une impossibilité technique imprévue engendrant des surcoûts manifestement excessifs, de garantir les intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, compte tenu de l'usage futur déterminé par l'arrêté d'enregistrement ou en application des II ou V de l'article R. 512-46-26, l'exploitant transmet au préfet un mémoire présentant les travaux réalisés, les travaux prévus non réalisés et les difficultés rencontrées. Ce mémoire expose également les justifications permettant d'apprécier l'impossibilité de satisfaire aux prescriptions prises en conformité de l'article R. 512-46-27 et l'incapacité de l'exploitant à garantir les intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, compte tenu de l'usage futur déterminé.

Au regard des éléments transmis par l'exploitant et après consultation du maire ou du président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et des propriétaires des terrains d'assiette concernés, le préfet peut réviser l'usage déterminé et modifier en conséquence les prescriptions applicables, par arrêté pris dans les formes prévues à l'article R. 512-46-22. Cet arrêté est motivé, notamment, le cas échéant, au regard d'une éventuelle incompatibilité avec l'usage futur de la zone initialement portée à la connaissance du préfet lorsqu'il a été fait application du V de l'article R. 512-46-26. Les avis sollicités sont réputés favorables s'ils ne sont pas rendus dans un délai de deux mois.

**Art. R512-46-28**

I. – A tout moment, même après la remise en état du site, le préfet peut imposer à l'exploitant, par arrêté pris dans les formes prévues à l'article R. 512-46-22, les prescriptions nécessaires à la protection des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1.

En cas de modification ultérieure de l'usage du site, l'exploitant ne peut se voir imposer de mesures complémentaires induites par ce nouvel usage sauf s'il est lui-même à l'initiative de ce changement d'usage.

II. – A tout moment, après la remise en état du site effectuée par le tiers demandeur en application de l'article L. 512-21, le préfet peut imposer à ce tiers demandeur, par arrêté pris dans les formes prévues à l'article R. 512-46-22, les prescriptions nécessaires à la protection des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1 pour ce qui est de la réhabilitation réalisée par lui.

En cas de modification ultérieure de l'usage du site, le tiers demandeur ne peut se voir imposer de mesures complémentaires induites par ce nouvel usage sauf s'il est lui-même à l'initiative de ce changement d'usage.

**Art. R512-46-29**

Pour la cessation d'activité d'installations inscrites sur la liste prévue à l'article L. 517-1 et qui relèvent du ministre de la défense, ce ministre, en cas de désaccord entre les personnes mentionnées au II de l'article R. 512-46-26, sollicite pour l'application des dispositions du V de l'article R. 512-46-26 l'avis du préfet sur le ou les usages futurs du terrain à considérer.

####### Sous-section 6 : Dispositions transitoires 




**Art. R512-46-30**

Pour les installations relevant précédemment du régime de l'autorisation, et se trouvant soumises au régime de l'enregistrement suite à une modification du classement de la nomenclature en application du III de l'article L. 512-7, les dossiers de demande d'autorisation régulièrement déposés avant l'entrée en vigueur de la modification du classement ainsi que dans les deux mois suivant cette entrée en vigueur sont instruits selon les règles de procédure prévues par les dispositions de la sous-section 2 de la section 1 du présent chapitre.

###### Section 3 : Installations soumises à déclaration

####### Sous-section 1 : Dispositions générales

**Art. R512-47**

I. — La déclaration relative à une installation est adressée, avant la mise en service de l'installation, au préfet du département dans lequel celle-ci doit être implantée.

II. — Les informations à fournir par le déclarant sont :

1° S'il s'agit d'une personne physique, ses nom, prénoms et domicile et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du déclarant ;

2° L'emplacement sur lequel l'installation doit être réalisée ;

3° La nature et le volume des activités que le déclarant se propose d'exercer ainsi que la ou les rubriques de la nomenclature dans lesquelles l'installation doit être rangée ;

4° Si l'installation figure sur les listes mentionnées au III de l'article L. 414-4, une évaluation des incidences Natura 2000 ;

5° Le cas échéant, la mention des demandes d'autorisation ou des déclarations déjà déposées pour l'installation au titre d'une autre législation, avec la date de dépôt et la mention de l'autorité compétente, ou des demandes d'autorisation ou déclarations que le déclarant envisage de déposer pour cette même installation avec la mention de l'autorité compétente.

III. — Le déclarant produit :

— un plan de situation du cadastre dans un rayon de 100 mètres autour de l'installation ;

— un plan d'ensemble à l'échelle de 1/200 au minimum, accompagné de légendes et, au besoin, de descriptions permettant de se rendre compte des dispositions matérielles de l'installation et indiquant l'affectation, jusqu'à 35 mètres au moins de celle-ci, des constructions et terrains avoisinants ainsi que les points d'eau, canaux, cours d'eau et réseaux enterrés. L'échelle peut être réduite au 1/1 000 pour rendre visibles les éléments mentionnés ci-dessus.

IV. — Le mode et les conditions d'utilisation, d'épuration et d'évacuation des eaux résiduaires et des émanations de toute nature ainsi que de gestion des déchets de l'exploitation sont précisés. La déclaration mentionne, en outre, les dispositions prévues en cas de sinistre.

V. — Un arrêté du ministre chargé des installations classées fixe le modèle national de déclaration et les conditions dans lesquelles cette déclaration et les documents mentionnés au présent article sont transmis par voie électronique.

**Art. R512-48**

Il est délivré immédiatement par voie électronique une preuve de dépôt de la déclaration.

Quinze jours après la délivrance de la preuve de dépôt, le déclarant peut mettre en service et exploiter l'installation, sauf si le préfet soumet l'installation à un examen au cas par cas en application des dispositions de l'article R. 122-2-1. Dans ce cas, la mise en service ne peut intervenir qu'après soit une décision de ne pas prescrire d'évaluation environnementale prise en application du IV de l'article R. 122-3-1, soit une autorisation lorsque la décision prise en application de ces mêmes dispositions prescrit la réalisation d'une évaluation environnementale. Dans tous les cas, le déclarant transmet au préfet la décision rendue par l'autorité chargée de l'examen au cas par cas.

**Art. R512-49**

Le site internet mis à disposition du déclarant donne accès aux prescriptions générales applicables à l'installation, prises en application de l'article L. 512-10 et, le cas échéant, en application de l'article L. 512-9. Le déclarant reconnaît, avant de solliciter la délivrance de la preuve de dépôt, avoir pris connaissance de l'ensemble des prescriptions générales applicables à son installation.

La preuve de dépôt est mise à disposition sur le site internet de la ou des préfectures où est projetée l'installation, pour une durée minimale de trois ans. Le maire de la commune où l'installation doit être exploitée et, à Paris, le commissaire de police en reçoit une copie.

**Art. R512-50**

I. — Les conditions d'aménagement et d'exploitation doivent satisfaire aux prescriptions générales prévues aux articles L. 512-8 et L. 512-10 ainsi, le cas échéant, qu'aux dispositions particulières fixées en application des articles R. 512-52 et R. 512-53.

II. — Les dispositions des arrêtés relatifs aux prescriptions générales prévus à l'article L. 512-10 sont applicables aux installations classées soumises à déclaration incluses dans un établissement qui comporte au moins une installation soumise au régime de l'autorisation dès lors que ces installations ne sont pas régies par l'arrêté préfectoral d'autorisation.

**Art. R512-51**

Les prescriptions générales applicables aux installations soumises à déclaration font l'objet d'arrêtés préfectoraux pris en application de l'article L. 512-9 après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques. Elles sont mises à disposition sur le site internet de la préfecture.

**Art. R512-52**

Si le déclarant veut obtenir la modification de certaines des prescriptions applicables à l'installation en vertu de l'article L. 512-10 ou, le cas échéant, de l'article L. 512-9, il adresse une demande au préfet, qui statue par arrêté.

Un arrêté du ministre chargé des installations classées fixe le modèle national de présentation de cette demande et précise les conditions dans lesquelles elle est transmise par voie électronique.

L'arrêté préfectoral est pris sur le rapport de l'inspection des installations classées et, si le préfet décide de le recueillir, après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques.

Si ce conseil est consulté, le déclarant a la faculté de se faire entendre par lui ou de désigner, à cet effet, un mandataire. Il est informé au moins huit jours à l'avance de la date et du lieu de la réunion du conseil et reçoit simultanément un exemplaire des propositions de l'inspection des installations classées.

Le projet d'arrêté est porté par le préfet à la connaissance du déclarant, auquel un délai de quinze jours est accordé pour présenter éventuellement ses observations par écrit au préfet, directement ou par mandataire.

L'arrêté fait l'objet des mesures de publicité prévues à l'article R. 512-49.

Lorsque l'installation doit être implantée sur le territoire de plusieurs départements, la demande de modification est adressée, par voie électronique, aux préfets de ces départements qui procèdent à l'instruction dans les conditions du présent article. La décision est prise par arrêté conjoint de ces préfets.

**Art. R512-53**

I. — Les arrêtés préfectoraux prévus au troisième alinéa de l'article L. 512-9 et à l'article L. 512-12 sont pris sur le rapport de l'inspection des installations classées. Les arrêtés préfectoraux prévus au troisième alinéa de l'article L. 512-9 sont pris après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques. Lorsque le préfet l'estime nécessaire en raison des enjeux du projet, il peut également saisir le conseil départemental de l'environnement et des risques sanitaires et technologiques avant de prendre les arrêtés préfectoraux prévus à l'article L. 512-12.

Lorsque le conseil départemental est saisi, le déclarant a la faculté de se faire entendre par celui-ci ou de désigner, à cet effet, un mandataire. Il est informé au moins huit jours à l'avance de la date et du lieu de la réunion du conseil et reçoit simultanément un exemplaire des propositions de l'inspection des installations classées.

Lorsque le conseil départemental n'est pas saisi, le rapport et les propositions de l'inspection des installations classées, ainsi que l'arrêté préfectoral prévu à l'article L. 512-12 lui sont transmis pour information dans un délai d'un mois suivant la signature de cet arrêté.

Le projet d'arrêté est porté par le préfet à la connaissance du déclarant, auquel un délai de quinze jours est accordé pour présenter éventuellement ses observations par écrit au préfet, directement ou par mandataire.

L'arrêté fait l'objet des mesures de publicité prévues à l'article R. 512-49.

Lorsque l'installation doit être implantée sur le territoire de plusieurs départements, les préfets de ces départements procèdent à l'instruction dans les conditions du présent article. La décision est prise par arrêté conjoint de ces préfets.

II. — Si l'exploitant veut obtenir la modification de certaines des prescriptions prises en application du I, il adresse au préfet une demande par voie électronique. L'instruction est conduite dans les conditions prévues au I.

**Art. R512-54**

I. — Tout transfert d'une installation soumise à déclaration sur un autre emplacement nécessite une nouvelle déclaration.

II. — Toute modification apportée par le déclarant à l'installation, à son mode d'exploitation ou à son voisinage, entraînant un changement notable des éléments du dossier de déclaration initiale doit être portée, avant sa réalisation, à la connaissance du préfet. Un arrêté du ministre chargé des installations classées fixe le modèle national de déclaration de ces modifications et précise les conditions dans lesquelles cette déclaration est transmise par voie électronique.

S'il estime que la modification est substantielle, le préfet invite l'exploitant à déposer une nouvelle déclaration.

Une modification est considérée comme substantielle, outre les cas où sont atteints des seuils quantitatifs et des critères fixés par arrêté du ministre chargé des installations classées, dès lors qu'elle est de nature à entraîner des dangers ou inconvénients significatifs pour les intérêts mentionnés aux articles L. 211-1 et L. 511-1.

III. — Les nouvelles déclarations prévues aux I et II sont soumises aux mêmes formalités que les déclarations initiales.

####### Sous-section 2 : Contrôle périodique de certaines installations

######## Paragraphe 1 : Dispositions générales

**Art. R512-55**

Les installations classées pour la protection de l'environnement soumises à l'obligation de contrôle périodique prévu à l'article L. 512-11 sont fixées à l'annexe de l'article R. 511-9.

Toutefois, les installations classées figurant à cette annexe ne sont pas soumises à l'obligation de contrôle périodique lorsqu'elles sont incluses dans un établissement qui comporte au moins une installation soumise au régime de l'autorisation ou de l'enregistrement au titre de la nomenclature des installations classées pour la protection de l'environnement.

**Art. R512-56**

Le contrôle périodique de certaines catégories d'installations classées soumises à déclaration, prévu à l'article L. 512-11, est effectué à la demande écrite de l'exploitant de l'installation classée par un organisme agréé dans les conditions fixées par les articles R. 512-61 à R. 512-66. La demande précise la ou les rubriques de la nomenclature dont relèvent les installations à contrôler ainsi que la date de mise en service de chacune d'elles.

**Art. R512-57**

I. — La périodicité du contrôle est de cinq ans maximum. Toutefois, cette périodicité est portée à dix ans maximum pour les installations dont le système de " management environnemental " a été certifié conforme à la norme internationale ISO 14001 par un organisme de certification accrédité par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi par la coordination européenne des organismes d'accréditation (" European Cooperation for Accreditation " ou " EA ").

II. — Sont dispensées du contrôle prévu au I les installations exploitées par une organisation bénéficiant d'un enregistrement en application du règlement (CE) n° 1221/2009 du 25 novembre 2009 concernant la participation volontaire des organisations à un système communautaire de management environnemental et d'audit (" EMAS "), sous réserve que la déclaration environnementale établie par cette organisation en application de ce règlement couvre la conformité des installations classées à la réglementation.

**Art. R512-58**

Pour chaque catégorie d'installations, des arrêtés pris en application de l'article L. 512-10 fixent les prescriptions sur le respect desquelles porte le contrôle périodique et définissent celles dont le non-respect constitue une non-conformité majeure entraînant l'information du préfet dans les conditions prévues à l'article R. 512-59-1.

Ces arrêtés peuvent prévoir les conditions dans lesquelles l'obligation de contrôle périodique peut être aménagée pour les installations ayant une durée d'utilisation inférieure à six mois par an.

Le contrôle porte sur le respect des prescriptions édictées par les arrêtés mentionnés au premier alinéa, complétées par celles édictées par les arrêtés préfectoraux mentionnés aux articles L. 512-9 et L. 512-12, ainsi qu'aux articles R. 512-52 et R. 512-53.

Le premier contrôle d'une installation a lieu dans les six mois qui suivent sa mise en service.

Lorsqu'une installation relevant du régime de l'autorisation ou de l'enregistrement vient à être soumise au régime de la déclaration avec contrôle périodique, le premier contrôle a lieu avant l'expiration d'un délai de cinq ans.

Ce délai court soit à compter de la publication du décret modifiant la nomenclature si la modification de régime de classement de l'installation est due à une modification de la nomenclature, soit à compter de la date de la déclaration de l'exploitant si cette modification du régime de classement est due à une diminution de l'activité de l'installation.

Lorsqu'une installation non classée ou, relevant du régime de la déclaration sans contrôle périodique et régulièrement mise en service, vient à être soumise à l'obligation de contrôle périodique en vertu d'un décret modifiant la nomenclature des installations classées, l'exploitant procède à ce contrôle au plus tard deux ans après la date à laquelle l'arrêté mentionné au premier alinéa est rendu applicable à cette installation.

**Art. R512-59**

L'organisme de contrôle périodique remet son rapport de visite à l'exploitant de l'installation classée en un exemplaire, le cas échéant par voie électronique, dans un délai de soixante jours après la visite. Le rapport comporte la totalité des résultats du contrôle et précise les points de non-conformité et de non-conformité majeure telle que définie à l'article R. 512-58. Un arrêté du ministre chargé des installations classées fixe son format et la nature des autres informations qu'il contient.

L'exploitant tient les deux derniers rapports à la disposition de l'inspection des installations classées dont il relève en application de l'article R. 514-1.

L'organisme de contrôle périodique conserve, pour chaque installation contrôlée, les résultats de ses deux dernières visites.

**Art. R512-59-1**

Lorsque le rapport de visite mentionné à l'article R. 512-59 fait apparaître des non-conformités majeures telles que définies à l'article R. 512-58, l'exploitant adresse à l'organisme de contrôle par écrit et dans les trois mois qui suivent la réception du rapport de visite un échéancier des dispositions qu'il entend prendre pour y remédier.

Après avoir pris les dispositions nécessaires pour remédier à ces non-conformités et dans un délai maximal d'un an à compter de la réception du rapport de visite, l'exploitant adresse une demande écrite à l'organisme agréé qui a réalisé le contrôle initial pour que soit réalisé un contrôle complémentaire ne portant que sur les prescriptions dont la méconnaissance a entraîné des non-conformités majeures.

Ce contrôle complémentaire est effectué au plus tard dans les deux mois qui suivent la date de la demande de l'exploitant. L'organisme agréé adresse à l'exploitant un rapport complémentaire à son rapport de visite initial dans un délai d'un mois après la visite.

L'organisme agréé informe le préfet et l'inspection des installations classées compétente de l'existence de non-conformités majeures dans un délai d'un mois à compter de la constatation d'un des cas suivants :

1° S'il n'a pas reçu l'échéancier de mise en conformité de l'exploitant dans le délai prévu au premier alinéa ;

2° S'il n'a pas reçu de demande écrite de contrôle complémentaire de l'exploitant dans le délai prévu au deuxième alinéa ;

3° Si le contrôle complémentaire a fait apparaître que des non-conformités majeures persistent. Dans ce cas, le délai d'un mois court à compter de l'envoi du rapport complémentaire à l'exploitant.

Cette information comprend l'envoi, selon le cas, d'un extrait du rapport de visite initial mentionnant les non-conformités majeures, de l'échéancier de mise en conformité ou d'une copie du rapport complémentaire.

**Art. R512-60**

L'organisme de contrôle périodique transmet chaque trimestre au préfet, à l'inspection des installations classées compétente et au ministre en charge des installations classées la liste des contrôles effectués pendant le trimestre écoulé. Ce bilan est transmis de manière dématérialisée. Les modalités de déclaration et le contenu de ce bilan sont fixés par arrêté ministériel.

######## Paragraphe 2 : Agrément des organismes de contrôle

**Art. R512-61**

Les organismes de contrôle périodique sont agréés par arrêté du ministre chargé des installations classées. L'arrêté est publié au Journal officiel de la République française.

L'arrêté d'agrément mentionne le périmètre pour lequel l'organisme de contrôle périodique est compétent.

Pour le contrôle des installations visées aux articles R. 517-1 à R. 517-8, les organismes de contrôle périodique doivent en outre, s'il y a lieu, être habilités en application des articles R. 2311-7 et R. 2311-8 du code de la défense relatifs à la protection du secret de la défense nationale.

**Art. R512-62**

L'organisme qui souhaite obtenir l'agrément adresse au ministre chargé des installations classées une demande dont le contenu est défini par arrêté de ce ministre.

**Art. R512-63**

L'agrément peut être retiré par arrêté du ministre chargé des installations classées, si l'organisme de contrôle périodique ne remplit pas ses obligations, s'il cesse de remplir l'une des conditions qui ont présidé à la délivrance de l'agrément ou s'il a fait l'objet d'une sanction au titre de l'article R. 514-5, après que le représentant de l'organisme de contrôle périodique a été invité à présenter ses observations.

**Art. R512-64**

Ne peuvent être agréés que les organismes qui sont accrédités par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi dans le cadre de la coordination européenne des organismes d'accréditation (European Cooperation for Accreditation ou " EA ") sur la base de la norme NF EN ISO CEI 17020 (Critères généraux pour le fonctionnement des différents types d'organismes procédant à l'inspection) appliquée aux activités définies aux articles R. 512-56 à R. 512-66.

**Art. R512-65**

L'organisme agréé porte à la connaissance du ministre chargé des installations classées toute modification des éléments au vu desquels l'agrément a été délivré.

**Art. R512-66**

La qualité des prestations des organismes de contrôle périodique peut être évaluée à la demande du ministre chargé des installations classées.

Les agents de l'inspection des installations classées peuvent assister aux visites de contrôle périodique.

####### Sous-section 3 : Mise à l'arrêt définitif et remise en état 




**Art. R512-66-1**

I. — Lorsqu'il initie une cessation d'activité telle que définie à l'article R. 512-75-1, l'exploitant notifie au préfet la date d'arrêt définitif des installations un mois au moins avant celle-ci, ainsi que la liste des terrains concernés. Il est donné récépissé sans frais de cette notification. Un arrêté du ministre chargé des installations classées fixe le modèle national de cette notification et précise les conditions dans lesquelles elle est transmise par voie électronique.

Lorsque la notification concerne une installation classée soumise à déclaration incluse dans :

— un établissement qui comporte au moins une installation soumise au régime de l'autorisation, la notification est effectuée conformément aux dispositions de la sous-section 5 de la section 1 du présent chapitre ;

— un établissement qui comporte au moins une installation soumise au régime de l'enregistrement, la notification est effectuée conformément aux dispositions de la sous-section 5 de la section 2 du présent chapitre lorsque la mise à l'arrêt définitif concerne également une ou plusieurs installations soumises à enregistrement.

II. — La notification prévue au I indique les mesures prises ou prévues, ainsi que le calendrier associé, pour assurer, dès l'arrêt définitif des installations concernées, la mise en sécurité telle que définie à l'article R. 512-75-1, des terrains concernés du site.

III. — Lorsque la mise en sécurité est achevée, l'exploitant en informe par écrit le maire ou le président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme, le ou les propriétaires des terrains concernés et l'inspection des installations classées pour la protection de l'environnement.

Si l'installation relève des rubriques de la nomenclature des installations classées pour la protection de l'environnement définies à l'article R. 512-66-3, l'attestation prévue à l'article L. 512-12-1 est jointe à cette information. Cette attestation est établie par une entreprise certifiée dans le domaine des site et sols pollués ou disposant de compétences équivalentes en matière de prestations de services dans ce domaine. Le référentiel auquel doit se conformer cette entreprise et les modalités d'audit mises en œuvre par les organismes certificateurs, accrédités à cet effet, pour délivrer cette certification, ainsi que les conditions d'accréditation des organismes certificateurs et notamment les exigences attendues permettant de justifier des compétences requises, sont définis par arrêté du ministre chargé de l'environnement.

IV. — L'exploitant procède à la réhabilitation des terrains des installations concernées de manière à ce qu'il permette un usage futur du site appartenant à la même catégorie de la typologie des usages prévue au I de l'article D. 556-1 A que la dernière période d'exploitation des installations. Lorsque la réhabilitation n'est pas réalisée en même temps que la mise en sécurité, il informe par écrit de son achèvement le préfet, le ou les propriétaires des terrains concernés ainsi que le maire ou le président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme.

**Art. R512-66-2**

I. – A tout moment, même après la remise en état du site, le préfet peut imposer à l'exploitant, par arrêté pris dans les formes prévues à l'article L. 512-12, les prescriptions nécessaires à la protection des intérêts mentionnés à l'article L. 511-1.

En cas de modification ultérieure de l'usage du site, l'exploitant ne peut se voir imposer de mesures complémentaires induites par ce nouvel usage sauf s'il est lui-même à l'initiative de ce changement d'usage.

II. – A tout moment, après la remise en état du site effectuée par le tiers demandeur en application de l'article L. 512-21, le préfet peut imposer à ce tiers demandeur, par arrêté pris dans les formes prévues à l'article R. 512-52, les prescriptions nécessaires à la protection des intérêts mentionnés à l'article L. 511-1 pour ce qui est de la réhabilitation réalisée par lui.

En cas de modification ultérieure de l'usage du site, le tiers demandeur ne peut se voir imposer de mesures complémentaires induites par ce nouvel usage sauf s'il est lui-même à l'initiative de ce changement d'usage.

**Art. R512-66-3**

Les rubriques de la nomenclature des installations classées pour la protection de l'environnement définie à l'article R. 511-9 du code de l'environnement pour lesquelles l'attestation prévue à l'article L. 512-12-1 est requise sont les suivantes : 1434, 1435, 1436, 1450, 1455, 1510, 1511, 1530, 1532, 1630, 1716, 1978, 2170, 2175, 2240, 2311, 2330, 2340, 2345, 2350, 2351, 2355, 2415, 2420, 2440, 2450, 2516, 2517, 2521, 2530, 2531, 2546, 2550, 2551, 2552, 2560, 2561, 2562, 2563, 2564, 2565, 2567, 2570, 2640, 2660, 2661, 2662, 2663, 2670, 2711, 2713, 2714, 2716, 2718, 2719, 2791, 2792, 2793, 2795, 2798, 2910 (lorsque des combustibles liquides ou solides sont utilisés), 2925, 2930, 2940, 2950, 4110, 4120, 4130, 4140, 4150, 4210, 4220, 4320, 4321, 4330, 4331, 4410, 4411, 4420, 4421, 4422, 4440, 4441, 4442, 4510, 4511, 4610, 4620, 4630, 4701, 4702, 4705, 4706, 4707, 4709, 4711, 4714, 4716, 4717, 4718, 4719, 4722, 4723, 4724, 4726, 4727, 4728, 4729, 4730, 4731, 4732, 4733, 4734, 4735, 4736, 4737, 4738, 4739, 4740, 4741, 4742, 4743, 4744, 4745, 4746, 4747, 4748, 4801.

###### Section 4 : Dispositions communes à l'autorisation, à l'enregistrement et à la déclaration

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : Implantation sur plusieurs départements

######## Paragraphe 2 : Changement d'exploitant

**Art. R512-68**

Sans préjudice des dispositions de l'article R. 181-47, et sauf dans le cas prévu à l'article R. 516-1, lorsqu'une installation classée soumises à enregistrement ou à déclaration change d'exploitant, le nouvel exploitant en fait la déclaration au préfet dans le mois qui suit la prise en charge de l'exploitation. Un arrêté du ministre chargé des installations classées fixe le modèle national de cette déclaration et précise les conditions dans lesquelles elle est transmise par voie électronique.

Cette déclaration mentionne, s'il s'agit d'une personne physique, les nom, prénoms et domicile du nouvel exploitant et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du déclarant. Pour les installations prévues à l'article R. 512-55, la déclaration est accompagnée d'un justificatif de réalisation du dernier contrôle périodique.

Il est délivré un récépissé sans frais de cette déclaration.

######## Paragraphe 3 : Rapport d'incident ou d'accident

**Art. R512-69**

L'exploitant d'une installation soumise à autorisation, à enregistrement ou à déclaration est tenu de déclarer, dans les meilleurs délais, à l'inspection des installations classées les accidents ou incidents survenus du fait du fonctionnement de cette installation qui sont de nature à porter atteinte aux intérêts mentionnés à l'article L. 511-1.

Un rapport d'accident ou, sur demande de l'inspection des installations classées, un rapport d'incident est transmis par l'exploitant au préfet et à l'inspection des installations classées. Il précise, notamment, les circonstances et les causes de l'accident ou de l'incident, les substances dangereuses en cause, s'il y a lieu, les effets sur les personnes et l'environnement, les mesures d'urgence prises, les mesures prises ou envisagées pour éviter un accident ou un incident similaire et pour en pallier les effets à moyen ou à long terme. Si une enquête plus approfondie révèle des éléments nouveaux modifiant ou complétant ces informations ou les conclusions qui en ont été tirées, l'exploitant est tenu de mettre à jour les informations fournies et de transmettre ces mises à jour au préfet ainsi qu'à l'inspection des installations classées.

######## Paragraphe 4 : Remise en service

**Art. R512-70**

Le préfet peut décider que la remise en service d'une installation momentanément hors d'usage par suite d'un incendie, d'une explosion ou de tout autre accident résultant de l'exploitation sera subordonnée, selon le cas, à une nouvelle autorisation, à un nouvel enregistrement ou à une nouvelle déclaration.

######## Paragraphe 5 : Agrément des organismes de contrôle

**Art. R512-71**

Le ministre chargé des installations classées peut procéder, par arrêté, à l'agrément de laboratoires ou d'organismes en vue de la réalisation des analyses et contrôles qui peuvent être prescrits en application du présent titre et mis à la charge des exploitants.

**Art. R512-72**

Des arrêtés du ministre chargé des installations classées pris après avis du Conseil supérieur de la prévention des risques technologiques fixent les conditions de délivrance de ces agréments.

######## Paragraphe 6 : Mesures de gestion pour les sites et sols pollués

**Art. R512-72-1**

Lorsque la protection des intérêts mentionnés à l'article L. 511-1 le justifie, le ministre chargé des installations classées fixe par arrêté pris, selon le cas, en application des articles L. 512-5, L. 512-7 ou L. 512-10, après avis du Conseil supérieur de la prévention des risques technologiques, les méthodes de diagnostic, de prévention, de traitement ou de réduction de la pollution des sols applicables respectivement aux différentes catégories d'installations classées.

######## Paragraphe 7 : Surveillance de l'installation

**Art. R512-73**

Lorsqu'une installation a fait l'objet d'une mesure de suppression, de fermeture ou de suspension, l'exploitant est tenu de prendre toutes dispositions nécessaires pour la surveillance de l'installation, la conservation des stocks, l'enlèvement des matières dangereuses, périssables ou gênantes ainsi que des animaux se trouvant dans l'installation.

A défaut pour l'exploitant de prendre les dispositions nécessaires, il pourra être fait application des procédures prévues à l'article L. 171-8.

En cas d'application de l'article L. 514-7 à une installation publique ou privée travaillant pour les armées, le projet de décret prévu à cet article est soumis pour avis au ministre de la défense, avant son examen par le Conseil supérieur de la prévention des risques technologiques.

######## Paragraphe 8 : Caducité

**Art. R512-74**

I. — L'arrêté d'enregistrement ou la déclaration cesse de produire effet lorsque, sauf cas de force majeure ou de demande justifiée et acceptée de prorogation de délai, l'installation n'a pas été mise en service dans le délai de trois ans.

Le délai de mise en service est suspendu jusqu'à la notification à l'auteur de la décision administrative ou à l'exploitant, dans les deux premières hypothèses, d'une décision devenue définitive ou, dans la troisième, irrévocable en cas de :

1° Recours devant la juridiction administrative contre l'arrêté d'enregistrement ou la déclaration ;

2° Recours devant la juridiction administrative contre le permis de construire ;

3° Recours devant un tribunal de l'ordre judiciaire, en application de l'article L. 480-13 du code de l'urbanisme, contre le permis de construire ayant fait l'objet d'un dépôt de demande simultané conformément au premier alinéa de l'article L. 512-15 du présent code.

II. — Sauf cas de force majeure ou de demande justifiée et acceptée de prorogation de délai, l'arrêté d'autorisation, l'arrêté d'enregistrement ou la déclaration cesse de produire effet lorsque l'exploitation a été interrompue pendant plus de trois années consécutives.

######## Paragraphe 9 : Déclaration des émissions polluantes et des déchets produits

**Art. R512-75**

Sans préjudice des obligations, prévues par le quatrième alinéa de l'article R. 181-54, qui lui sont faites en matière de déclaration des émissions de gaz à effet de serre par l'arrêté d'autorisation et de la déclaration prévue par l'article R. 229-20, l'exploitant d'une installation soumise à autorisation ou à enregistrement adresse au préfet, au plus tard le 31 mars de chaque année, pour chaque installation, la déclaration des émissions polluantes et des déchets que produit son installation. Cette déclaration est adressée par voie électronique. Pour l'exploitant qui est également soumis à la déclaration prévue à l'article R. 229-20, la date du 31 mars est remplacée par celle mentionnée à cet article.

Les critères d'assujettissement des installations à cette déclaration, les émissions, polluants et déchets à déclarer et les modalités de la déclaration sont fixés par arrêté du ministre chargé des installations classées, pris en application des articles L. 512-5 et L. 512-7.

######## Paragraphe 10 : Cessation d'activité

**Art. R512-75-1**

I. — La cessation d'activité est un ensemble d'opérations administratives et techniques effectuées par l'exploitant d'une ou plusieurs installations classées pour la protection de l'environnement afin de continuer à garantir les intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, lorsqu'il n'exerce plus les activités justifiant le classement de ces installations au titre de la nomenclature définie à l'article R. 511-9 sur une ou plusieurs parties d'un même site.

La cessation d'activité se compose des opérations suivantes :

1° La mise à l'arrêt définitif ;

2° La mise en sécurité ;

3° Si nécessaire, la détermination du ou des usages futurs selon les modalités prévues aux articles R. 512-39-2, R. 512-46-26 et R. 512-66-1 ;

4° La réhabilitation ou remise en état.

Les installations temporaires créées exclusivement pour la réalisation d'opérations relatives à la cessation d'activité sur les terrains concernés sont réglementées en tant que de besoin par arrêté pris dans les formes prévues aux articles R. 181-45, R. 512-46-22 ou L. 512-12.

II. — Les obligations en matière de cessation d'activité relatives à une installation classée dont l'activité est réduite d'une manière telle qu'elle relève d'un autre régime restent celles applicables avant cette réduction d'activité.

Lorsqu'une évolution de la nomenclature des installations classées conduit une installation à relever d'un autre régime, les obligations en matière de cessation d'activité sont celles du nouveau régime applicable.

III. — La mise à l'arrêt définitif consiste à arrêter totalement ou à réduire dans une mesure telle qu'elles ne relèvent plus de la nomenclature définie à l'article R. 511-9 toutes les activités classées d'une ou plusieurs installations classées d'un même site, indépendamment de la poursuite d'autres activités sur le site et de la libération des terrains.

IV. — La mise en sécurité comporte notamment, pour la ou les installations concernées par la cessation d'activité, les mesures suivantes :

1° L'évacuation des produits dangereux et, pour les installations autres que les installations de stockage de déchets, la gestion des déchets présents ;

2° Des interdictions ou limitations d'accès ;

3° La suppression des risques d'incendie et d'explosion ;

4° La surveillance des effets de l'installation sur son environnement, tenant compte d'un diagnostic proportionné aux enjeux.

En tant que de besoin, les opérations engagées dans le cadre de la mise en sécurité s'accompagnent de mesures de gestion temporaires ou de restrictions d'usage temporaires.

V. — En outre, l'exploitant doit placer le site dans un état tel qu'il ne puisse porter atteinte aux intérêts mentionnés à l'article L. 511-1 et, le cas échéant, à l'article L. 211-1, sur les terrains voisins de ceux concernés par la cessation d'activité.

VI. — La réhabilitation ou remise en état consiste à placer le ou les terrains d'assiette d'une ou plusieurs installations classées pour la protection de l'environnement dans un état permettant le ou les usages futurs du site déterminés, dans le respect des intérêts mentionnés à l'article L. 511-1 et, le cas échéant, de l'article L. 211-1, selon les dispositions, le cas échéant, des articles R. 512-39-2 à R. 512-39-3 bis et R. 515-75, R. 512-46-26 et R. 512-46-27 bis ou R. 512-66-1.

**Art. R512-75-2**

Le ministre chargé de l'environnement fixe par arrêté les modèles des attestations prévues aux III de l'article R. 512-39-1, aux I et III de l'article R. 512-39-3, au III de l'article R. 512-46-25, aux I et III de l'article R. 512-46-27, et au III de l'article R. 512-66-1.

######## Paragraphe 11 : Réhabilitation d'un site par un tiers

**Art. R512-76**

I. — Le tiers, ci-après appelé tiers demandeur, qui souhaite, dans le cadre des dispositions de l'article L. 512-21, se substituer au dernier exploitant pour réaliser les travaux de réhabilitation de tout ou partie d'un terrain ayant accueilli une installation classée mise à l'arrêt définitif recueille l'accord du dernier exploitant sur le ou les types d'usages futurs qu'il envisage, au sens du I de l'article D. 556-1 A. L'accord précise s'il porte également sur le dossier prévu au I de l'article R. 512-78, dans le cas où celui-ci a déjà été constitué par le tiers demandeur.

II. — Lorsque le ou les types d'usages envisagés par le tiers demandeur sont identiques à l'usage défini dans l'arrêté d'autorisation ou d'enregistrement de l'installation mise à l'arrêt définitif ou à celui déterminé en application des articles L. 512-6-1, L. 512-7-6 ou L. 512-12-1, la procédure est poursuivie conformément aux dispositions du IV.

III. — Lorsque le ou les types d'usages envisagés par le tiers demandeur ne sont pas ceux définis dans l'arrêté d'autorisation ou d'enregistrement de l'installation ou ceux déterminés en application des articles L. 512-6-1, L. 512-7-6 ou L. 512-12-1 et que les travaux n'ont pas encore commencé, ou si la procédure permettant de déterminer le type d'usage futur du site définie, selon le cas, aux articles R. 512-39-2 ou R. 512-46-26, n'a pas encore été menée à son terme, le tiers demandeur recueille également l'accord du maire ou du président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et, s'il ne s'agit pas du dernier exploitant, celui du propriétaire du terrain sur lequel est située l'installation. En l'absence de réponse dans un délai de trois mois suivant la réception de la proposition, leur avis est réputé favorable.

Le tiers demandeur informe les personnes consultées d'un accord ou d'un désaccord sur le ou les types d'usage futur du site.

IV. — Le tiers demandeur adresse au préfet une demande d'accord préalable comprenant :

1° L'accord écrit du dernier exploitant sur le ou les types d'usages futurs envisagés et l'étendue du transfert des obligations de réhabilitation et, le cas échéant, de surveillance ;

2° La proposition du ou des types d'usages futurs qu'il envisage ;

3° Le cas échéant, les accords prévus au III.

Au vu de la proposition du tiers demandeur, des documents d'urbanisme en vigueur ou projetés au moment où le tiers demandeur dépose sa demande et de l'utilisation des terrains situés au voisinage du site, le préfet détermine le ou les types d'usage futur du site. Il fixe le délai dans lequel le dossier prévu au I de l'article R. 512-78 doit lui être adressé par le tiers demandeur. Ce ou ces types d'usages sont notifiés au tiers demandeur, au dernier exploitant, au maire ou au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et au propriétaire du terrain. Le silence gardé par le préfet pendant plus de deux mois après réception du dossier vaut rejet de la demande préalable.

V. — Le silence gardé par le préfet pendant plus de deux mois après réception de la demande de substitution au tiers demandeur prévue au dernier alinéa du V de l'article L. 512-21 vaut rejet de cette demande.

**Art. R512-77**

Lorsque le tiers demandeur ne se substitue que sur une partie du terrain, le dernier exploitant assure la remise en état sur la partie restante, pour l'usage défini dans l'arrêté d'autorisation ou d'enregistrement de l'installation mise à l'arrêt définitif ou, à défaut, pour celui déterminé en application des articles L. 512-6-1, L. 512-7-6 ou L. 512-12-1.

**Art. R512-78**

I. — Le tiers demandeur transmet au préfet, en deux exemplaires, un dossier comprenant :

1° Un mémoire présentant l'état des sols et des eaux souterraines et les mesures de gestion de la pollution à mettre en œuvre pour assurer la compatibilité entre l'état des sols et des eaux souterraines et le ou les usages futurs. Ces mesures comportent notamment :

a) Les mesures de maîtrise des risques et les travaux de réhabilitation liés aux sols éventuellement nécessaires ;

b) Les mesures de maîtrise des risques et les travaux de réhabilitation liés aux eaux souterraines ou superficielles éventuellement polluées, selon leur usage actuel ou celui défini dans les documents de planification en vigueur ;

c) Le cas échéant, la surveillance à exercer ;

d) Les limitations ou interdictions concernant l'aménagement ou l'utilisation du sol ou du sous-sol, accompagnées, le cas échéant, des dispositions proposées par le tiers demandeur pour mettre en œuvre des servitudes ou des restrictions d'usage ;

2° Une estimation du montant des travaux de réhabilitation ;

3° Une estimation de la durée des travaux de réhabilitation ;

4° Un document présentant ses capacités techniques et financières ;

5° Un document présentant la façon selon laquelle le dernier exploitant et le tiers demandeur entendent se répartir, si elles sont nécessaires pour préserver les intérêts mentionnés à l'article L. 511-1, les mesures de surveillance et de gestion des pollutions dues à l'installation classée hors du site ;

6° Lorsque le projet comprend plusieurs tranches de travaux, un calendrier de réalisation de chaque tranche. Les différentes tranches correspondent à la réhabilitation complète des parcelles concernées.

En cas de besoin, des exemplaires supplémentaires du dossier sont constitués à la charge du tiers demandeur.

II. — Le préfet transmet ce dossier pour accord au dernier exploitant, sauf si ce dernier a déjà donné son accord sur ce dossier au titre de la consultation prévue au I de l'article R. 512-76. Le silence gardé pendant plus de deux mois à compter de la réception du dossier vaut désaccord de l'exploitant.

En cas de désaccord, l'état dans lequel le site doit être remis en état par le dernier exploitant est déterminé, selon le cas, conformément aux dispositions des articles L. 512-6-1, L. 512-7-6 ou L. 512-12-1.

III. — Au vu du dossier transmis par le tiers demandeur et de l'accord du dernier exploitant, le préfet statue sur la substitution et définit, par arrêté pris, selon la catégorie de l'installation en cause, dans les formes prévues aux articles R. 181-45, R. 512-46-22 ou R. 512-52 :

1° Les travaux à réaliser, le cas échéant par tranche de travaux de réhabilitation. Ces prescriptions sont fixées compte tenu du ou des usages retenus en tenant compte de l'efficacité des techniques de réhabilitation dans des conditions économiquement acceptables ainsi que du bilan des coûts et des avantages de la réhabilitation au regard des usages considérés ;

2° Le délai dans lequel ces travaux doivent être mis en œuvre ;

3° Le montant et la durée des garanties financières prévues au V de l'article L. 512-21, le cas échéant par tranche de travaux. Ce montant est celui des travaux de réhabilitation prévus.

Cet arrêté fixe également le délai dans lequel le tiers demandeur adresse au préfet l'attestation de la maîtrise foncière du terrain, ou l'autorisation du propriétaire de réaliser les travaux prescrits, et l'attestation de constitution des garanties financières. Au-delà de ce délai, l'arrêté est caduc et le dernier exploitant réalise la remise en état dans les conditions prévues aux articles L. 512-6-1, L. 512-7-6 ou L. 512-12-1.

Cet arrêté est notifié au tiers demandeur, au dernier exploitant, au maire ou au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et au propriétaire du terrain.

Pour la détermination de la nature, du montant et de la durée des travaux de réhabilitation, le préfet peut faire appel, aux frais du tiers demandeur, à un tiers expert.

Le silence gardé par le préfet pendant un délai de quatre mois suivant la réception du dossier vaut rejet de la demande.

Le préfet peut prescrire également au dernier exploitant ou au tiers demandeur les mesures de surveillance nécessaires conformément à l'accord entre le dernier exploitant et le tiers demandeur mentionné au 5° du I.

IV. — En cas de modification du projet ou en cas de découverte d'élément nouveau relatif à la pollution conduisant à une modification des travaux de réhabilitation initialement prescrits, le tiers demandeur informe le préfet qui peut prendre des arrêtés complémentaires dans la forme prévue au III de l'article R. 512-78.

Dans le cas où la durée des travaux risque d'excéder la durée fixée dans l'arrêté prévu au III, le tiers demandeur prend les mesures nécessaires pour étendre ses garanties financières. Il informe le préfet et lui adresse l'attestation prévue au septième alinéa du I de l'article R. 512-80 au moins trois mois avant l'échéance des garanties financières initiales. A défaut, il est fait application des dispositions de l'article L. 171-8.

V. — Lorsque les travaux prescrits par le préfet sont réalisés, le tiers demandeur en informe le préfet.

L'inspecteur de l'environnement constate par procès-verbal la réalisation des travaux. Il transmet le procès-verbal au préfet qui en adresse un exemplaire au tiers demandeur, au dernier exploitant ainsi qu'au maire ou au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et au propriétaire du terrain. Ce procès-verbal a pour seul effet de permettre la levée des garanties financières.

**Art. R512-79**

I. – Lorsqu'une installation classée n'a plus d'exploitant connu, le préfet peut autoriser un tiers demandeur à réaliser les travaux de réhabilitation des terrains occupés par cette installation dans les conditions suivantes.

Le tiers demandeur recueille l'accord du maire ou du président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et du propriétaire du terrain sur la proposition du ou des usages qu'il envisage sur le terrain. L'absence de réponse dans un délai de trois mois suivant la réception de la proposition d'usage vaut désaccord.

Il transmet au préfet la proposition d'usage futur, les accords recueillis et le dossier prévu au I de l'article R. 512-78.

II. – Au vu des éléments transmis par le tiers demandeur, le préfet arrête, dans les formes prévues par le III de l'article R. 512-78 :

1° Les travaux à réaliser, le cas échéant par tranche de travaux de réhabilitation. Ces prescriptions sont fixées compte tenu du ou des usages retenus en tenant compte de l'efficacité des techniques de réhabilitation dans des conditions économiquement acceptables ainsi que du bilan des coûts et des avantages de la réhabilitation au regard des usages considérés ;

2° Le délai dans lequel ces travaux doivent être mis en œuvre ;

3° Le montant et la durée des garanties financières prévues au V de l'article L. 512-21, le cas échéant par tranche de travaux. Ce montant est celui des travaux de réhabilitation prévus.

Cet arrêté fixe également le délai dans lequel le tiers demandeur adresse au préfet l'attestation de la maîtrise foncière du terrain, ou l'autorisation du propriétaire de réaliser les travaux prescrits, et l'attestation de constitution des garanties financières. Au-delà de ce délai, l'arrêté est caduc.

Cet arrêté est notifié au tiers demandeur, au maire ou au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et au propriétaire du terrain. Le silence gardé par le préfet dans un délai de quatre mois suivant la réception du dossier vaut refus de l'usage proposé par le tiers demandeur.

Pour la détermination de la nature, du montant et de la durée des travaux de réhabilitation, le préfet peut faire appel, aux frais du tiers demandeur, à un tiers expert.

Le préfet peut également prescrire au tiers demandeur les mesures de surveillance nécessaires.

III. – En cas de modification du projet ou en cas d'élément nouveau relatif à la pollution conduisant à une modification des travaux de réhabilitation initialement prescrits, le tiers demandeur informe le préfet qui peut prendre des arrêtés complémentaires dans la forme prévue au III de l'article R. 512-78.

Dans le cas où la durée des travaux risque d'excéder la durée fixée dans l'arrêté prévu au II, le tiers demandeur prend les mesures nécessaires pour étendre ses garanties financières. Il informe le préfet et lui adresse l'attestation prévue au septième alinéa du I de l'article R. 512-80 au moins trois mois avant l'échéance des garanties financières initiales. A défaut, il est fait application des dispositions de l'article L. 171-8.

IV. – Lorsque les travaux prescrits par le préfet sont réalisés, le tiers demandeur en informe le préfet.

L'inspecteur de l'environnement constate par procès-verbal la réalisation des travaux. Il transmet le procès-verbal au préfet qui en adresse un exemplaire au tiers demandeur, au maire ou au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme et au propriétaire du terrain. Ce procès-verbal a pour seul effet de permettre la levée des garanties financières.

**Art. R512-80**

I. — Les garanties financières exigées par l'article L. 512-21 résultent au choix du tiers demandeur :

1° De l'engagement écrit d'un établissement de crédit, d'une société de financement, d'une entreprise d'assurance ou d'une société de caution mutuelle ;

2° D'une consignation entre les mains de la Caisse des dépôts et consignations ;

3° De l'engagement écrit, portant garantie autonome à première demande au sens de l'article 2321 du code civil, de la personne physique, où que soit son domicile, ou de la personne morale, où que se situe son siège social, qui possède plus de la moitié du capital du tiers demandeur ou qui contrôle le tiers demandeur au regard des critères énoncés à l'article L. 233-3 du code de commerce. Dans ce cas, le garant doit lui-même être bénéficiaire d'un engagement écrit d'un établissement de crédit, d'une entreprise d'assurance, d'une société de caution mutuelle, ou avoir procédé à une consignation entre les mains de la Caisse des dépôts et consignations.

Lorsque le siège social de la personne morale garante n'est pas situé dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, le garant doit disposer d'une agence, d'une succursale ou d'une représentation établie en France ;

4° Pour les établissements sous tutelle de l'Etat ou d'une collectivité, respectivement de l'engagement de leur ministère ou de leur collectivité de tutelle.

Le tiers demandeur adresse au préfet une attestation de constitution des garanties financières avant le démarrage des travaux.

Un arrêté conjoint du ministre chargé de l'économie et du ministre chargé des installations classées précise les pièces nécessaires à la consignation et à la déconsignation à la Caisse des dépôts et consignation ainsi que les modèles d'attestation de constitution de garanties financières.

II. — Le garant s'engage sur le montant et la durée des garanties financières prescrits par l'arrêté préfectoral prévu au III de l'article R. 512-78 ou au II de l'article R. 512-79. Son engagement est levé à l'achèvement des travaux de réhabilitation constaté par le procès-verbal prévu au V de l'article R. 512-78 ou au IV de l'article R. 512-79 ou à la date d'échéance des garanties financières.

III. — Lorsque le projet de construction ou d'aménagement comporte plusieurs tranches de travaux, la constitution des garanties financières peut être échelonnée en fonction du calendrier de réalisation de chaque tranche. Dans ce cas, l'attestation de constitution de garanties financières prévue au septième alinéa du I est adressée au préfet au plus tard avant le démarrage de chaque tranche.

IV. — Le montant des garanties financières peut être modifié par un arrêté complémentaire pris dans les formes prévues au III de l'article R. 512-78. L'arrêté complémentaire ne crée d'obligations qu'à la charge du tiers demandeur, à qui il appartient de réviser contractuellement le montant des garanties financières dans un délai fixé par le préfet.

V. — En cas de manquement à l'obligation de constitution de garanties financières, il est fait application des dispositions de l'article L. 171-8.

VI. — Le préfet appelle et met en œuvre les garanties financières :

– soit en cas de non-exécution par le tiers demandeur des opérations mentionnées, selon le cas, au III de l'article R. 512-78 ou au II de l'article R. 512-79, dans les conditions prévues au I de l'article L. 171-8 ;

– soit en cas d'ouverture d'une procédure de liquidation judiciaire à l'encontre du tiers demandeur ;

– soit en cas de disparition du tiers demandeur personne morale par suite de sa liquidation amiable ou judiciaire ou du décès du tiers demandeur personne physique.

VII. — Les sanctions administratives prévues à l'article L. 171-8 qui sont infligées au tiers demandeur sont portées à la connaissance du garant.

**Art. R512-81**

A l'exception du cas prévu à l'article R. 512-79, en cas d'appel des garanties financières et de l'impossibilité de les recouvrer, ou lorsque les garanties financières ont été constituées dans les conditions prévues par le III de l'article R. 512-80 et que leur montant total ne permet pas de réaliser la totalité de la réhabilitation, le dernier exploitant est tenu de remettre en état le site pour un usage tel que défini dans l'arrêté d'autorisation ou d'enregistrement de l'installation mise à l'arrêt définitif ou, le cas échéant, pour celui défini en application des articles L. 512-6-1, L. 512-7-6 ou L. 512-12-1.

##### Chapitre III : Installations fonctionnant au bénéfice des droits acquis

**Art. R513-1**

I. — Pour les installations existantes relevant des dispositions de l'article L. 513-1, l'exploitant doit fournir au préfet les indications suivantes :

1° S'il s'agit d'une personne physique, ses nom, prénoms et domicile. S'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique et l'adresse de son siège social, ainsi que la qualité du déclarant ;

2° L'emplacement de l'installation ;

3° La nature et le volume des activités exercées ainsi que la ou les rubriques de la nomenclature dans lesquelles l'installation doit être rangée.

II. — Un arrêté du ministre chargé des installations classées fixe le modèle national des renseignements à fournir pour les installations soumises au régime de la déclaration et précise les conditions dans lesquelles ils sont transmis par voie électronique. Ce modèle n'est pas utilisable lorsque ces renseignements concernent une installation soumise au régime de la déclaration incluse dans un établissement qui comporte au moins une installation soumise au régime de l'autorisation ou de l'enregistrement.

**Art. R513-2**

Dans le cas prévu à l'article R. 513-1, le préfet peut exiger la production des pièces mentionnées aux articles R. 181-13 à R. 181-15 y compris l'étude de dangers prévue à l'article L. 181-25, R. 512-46-3, R. 512-46-4 et R. 512-47.

Il peut, en particulier, demander la production d'une étude montrant que les dangers ou inconvénients, eu égard aux caractéristiques des installations et à leur impact potentiel, sont prévenus de manière appropriée, éventuellement moyennant des mesures complémentaires de prévention, de limitation ou de protection que l'exploitant s'engage à mettre en œuvre, assorties d'un délai de réalisation.

Par ailleurs, les exploitants d'installations classées relevant de l'article L. 515-45 joignent les éléments permettant le calcul du montant des garanties financières conformément au II de l'article R. 515-101.

Le préfet peut prescrire, dans les conditions prévues aux articles R. 181-45, R. 512-46-22 et R. 512-53, les mesures propres à sauvegarder les intérêts mentionnés à l'article L. 511-1.

Ces mesures ne peuvent entraîner de modifications importantes touchant le gros-œuvre de l'installation ou des changements considérables dans son mode d'exploitation, sauf dans les cas suivants :

1° Lorsque les engagements pris par l'exploitant dans l'étude qu'il a produite sont manifestement insuffisants pour assurer la préservation de la salubrité et de la sécurité publiques ainsi que de la santé, à la condition que les mesures envisagées ne soient pas disproportionnées par rapport à ce que nécessite la protection de ces intérêts ;

2° Lorsque les mesures prévues par l'arrêté du préfet sont nécessaires pour satisfaire aux exigences de la directive 2010/75/UE du Parlement européen et du Conseil du 24 novembre 2010 relative aux émissions industrielles (prévention et réduction intégrées de la pollution).

Si l'installation relève de l'annexe I de la directive précitée, le préfet prend, dans les conditions prévues à l'article R. 181-45, un arrêté permettant la poursuite de l'exploitation, à moins que l'installation concernée ait déjà fait l'objet d'un arrêté pris en application de ce dernier article aux fins de satisfaire aux exigences de la directive. L'arrêté pris en application du présent alinéa comporte celles des prescriptions prévues aux articles R. 515-60 à R. 515-69 relatives au contenu de l'autorisation des installations relevant de l'annexe I de la directive qui sont nécessaires pour satisfaire à ces exigences. Cet arrêté est soumis à consultation du public dans les conditions prévues à l'article L. 123-19-2.

Les dispositions des quatrième à huitième alinéas cessent d'être applicables si l'exploitation a été interrompue pendant deux années consécutives, sauf le cas de force majeure, ou si l'installation se trouve dans les cas prévus aux articles R. 181-46, R. 512-46-23, R. 512-54 et R. 512-70.

##### Chapitre IV : Contrôle et contentieux des installations classées

###### Section 1 : Contrôle et sanctions administratifs

**Art. R514-1**

Le directeur régional de l'environnement, de l'aménagement et du logement est chargé, sous l'autorité du préfet du département, de l'organisation de l'inspection des installations classées.

**Art. R514-3-1**

Les décisions mentionnées aux articles L. 211-6 et L. 214-10 et au I de l'article L. 514-6 peuvent être déférées à la juridiction administrative :

1° Par les tiers intéressés en raison des inconvénients ou des dangers que le fonctionnement de l'installation présente pour les intérêts mentionnés aux articles L. 211-1 et L. 511-1 dans un délai de quatre mois à compter du premier jour de la publication ou de l'affichage de ces décisions ;

2° Par les demandeurs ou exploitants, dans un délai de deux mois à compter de la date à laquelle la décision leur a été notifiée.

Sans préjudice du recours gracieux mentionné à l'article R. 214-36, les décisions mentionnées au premier alinéa peuvent faire l'objet d'un recours gracieux ou hiérarchique dans le délai de deux mois. Ce recours administratif prolonge de deux mois les délais mentionnés aux 1° et 2°.

###### Section 2 : Dispositions pénales

**Art. R514-4**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe :

1° Le fait d'exploiter une installation soumise à déclaration sans avoir fait la déclaration prévue à l'article L. 512-8 ;

2° Le fait de ne pas prendre les mesures imposées en vertu de l'article L. 514-4 sans qu'ait été pris, en raison de l'urgence, l'avis du maire ou de la commission consultative départementale compétente ;

3° Le fait d'exploiter une installation soumise à autorisation sans satisfaire aux règles générales et prescriptions techniques prévues à l'article L. 512-5 et aux articles R. 181-43, R. 181-45 et R. 181-54, R. 512-75 et au I de l'article R. 515-71 ;

3° bis Le fait d'exploiter une installation soumise à enregistrement sans satisfaire aux prescriptions générales ou particulières prévues par les articles L. 512-7, L. 512-7-3 et L. 512-7-5 ;

4° Le fait d'exploiter une installation soumise à déclaration sans satisfaire aux prescriptions générales ou particulières prévues aux articles R. 512-50 à R. 512-53 ;

5° Le fait d'omettre de procéder aux notifications prévues aux II des articles R. 181-46, R. 512-46-23 et R. 512-54 ;

6° Le fait d'omettre de faire la déclaration ou la notification prévue aux articles R. 181-47, R. 512-68 et R. 512-39-1, R. 512-46-25 et R. 512-66-1 ;

7° Le fait de ne pas respecter, après cessation de l'exploitation d'une installation classée, les prescriptions de l'arrêté préfectoral pris en application des articles R. 512-39-3 à R. 512-39-5, R. 512-46-27, R. 512-46-28 et R. 512-66-2 ;

8° Le fait d'omettre de fournir les informations prévues à l'article R. 513-1 ;

9° Le fait d'omettre d'adresser la déclaration prévue à l'article R. 512-69 ;

10° Le fait de mettre en œuvre des substances, des produits, des organismes ou des procédés de fabrication soumis à agrément en vertu de l'article L. 515-13 sans avoir obtenu l'agrément ou sans avoir respecté les conditions prévues par cet agrément ;

11° Le fait d'exploiter une installation classée sans respecter les mesures prescrites par les arrêtés préfectoraux pris sur le fondement de l'article L. 512-20 ;

12° Le fait d'exploiter une installation classée sans respecter les mesures prescrites par les arrêtés préfectoraux pris sur le fondement de l'article L. 223-1.

**Art. R514-5**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de réaliser un contrôle périodique sans disposer de l'agrément prévu à l'article R. 512-61.

Est puni de la même peine le fait de ne pas faire réaliser le contrôle périodique prévu par les articles R. 512-56 à R. 512-60.

La récidive de la contravention prévue au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

##### Chapitre V : Dispositions particulières à certaines installations

###### Section 1 : Carrières

####### Sous-section 1 : Dispositions générales


####### Sous-section 2 : Dispositions applicables aux schémas régionaux des carrières



**Art. R515-2**

Le schéma régional des carrières est constitué, outre d'une notice le présentant et le résumant, d'un rapport et de documents cartographiques. I. — Le rapport comporte deux parties. Il présente tout d'abord :

1° Un bilan du ou des précédents schémas des carrières au sein de la région, analysant, d'une part, les éventuelles difficultés techniques ou économiques rencontrées dans l'approvisionnement en ressources minérales au cours des périodes où il a ou ont été mis en œuvre ainsi que, d'autre part, l'impact sur l'environnement dû à l'exploitation des carrières existantes et à la logistique qui lui est associée ;

2° Un état des lieux comportant :

a) Un inventaire des ressources minérales primaires d'origine terrestre de la région et de leurs usages, précisant les gisements d'intérêt régional et national ;

b) Un inventaire des carrières de la région précisant leur situation administrative, les matériaux extraits, et une estimation des réserves régionales par type de matériaux ;

c) Un inventaire des ressources minérales secondaires utilisées dans la région, de leurs usages, et une estimation des ressources mobilisables à l'échelle de la région ;

d) Un inventaire des ressources minérales primaires d'origine marine utilisées dans la région et de leurs usages, précisant, le cas échéant, celles extraites des fonds du domaine public maritime, du plateau continental ou de la zone économique exclusive adjacents au territoire terrestre de la région ;

e) Une description qualitative et quantitative des besoins actuels et de la logistique des ressources minérales dans la région, identifiant les infrastructures et les modes de transports utilisés et distinguant ceux dont l'impact sur le changement climatique est faible ; cette description inclut les flux de ressources minérales échangés avec les autres régions ;

3° Une réflexion prospective à douze ans portant sur :

a) Les besoins régionaux en ressources minérales ;

b) Les besoins extérieurs à la région en ressources minérales qu'elle produit ;

c) L'utilisation rationnelle et économe des ressources minérales primaires par un développement de l'approvisionnement de proximité et l'emploi de ressources minérales secondaires ; faute de pouvoir favoriser l'approvisionnement de proximité, l'usage de modes de transport alternatifs à la route doit être privilégié ;

d) Le développement des modes de transport des ressources minérales dont l'impact sur le changement climatique est faible ;

4° Une analyse des enjeux de nature sociale, technique et économique liés à l'approvisionnement durable en ressources minérales ainsi que des enjeux de nature environnementale, paysagère et patrimoniale, liés à la production des ressources minérales et à la logistique qui lui est associée ;

5° Plusieurs scénarios d'approvisionnement, assortis d'une évaluation de leurs effets au regard des enjeux définis précédemment et précisant les mesures permettant d'éviter, de réduire et, le cas échéant, de compenser les atteintes aux enjeux environnementaux identifiés ;

6° Une analyse comparative de ces scénarios, explicitant la méthode mise en œuvre et les critères retenus pour cette analyse ;

II. — Compte tenu du scénario d'approvisionnement retenu, le rapport fixe, ensuite, les dispositions prévoyant :

1° Les conditions générales d'implantation des carrières ;

2° Les gisements d'intérêt régional et national ;

3° Les objectifs :

a) Quantitatifs de production de ressources minérales primaires d'origine terrestre ;

b) De limitation et de suivi des impacts des carrières ;

4° Les orientations en matière :

a) D'utilisation rationnelle et économe des ressources minérales primaires ;

b) De remise en état et de réaménagement des carrières ;

c) De logistique, notamment pour favoriser le recours à des modes de transport dont l'impact sur le changement climatique est faible ;

5° Les mesures nécessaires :

a) A la préservation de l'accès aux gisements d'intérêt régional ou national afin de rendre possible leur exploitation ;

b) A l'atteinte des objectifs des plans de prévention et de gestion des déchets prévus à l'article L. 541-11, en termes de recyclage et de valorisation des déchets permettant la production de ressources minérales secondaires ;

c) A la compatibilité du schéma régional des carrières avec les dispositions des schémas directeurs d'aménagement et de gestion des eaux et des schémas d'aménagement et de gestion des eaux et avec les règlements de ces derniers, s'ils existent ;

d) A la prise en compte du schéma régional de cohérence écologique, s'il existe ;

e) Au respect des mesures permettant d'éviter, de réduire ou, le cas échéant, de compenser les atteintes à l'environnement que la mise en œuvre du schéma régional est susceptible d'entraîner ;

6° Les objectifs, les orientations et les mesures qui peuvent avoir des effets hors de la région, ainsi que les mesures de coordination nécessaires ;

7° Les modalités de suivi et d'évaluation du schéma.

**Art. R515-3**

Les documents cartographiques du schéma régional des carrières sont établis à l'échelle 1/100 000. Ils définissent :

1° Les zones de gisements potentiellement exploitables compte tenu des enjeux identifiés au 4° du I de l'article R. 515-2 en mettant en évidence les gisements d'intérêt régional ou national ;

2° La localisation :

a) Des carrières accompagnée de l'identification des ressources minérales qui en sont extraites et de l'importance de leur production ;

b) Des lieux de production des ressources minérales secondaires, accompagnée de l'identification de ces dernières et de l'importance de leur production ;

c) Des flux de ressources minérales primaires d'origine marine extraites des fonds du domaine public maritime, du plateau continental ou de la zone économique exclusive adjacents à la région, s'il y a lieu ;

d) Des principaux bassins de consommation de ressources minérales de la région, en précisant la provenance de celles-ci et l'importance des utilisations ;

e) Des échanges de ressources minérales avec les autres régions, accompagnée des volumes correspondants ;

f) Des infrastructures de transport et des nœuds intermodaux ;

3° Les projections sur douze ans concernant :

a) La localisation des bassins de production des ressources minérales primaires d'origine terrestre ;

b) La localisation des bassins de production des ressources minérales secondaires ;

c) L'évolution des données énumérées aux points c à f du 2° du présent article.

**Art. R515-4**

Pour élaborer le projet de schéma régional des carrières, le préfet de région s'appuie sur un comité de pilotage qu'il préside. Il en définit la composition, l'organisation et le fonctionnement.

Ce comité comprend, notamment :

— des représentants des services de l'Etat, dont la direction régionale en charge de l'environnement et l'agence régionale de santé ;

— des représentants élus du conseil régional, des collectivités territoriales de la région, de leurs établissements publics ou de leurs groupements ;

— des représentants de professionnels, dont des représentants des filières d'extraction et de première transformation des granulats, des matériaux et des substances de carrières ainsi que des représentants de la filière de recyclage des déchets du bâtiment et des travaux publics ;

— des personnalités qualifiées en matière de sciences de la nature, de protection des sites ou du cadre de vie, des représentants d'associations de protection de l'environnement mentionnés au deuxième alinéa de l'article R. 141-1 et des représentants des organisations agricoles ou sylvicoles.

Avant l'achèvement du projet devant être soumis aux procédures de consultation et de participation prévues à l'article R. 515-5, les établissements publics de coopération intercommunale concernés par les bassins de production des ressources minérales primaires d'origine terrestre, identifiés en application du a du 3° de l'article R. 515-3, sont saisis pour avis des propositions élaborées en application du II de l'article R. 515-2 et disposent d'un délai de deux mois pour transmettre leurs observations et leurs propositions. Ces établissements publics peuvent consulter les communes d'implantation des carrières. Ils disposent, dans ce cas, d'un délai supplémentaire d'un mois pour transmettre l'avis de ces communes.

Le comité tient compte des observations et des propositions formulées à cette occasion pour élaborer le scénario d'approvisionnement définitivement retenu par le projet.

**Art. R515-5**

Le préfet de région fait procéder aux consultations prévues au II de l'article L. 515-3 et saisit l'autorité environnementale.

Les préfets d'autres régions ainsi que les conseils régionaux de celles-ci et la formation spécialisée dite " des carrières " des commissions départementales de la nature, des paysages et des sites de départements situés hors de la région sont également consultés si ces régions ou départements consomment des granulats ou des substances de carrières d'intérêt régional ou national extraits dans la région.

Le projet, accompagné des avis des autorités administratives et du rapport environnemental, est ensuite soumis à une procédure de participation du public conformément aux dispositions de l'article L. 123-19.

Le cas échéant, au vu du résultat de ces consultations, le projet est modifié.

**Art. R515-6**

Le schéma régional des carrières est arrêté par le préfet de région qui en assure la publication au recueil des actes administratifs de la préfecture et le rend public dans les conditions prévues à l'article R. 122-23.

**Art. R515-7**

Au plus tard six ans après la publication du schéma régional des carrières, le préfet de région procède à l'évaluation de sa mise en œuvre. Il consulte à cette occasion le comité de pilotage. Le rapport d'évaluation est publié sur le site internet de la préfecture de région.

Si à l'issue d'une évaluation le préfet de région estime que des modifications sont nécessaires, il fait procéder, selon les cas, à une mise à jour ou à une révision du schéma.

La procédure de mise à jour, qui ne s'applique que si les modifications apportées au schéma ne sont pas substantielles, est dispensée des consultations prévues par l'article L. 515-3. Le projet de schéma mis à jour est soumis à l'avis du comité de pilotage. Le schéma mis à jour est rendu public selon les modalités prévues à l'article R. 515-6.

Le schéma est révisé selon une procédure identique à celle prévue pour son élaboration.

####### Sous-section 3 : Dispositions applicables aux schémas départementaux des carrières


**Art. R515-8-1**

I. – Le schéma départemental des carrières est constitué d'une notice présentant et résumant le schéma, d'un rapport et de documents graphiques.

II. – Le rapport présente :

1° Une analyse de la situation existante concernant, d'une part, les besoins du département et ses approvisionnements en matériaux de carrières et, d'autre part, l'impact des carrières existantes sur l'environnement ;

2° Un inventaire des ressources connues en matériaux de carrières qui souligne éventuellement l'intérêt particulier de certains gisements ;

3° Une évaluation des besoins locaux en matériaux de carrières dans les années à venir, qui prend en compte éventuellement des besoins particuliers au niveau national ;

4° Les orientations prioritaires et les objectifs à atteindre dans les modes d'approvisionnement de matériaux, afin de réduire l'impact des extractions sur l'environnement et de favoriser une utilisation économe des matières premières ;

5° Un examen des modalités de transport des matériaux de carrières et les orientations à privilégier dans ce domaine ;

6° Les zones dont la protection, compte tenu de la qualité et de la fragilité de l'environnement, doit être privilégiée ;

7° Les orientations à privilégier dans le domaine du réaménagement des carrières.

III. – Les documents graphiques présentent de façon simplifiée, mais explicite :

1° Les principaux gisements connus en matériaux de carrières ;

2° Les zones définies au 6° du II ;

3° L'implantation des carrières autorisées.

**Art. R515-8-2**

Le projet de schéma est adressé au conseil départemental et aux commissions départementales de la nature, des paysages et des sites des départements voisins, qui disposent d'un délai de deux mois pour donner leur avis. A défaut de réponse dans ce délai, l'avis est réputé favorable.

La commission départementale de la nature, des paysages et des sites établit alors le schéma départemental des carrières, conformément aux prescriptions de l'article L. 515-3 dans sa rédaction antérieure à la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové, et en tenant compte des observations du public recueillies lors de l'accomplissement de la procédure d'information prévue à l'article L. 122-8.

**Art. R515-8-3**

Pour l'examen des dispositions du schéma départemental des carrières susceptibles d'avoir un impact sur les mesures de protection de la santé de la population, notamment pour l'examen des parties du rapport mentionnées aux 4° et 6° du II de l'article R. 515-8-1, le directeur général de l'agence régionale de santé ou son représentant siège à la commission avec voix consultative.

**Art. R515-8-4**

Le schéma départemental des carrières est approuvé par arrêté préfectoral.

L'arrêté est publié au recueil des actes administratifs de la préfecture et fait l'objet d'une insertion dans deux journaux locaux diffusés dans le département.

Il indique que le schéma départemental des carrières peut être consulté à la préfecture et dans les sous-préfectures.

Le schéma départemental des carrières est adressé au conseil départemental.

Il est également adressé aux commissions départementales de la nature, des paysages et des sites des départements voisins.

**Art. R515-8-5**

La commission départementale de la nature, des paysages et des sites établit, périodiquement et au moins tous les trois ans, un rapport sur l'application du schéma départemental des carrières.

Ce rapport peut être consulté en préfecture et en sous-préfectures.

**Art. R515-8-6**

Le schéma départemental des carrières est révisé dans un délai maximal de dix ans à compter de son approbation et selon une procédure identique à son adoption.

Toutefois, à l'intérieur du délai précité, la commission départementale de la nature, des paysages et des sites peut proposer la mise à jour du schéma départemental des carrières sans procéder aux consultations et formalités prévues à la présente section, à condition que cette mise à jour ne porte pas atteinte à l'économie générale du schéma.

**Art. R515-8-7**

Les dispositions de la présente sous-section demeurent applicables aux schémas départementaux des carrières jusqu'à l'adoption des schémas régionaux prévus à l'article L. 515-3 dans sa rédaction issue de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové.

###### Section 2 : Stockage souterrain de produits dangereux

**Art. R515-9**

L'autorisation prévue au premier alinéa de l'article L. 515-7 pour le stockage souterrain en couches géologiques profondes de produits dangereux non radioactifs est délivrée par le préfet dans les mêmes conditions que celles prévues par le chapitre II du présent titre pour l'autorisation d'installation classée pour la protection de l'environnement.

**Art. R515-10**

La prolongation pour une durée illimitée d'une autorisation de stockage souterrain en couches géologiques profondes de produits dangereux non radioactifs lorsque tout apport de déchets a cessé définitivement depuis au moins un an, prévue au deuxième alinéa de l'article L. 515-7, est délivrée par le préfet dans les conditions prévues par la présente section.

**Art. R515-11**

I. — Toute personne qui souhaite obtenir la prolongation d'autorisation mentionnée à l'article R. 515-10 adresse une demande au préfet du département qui a délivré l'autorisation.

II. — La demande, remise en neuf exemplaires :

1° Mentionne, s'il s'agit d'une personne physique, ses nom, prénom et domicile et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la demande ;

2° Mentionne la localisation, la nature et le volume des produits dangereux pour lesquels le pétitionnaire demande une prolongation pour une durée illimitée de l'autorisation de stockage ;

3° Décrit l'organisation du stockage, de manière à permettre d'apprécier les dangers ou les inconvénients de l'installation. Le demandeur peut adresser en un exemplaire unique et sous pli séparé les informations dont la divulgation serait susceptible de porter atteinte à la sécurité publique ;

4° Indique le périmètre et les règles souhaitées, lorsque le demandeur requiert l'institution de servitudes d'utilité publique prévues à l'article L. 515-12 ;

5° Décrit les capacités techniques et financières du pétitionnaire.

III. — Chaque exemplaire de la demande comprend en annexe les pièces suivantes :

1° Une carte au 1/25 000 sur laquelle est indiqué l'emplacement du stockage souterrain ;

2° Un plan représentant les installations de surface à l'échelle de 1/2 500 au minimum et couvrant une zone s'étendant jusqu'à une distance de 200 mètres des abords de ces installations. Sur ce plan sont indiqués tous bâtiments avec leur affectation, les voies de chemin de fer, les voies publiques, les points d'eau, canaux et cours d'eau ;

3° Un plan à l'échelle du 1/200 au minimum indiquant la localisation du stockage de produits dangereux ;

4° Un bilan écologique comprenant une étude d'impact.

L'étude d'impact comporte, outre les éléments exigés par l'article R. 122-5, une analyse comparative des données du stockage et des mesures envisagées par rapport à l'étude d'impact réalisée en vue de la délivrance de l'autorisation initiale ;

5° Un exposé des solutions alternatives au maintien du stockage avec leurs conséquences respectives et indiquant les motifs pour lesquels le projet présenté a été retenu ;

6° Une étude de sûreté du confinement à long terme de la matrice réceptrice compte tenu de ses caractéristiques géotechniques ;

7° Le cas échéant, une notice relative à la conformité de l'installation projetée avec les prescriptions législatives et réglementaires relatives à l'hygiène et à la sécurité du personnel.

**Art. R515-12**

Le silence gardé par le préfet pendant plus de vingt-quatre mois sur une demande de prolongation d'une autorisation de stockage vaut décision de rejet.

**Art. R515-13**

Le préfet peut faire procéder, aux frais du demandeur et par un organisme tiers expert, à une analyse critique de ceux des éléments du dossier, et en particulier de l'étude de sûreté, qui justifient des vérifications particulières. Cette analyse critique est jointe au dossier soumis à l'enquête publique.

**Art. R515-14**

Une enquête publique est organisée dans les formes prévues à la section 2 du chapitre III du titre II du livre Ier et aux articles L. 181-10 et R. 181-36.

Toutefois, le délai de quarante-huit heures prévu à l'article R. 123-15 est porté à huit jours.

**Art. R515-15**

Le bilan écologique et l'exposé des solutions alternatives au maintien du stockage mentionnés aux 4° et 5° du III de l'article R. 515-11 sont soumis pour avis à la commission de suivi de site mentionnée à l'article L. 125-1, lorsqu'elle existe.

**Art. R515-16**

Le conseil municipal de chacune des communes où le stockage est implanté et celui de chacune de celles dont le territoire se situe dans le rayon d'affichage sont appelés à donner leur avis sur la demande de prolongation de l'autorisation de stockage au vu du dossier mis à l'enquête. L'avis est réputé favorable s'il n'est pas émis dans un délai de deux mois.

**Art. R515-17**

Le préfet communique un exemplaire de la demande de prolongation de l'autorisation aux services départementaux de l'équipement, de l'agriculture, de la sécurité civile, à la direction régionale de l'environnement, à la direction régionale de l'industrie, de la recherche et de l'environnement, à l'agence régionale de santé, aux services de l'inspection du travail et aux services chargés de la police des eaux.

**Art. R515-18**

Au vu du dossier d'enquête et des avis prévus aux articles R. 515-14 à R. 515-17, l'inspection des installations classées établit un rapport sur les résultats de l'enquête et sur la demande de prolongation d'autorisation. Ce rapport peut recommander des prescriptions. Il est présenté au conseil départemental de l'environnement et des risques sanitaires et technologiques.

Le pétitionnaire ou le mandataire qu'il désigne est entendu à sa demande par le conseil. Il est informé par le préfet au moins huit jours à l'avance de la date et du lieu de la réunion du conseil et reçoit simultanément un exemplaire du rapport de l'inspection des installations classées.

**Art. R515-19**

Le projet d'arrêté statuant sur la demande est porté par le préfet à la connaissance du demandeur. Ce dernier dispose d'un délai de quinze jours pour présenter ses observations par écrit.

Le projet d'arrêté est ensuite transmis par le préfet au ministre chargé de l'environnement, afin que celui-ci le soumette, pour avis, au Conseil supérieur de la prévention des risques technologiques.

**Art. R515-20**

L'arrêté préfectoral de prolongation d'autorisation fixe des prescriptions de nature à prévenir ou, s'il y a lieu, à réduire les pollutions, notamment, à longue distance ainsi que les pollutions transfrontalières.

L'arrêté d'autorisation fixe les moyens d'analyses et de mesures nécessaires au contrôle du stockage et à la surveillance de ses effets sur l'environnement et la durée pendant laquelle un suivi est réalisé, ainsi que les conditions dans lesquelles les résultats de ces analyses et mesures sont portés à la connaissance de l'inspection des installations classées et du service chargé de la police des eaux.

L'arrêté fixe également les mesures d'urgence qui incombent au pétitionnaire sous le contrôle de l'autorité de police et les obligations de celui-ci en matière d'information et d'alerte des personnes susceptibles d'être affectées par un accident, quant aux risques encourus, aux mesures de sécurité à prendre et au comportement à adopter.

**Art. R515-21**

Des arrêtés complémentaires peuvent être pris par le préfet sur proposition de l'inspection des installations classées et après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques. Ils peuvent fixer toute prescription additionnelle que la protection des intérêts mentionnés à l'article L. 511-1 rend nécessaire ou atténuer celles des prescriptions initiales dont le maintien n'est plus justifié. L'exploitant peut se faire entendre et présenter ses observations dans les conditions prévues au premier alinéa de l'article R. 515-19.

Les arrêtés prévus au précédent alinéa peuvent prescrire en particulier la mise à jour des informations prévues à l'article R. 515-11.

**Art. R515-22**

Toute modification des conditions de stockage de nature à entraîner un changement notable des éléments du dossier de demande de prolongation de l'autorisation doit être portée, avant sa réalisation, à la connaissance du préfet avec tous les éléments d'appréciation.

Le préfet fixe, s'il y a lieu, des prescriptions additionnelles dans les formes prévues à l'article R. 515-21.

S'il estime, après avis de l'inspection des installations classées, que les modifications sont de nature à entraîner des dangers ou inconvénients mentionnés à l'article L. 511-1, il invite l'exploitant à déposer une nouvelle demande soumise aux mêmes formalités que la demande de prolongation d'autorisation initiale.

**Art. R515-23**

L'institution, en application des dispositions de l'article L. 515-12, de servitudes d'utilité publique à l'intérieur d'un périmètre délimité autour du stockage peut être demandée en même temps que la demande de prolongation pour une durée illimitée de l'autorisation de celui-ci.

Elle peut être également demandée par le maire de la commune d'implantation ou à l'initiative du préfet.

Le préfet arrête le projet de servitudes sur le rapport de l'inspection des installations classées et après consultation de la direction départementale de l'équipement et du service chargé de la sécurité civile.

La mise en place de servitudes d'utilité publique est effectuée selon les formes prévues aux articles R. 515-24 à R. 515-31.

###### Section 3 : Installations susceptibles de donner lieu à des servitudes d'utilité publique

####### Sous-section 1 : Dispositions relatives aux installations classées

######## Sous-section

**Art. R515-24**

Les dispositions de la présente sous-section sont applicables dans le cas où l'installation donne lieu à l'institution des servitudes d'utilité publique prévues aux articles L. 515-8 à L. 515-12.

**Art. R515-31**

Dans les cas prévus aux articles L. 515-8 à L. 515-12, des servitudes d'utilité publique peuvent être instituées par le préfet à la demande de l'exploitant ou du demandeur de l'autorisation, du maire de la commune d'implantation de l'installation ou sur le territoire de laquelle sont situés les terrains, ou de sa propre initiative. Le préfet arrête le projet correspondant sur le rapport de l'inspection des installations classées.

Le dossier est instruit conformément aux dispositions des R. 515-92 à R. 515-96, sauf s'il est fait application des articles R. 515-31-1 à R. 515-31-7. Le cas échéant, pour l'application de ces articles, les mots : " demandeur de l'autorisation " sont remplacés par le mot : " exploitant ".

####### Sous-section 2 : Dispositions spécifiques aux sols pollués par certaines exploitations

**Art. R515-31-1**

Sur les terrains pollués par l'exploitation d'une installation classée et sur les emprises des sites de stockage de déchets ainsi que, si nécessaire, à l'intérieur d'une bande de 200 mètres autour de ces terrains et emprises, des servitudes d'utilité publique peuvent être instituées en application de l'article L. 515-12 par le préfet à la demande de l'exploitant, du propriétaire du terrain ou du maire de la commune où sont situés les terrains, ou de sa propre initiative.

Lorsque l'institution de ces servitudes à l'intérieur d'un périmètre délimité autour d'une installation classée est demandée conjointement avec l'autorisation d'installation, la décision autorisant l'installation ne peut intervenir qu'après qu'il a été statué sur le projet d'institution des servitudes.

Le préfet arrête le projet de servitude d'utilité publique sur le rapport de l'inspection des installations classées.

**Art. R515-31-2**

I. – Ce projet définit les servitudes, parmi celles prévues aux articles L. 515-8 à L. 515-12, de nature à parer aux risques liés à la pollution du sol et du sous-sol ou à la présence de déchets. Il doit être établi de manière notamment à :

1° Eviter les usages du sol ou du sous-sol qui ne sont pas compatibles avec la pollution qui affecte celui-ci ou la présence des déchets considérés ;

2° Fixer, si nécessaire, les précautions préalables à toute intervention ou travaux sur le site ;

3° En cas de besoin, prévoir l'entretien et la surveillance du site.

II. – L'appréciation des risques liés à la pollution du sol et du sous-sol ou à la présence de déchets tient compte des caractéristiques physico-chimiques des substances présentes, de la nature du sol et du sous-sol, des usages actuels ou envisagés sur le terrain et des intérêts à protéger.

III. – Le périmètre des servitudes est délimité en considération des caractéristiques du terrain, notamment de la topographie, de l'hydrographie, de l'hydrogéologie, du couvert végétal, des constructions et des voies existantes.

IV. – L'exploitant, le propriétaire du ou des terrains objets de la servitude et le maire ont, avant mise à l'enquête, communication du projet.

**Art. R515-31-3**

I. – L'enquête publique est organisée dans les formes prévues à la section 2 du chapitre III du titre II du livre Ier et au présent article.

II. – Le dossier établi en vue de l'enquête publique, mentionné à l'article R. 123-8, est complété par :

1° Une notice de présentation ;

2° Un plan faisant ressortir le périmètre défini en application de l'article R. 515-31-2 ainsi que les aires correspondant à chaque catégorie de servitudes ;

3° Un plan parcellaire des terrains et bâtiments indiquant leurs usages actuels et envisagés ;

4° L'énoncé des règles envisagées dans la totalité du périmètre ou dans certaines de ses parties.

III. – Les frais de constitution du dossier sont à la charge de l'exploitant.

IV. – L'avis au public, prévu à l'article R. 123-11, mentionne le périmètre ainsi que les servitudes envisagées.

**Art. R515-31-4**

Dès qu'il a saisi le président du tribunal administratif conformément à l'article R. 123-5, le préfet communique un exemplaire du projet aux maires des communes sur le territoire desquelles s'étend le périmètre de manière à ce que leurs conseils municipaux puissent émettre leur avis. Faute d'avis émis dans le délai de trois mois, l'avis est réputé favorable.

**Art. R515-31-5**

Dans le cas prévu au troisième alinéa de l'article L. 515-12, le préfet sollicite l'avis écrit des propriétaires des terrains et des conseils municipaux des communes sur le territoire desquelles s'étend le périmètre mentionné à l'article R. 515-31-2. Faute d'avis émis dans le délai de trois mois cet avis est réputé favorable.

**Art. R515-31-6**

Au vu des résultats de l'enquête, ou, dans le cas prévu à l'article R. 515-31-5, au vu de l'avis des propriétaires concernés et de l'avis du ou des conseils municipaux, l'inspection des installations classées établit un rapport sur les résultats de la consultation et ses conclusions sur le projet de servitudes.

Le rapport et ses conclusions sont soumis au conseil départemental de l'environnement et des risques sanitaires et technologiques. L'exploitant, le propriétaire des terrains et le maire de la ou des communes où se situent les terrains concernés par les servitudes ont la faculté de se faire entendre par le conseil ou de désigner à cet effet un mandataire. Ils sont informés par le préfet, au moins huit jours à l'avance, de la date et du lieu de la réunion du conseil et reçoivent simultanément un exemplaire du rapport et des conclusions de l'inspection des installations classées.

**Art. R515-31-7**

L'acte instituant les servitudes est notifié par le préfet aux maires des communes sur le territoire desquelles s'étend le périmètre mentionné à l'article R. 515-31-2, à l'exploitant et à chacun des propriétaires des terrains et des autres titulaires de droits réels ou de leurs ayants droit lorsqu'ils sont connus.

Cet acte fait l'objet, en vue de l'information des tiers, d'une publication au recueil des actes administratifs du département et d'une publicité foncière.

Les frais afférents à cette publicité sont à la charge de l'exploitant de l'installation classée.

###### Section 4 : Installations où sont manipulés des organismes génétiquement modifiés

**Art. R515-32**

La mise en œuvre d'organismes génétiquement modifiés dans une installation figurant à la nomenclature des installations classées est soumise à autorisation ou à déclaration.

L'autorisation d'utilisation d'organismes génétiquement modifiés est délivrée par l'autorité compétente pour délivrer l'autorisation ou donner récépissé.

Les dispositions relatives à l'utilisation confinée d'organismes génétiquement modifiés à des fins de production industrielle sont énoncées au chapitre II du titre III du présent livre.

**Art. R515-36**

Le Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés est consulté par le ministre chargé des installations classées sur les règles générales applicables aux installations classées figurant à la rubrique 2680 de la nomenclature, fixées en application des articles L. 512-5 et L. 512-10. Il dispose d'un délai de deux mois pour formuler son avis. S'il ne s'est pas prononcé dans ce délai, son avis est réputé favorable.

###### Section 5 : Installations de traitement de déchets

**Art. R515-37**

Lorsque l'installation est soumise à agrément en application de l'article L. 541-22, cet agrément est délivré dans les conditions suivantes :

L'agrément de l'exploitant d'une installation soumise à autorisation ou à enregistrement est délivré en même temps que celle-ci. L'arrêté précise la nature et l'origine des déchets qui peuvent être traités, les quantités maximales admises et les conditions de leur traitement. Il fixe, le cas échéant, des prescriptions particulières spécifiques à certaines catégories de déchets.

L'exploitant d'une installation déjà autorisée ou enregistrée est considéré comme agréé si l'arrêté d'autorisation ou d'enregistrement comporte les indications mentionnées à l'alinéa précédent. Dans le cas contraire, l'agrément est accordé par arrêté complémentaire, pris en application de l'article R. 181-45 ou R. 512-46-22.

En cas de changement d'exploitant, le nouvel exploitant en informe le préfet dans le mois qui suit la prise en charge de l'exploitation. L'agrément est délivré dans les formes prévues par l'article R. 181-45 ou R. 512-46-22.

L'exploitant d'une installation soumise à déclaration est réputé agréé si la déclaration faite conformément aux dispositions de l'article R. 512-47 précise la nature des déchets à traiter, les quantités maximales et les conditions de traitement. Dans le cas contraire, l'exploitant adresse au préfet une déclaration complémentaire.

Le préfet peut notifier à l'exploitant, dans les deux mois à compter de la réception de la déclaration, une décision motivée refusant l'agrément ou imposant des prescriptions spéciales, s'il constate que l'installation n'est pas à même de respecter les obligations du chapitre Ier du titre IV du présent livre.

**Art. R515-38**

L'agrément peut être suspendu ou retiré par arrêté motivé du préfet en cas de manquement de l'exploitant à ses obligations. L'intéressé doit recevoir une mise en demeure et avoir la possibilité d'être entendu.

###### Section 6 : Installations soumises à un plan de prévention des risques technologiques

####### Sous-section 1 : Plan de prévention des risques technologiques

**Art. R515-39**

Dans chaque département, le préfet recense les installations mentionnées au premier alinéa de l'article L. 515-15, dans lesquels sont susceptibles de survenir des accidents pouvant entraîner des effets sur la salubrité, la santé et la sécurité publiques, directement ou par pollution du milieu.

Un plan de prévention des risques technologiques est établi pour chaque installation, ou pour chaque site comportant plusieurs de ces installations.

**Art. R515-40**

I. — L'élaboration d'un plan de prévention des risques technologiques est prescrite par un arrêté du préfet qui détermine :

1° Le périmètre d'étude du plan ;

2° La nature des risques pris en compte ;

3° Les services instructeurs ;

4° La liste des personnes et organismes associés définie conformément aux dispositions de l'article L. 515-22, ainsi que les modalités de leur association à l'élaboration du projet.

I bis. — Il mentionne si une évaluation environnementale est requise en application de l'article R. 122-18. Lorsqu'elle est explicite, la décision de l'autorité de l'Etat compétente en matière d'environnement est annexée à l'arrêté.

II. — L'arrêté fixe également les modalités de la concertation avec les habitants, les associations locales et les autres personnes intéressées. Les dispositions correspondantes de l'arrêté préfectoral doivent être soumises préalablement au conseil municipal de chaque commune dont tout ou partie du territoire est compris dans le périmètre du plan. L'avis du conseil municipal est réputé émis à défaut de réponse dans le mois qui suit la saisine. Le bilan de la concertation est communiqué aux personnes associées et rendu public dans des conditions que l'arrêté détermine.

III. — Lorsque le périmètre d'étude du plan de prévention des risques technologiques s'étend sur plusieurs départements, les arrêtés prévus à la présente sous-section sont pris conjointement par les préfets de ces départements. Le préfet du département le plus exposé est chargé de conduire la procédure.

IV. — Le plan de prévention des risques technologiques doit être approuvé dans les dix-huit mois qui suivent l'intervention de l'arrêté prescrivant son élaboration. Si les circonstances l'exigent, notamment pour prendre en compte la complexité du plan ou l'ampleur et la durée des consultations, le préfet peut, par arrêté motivé, fixer un nouveau délai.

**Art. R515-41**

I. — Le plan de prévention des risques technologiques comprend :

1° Des documents graphiques faisant apparaître le périmètre d'exposition aux risques et les zones et secteurs mentionnés respectivement aux articles L. 515-15 et L. 515-16 du présent code ;

2° Un règlement comportant, en tant que de besoin, pour chaque zone ou secteur :

a) Les mesures d'interdiction et les prescriptions mentionnées à l'article L. 515-16-1 ;

b) Les servitudes d'utilité publique instituées en application de l'article L. 515-8 et les servitudes instaurées par les articles L. 5111-1 à L. 5111-7 du code de la défense ;

c) L'instauration du droit de délaissement ou du droit de préemption, de la mise en oeuvre de l'expropriation pour cause d'utilité publique ;

d) Les mesures de protection des populations prévues à l'article L. 515-16-2 du présent code ;

e) L'échéancier de mise en oeuvre des mesures prévues par le plan, conformément aux dispositions de l'article L. 515-18 ;

3° Les recommandations formulées en application de l'article L. 515-16-8 ;

4° Le cas échéant, les mesures supplémentaires de prévention des risques prévues par l'article L. 515-17.

II. — Pour la délimitation des périmètres, zones et secteurs et pour la définition des mesures qui y sont applicables, il est tenu compte des travaux et mesures déjà prescrits aux exploitants en application des articles L. 181-12, L. 181-14 et L. 512-5, dont le délai de réalisation est inférieur à cinq ans, ainsi que des mesures supplémentaires de prévention des risques prévues à l'article L. 515-17.

III. — Au plan de prévention des risques technologiques sont jointes, le cas échéant, des informations portant sur :

1° Le coût des mesures supplémentaires de prévention des risques prévues par l'article L. 515-17 et l'estimation du coût des mesures prévues par les articles L. 515-16-3 et L. 515-16-4 qu'elles permettent d'éviter ;

2° L'estimation du coût des mesures qui restent susceptibles d'être prises en application des articles L. 515-16-3 et L. 515-16-4 ;

3° L'ordre de priorité retenu pour la mise en œuvre des différentes mesures prévues par le plan.

**Art. R515-42**

Les travaux de protection prescrits en application de l'article L. 515-16-2 ne peuvent porter que sur des aménagements dont le coût n'excède pas 10 % de la valeur vénale ou estimée du bien avant l'intervention de l'arrêté prévu à l'article R. 515-40.

**Art. R515-43**

I. — Si les éléments contenus dans les études de dangers se révèlent insuffisants, le préfet peut, pour l'élaboration du projet de plan, prescrire aux exploitants la communication des informations nécessaires en leur possession, dans les conditions prévues à l'article R. 181-45.

II. — Le projet de plan, élaboré selon les modalités définies par l'arrêté prévu à l'article R. 515-40, et accompagné d'une notice présentant les mesures qu'il prévoit et leur justification au regard des dispositions de l'article L. 515-16, est soumis aux personnes et organismes associés. A défaut de réponse dans un délai de deux mois à compter de la saisine, leur avis est réputé favorable. Le cas échéant, le projet de plan est soumis pour avis au syndicat mixte d'aménagement et de gestion du parc naturel régional en application de l'article R. 333-15.

**Art. R515-44**

I. — Le projet de plan, éventuellement modifié pour tenir compte des résultats de la concertation et des avis émis par les personnes et organismes associés, est soumis à une enquête publique organisée dans les formes prévues par la section 2 du chapitre III du titre II du livre Ier.

Le dossier de l'enquête comprend les documents et informations mentionnés à l'article R. 515-41, les documents établis à l'issue de la concertation et les avis émis en application du II de l'article R. 515-43. Il comprend également la notice mentionnée au II de l'article R. 515-43. Lorsque le projet comporte des mesures supplémentaires de prévention des risques, le dossier est complété par une note indiquant les mesures prévues aux articles L. 515-16-1 à L. 515-16-4 qu'elles permettent d'éviter et par les documents graphiques mentionnés au 1° du I de l'article R. 515-41 tels qu'ils se présenteraient en l'absence de mesures supplémentaires.

La durée de l'enquête publique est d'un mois. Elle peut éventuellement être prorogée une fois pour la même durée.

II. — A l'issue de l'enquête publique, le plan éventuellement modifié est approuvé par arrêté préfectoral dans un délai de trois mois à compter de la réception en préfecture du rapport du commissaire-enquêteur ou de la commission d'enquête. Si les circonstances l'exigent, notamment pour prendre en compte l'importance des remarques formulées, le préfet peut, par arrêté motivé, fixer un nouveau délai.

**Art. R515-46**

Un exemplaire des arrêtés prévus aux articles R. 515-40 et R. 515-44 est adressé aux personnes et organismes associés. Chaque arrêté est affiché pendant un mois dans les mairies des communes et au siège des établissements publics de coopération intercommunale concernés en tout ou partie par le plan de prévention des risques technologiques. Mention de cet affichage est insérée, par les soins du préfet, dans un journal diffusé dans le département ou les départements intéressés.

Ces arrêtés sont, en outre, publiés au recueil des actes administratifs de l'Etat de chaque département.

Le plan approuvé est tenu à la disposition du public à la préfecture, en mairie, au siège des établissements publics de coopération intercommunale compétents en matière de plans locaux d'urbanisme concernés en tout ou partie par le plan de prévention des risques technologiques, ainsi que par voie électronique.

**Art. R515-47**

I. — Le plan de prévention des risques technologiques est révisé dans les formes prévues par la présente sous-section pour son élaboration.

II. — L'approbation du nouveau plan emporte abrogation des dispositions correspondantes de l'ancien plan.

III. — Lorsque la révision est partielle et n'est pas motivée par une aggravation du risque, la concertation et l'enquête publique ne sont organisées que dans les communes sur le territoire desquelles les modifications proposées seront applicables. Le dossier de l'enquête publique comprend alors, outre l'avis des personnes et organismes associés :

1° Une note synthétique présentant l'objet des modifications envisagées ;

2° Les documents graphiques et le règlement mentionnés au I de l'article R. 515-41 tels qu'ils se présenteraient après modification avec l'indication des dispositions faisant l'objet d'une modification et le rappel, le cas échéant, de la disposition précédemment en vigueur.

**Art. R515-48**

Dans le cas prévu au III de l'article L. 515-22-1, le préfet consulte le conseil départemental de l'environnement et des risques sanitaires et technologiques mentionné à l'article R. 181-39 sur l'abrogation du plan de prévention des risques technologiques.

L'arrêté d'abrogation du plan de prévention des risques technologiques est notifié aux maires des communes et aux présidents des établissements publics de coopération intercommunale dont le territoire est couvert en tout ou partie par ce plan. Il fait l'objet des mesures d'affichage et de publication prévues aux premier et deuxième alinéas de l'article R. 515-46 pour l'arrêté d'approbation du plan de prévention des risques technologiques.

**Art. R515-50**

I. — L'élaboration du plan de prévention des risques technologiques concernant une installation mentionnée à l'article L. 517-1 et relevant du ministre de la défense est prescrite par arrêté de ce ministre.

Cet arrêté fixe les modalités particulières de la concertation.

Les autres procédures prévues par la présente sous-section sont accomplies à la diligence du préfet.

II. — A la demande du ministre de la défense, le préfet disjoint du dossier soumis à l'enquête publique et aux consultations les éléments :

— soumis à des règles de protection du secret de la défense nationale dans le domaine militaire ou industriel ;

— nécessaires à la sauvegarde des intérêts de la défense nationale. Les résultats de l'enquête publique ainsi que les avis recueillis sont transmis par le préfet au ministre de la défense.

Lorsque le périmètre du plan de prévention des risques technologiques ne s'étend pas au-delà des limites de l'emprise relevant du ministre de la défense, un arrêté de ce ministre approuve le plan. Cet arrêté est communiqué au préfet pour l'information des tiers en application de la présente sous-section.

Dans le cas contraire, un arrêté conjoint du préfet et du ministre de la défense approuve le plan de prévention des risques technologiques.

####### Sous-section 2 : Rapport d'évaluation

**Art. R515-51**

Le rapport prévu à l'article L. 515-26 estime la probabilité d'occurrence et le coût des dommages matériels potentiels aux tiers, pour chacun des accidents identifiés dans l'étude de dangers comme pouvant présenter des effets graves sur les biens situés à l'extérieur de l'établissement. Cette estimation tient compte des mesures propres à réduire la probabilité et les effets de ces accidents. Le cas échéant et dans la limite des données disponibles, le rapport distingue les biens des particuliers, les biens professionnels privés, les biens des collectivités territoriales, de l'Etat et des établissements publics.

Sont exclues de l'estimation les atteintes aux personnes, les atteintes aux biens situés dans le périmètre de l'établissement et les atteintes aux biens vacants et sans maître. Le rapport explicite et justifie les paramètres retenus pour l'estimation et présente les résultats sous une forme agrégée.

Le rapport est transmis au préfet ainsi qu'au président de la commission de suivi de site, si cette dernière est constituée.

Il est révisé et transmis dans les mêmes conditions, au plus tard six mois après chaque révision de l'étude de dangers.

###### Section 7 : Installations d'élevages

###### Section 8 :  Installations visées à l'annexe I de la directive 2010/75/ UE du Parlement européen et du Conseil du 24 novembre 2010 relative aux émissions industrielles 


####### Sous-section 1 : Installations visées 



**Art. R515-58**

Sans préjudice notamment des dispositions du chapitre Ier du titre VIII du livre Ier, de celles de la section 1 du chapitre II du présent titre applicables en matière d'autorisation et de celles du chapitre III du titre Ier du livre V, les dispositions de la présente section sont applicables aux installations relevant des rubriques 3000 à 3999 dans la colonne A du tableau annexé à l'article R. 511-9 constituant la nomenclature des installations classées pour la protection de l'environnement ainsi qu'aux installations ou équipements s'y rapportant directement, exploités sur le même site, liés techniquement à ces installations et susceptibles d'avoir des incidences sur les émissions et la pollution.

####### Sous-section 2 : Demande d'autorisation

**Art. R515-59**

La demande d'autorisation ou les pièces qui y sont jointes en application de l'article R. 181-13 comportent également :

I. — Des compléments à l'étude d'impact portant sur les meilleures techniques disponibles présentant :

1° La description des mesures prévues pour l'application des meilleures techniques disponibles prévue à l'article L. 515-28. Cette description complète la description des mesures réductrices et compensatoires mentionnées à l'article R. 122-5.

Cette description comprend une comparaison du fonctionnement de l'installation avec :

— les meilleures techniques disponibles décrites dans les conclusions sur les meilleures techniques disponibles mentionnées à l'article L. 515-28 et au I de l'article R. 515-62 ;

— les meilleures techniques disponibles figurant au sein des documents de référence sur les meilleures techniques disponibles adoptés par la Commission européenne avant le 7 janvier 2013 mentionnés à l'article R. 515-64 en l'absence de conclusions sur les meilleures techniques disponibles mentionnées au I de l'article R. 515-62.

Cette comparaison positionne les niveaux des rejets par rapport aux niveaux d'émission associés aux meilleures techniques disponibles figurant dans les documents ci-dessus.

Si l'exploitant souhaite que les prescriptions de l'autorisation soient fixées sur la base d'une meilleure technique disponible qui n'est décrite dans aucune des conclusions sur les meilleures techniques disponibles applicables, cette description est complétée par une proposition de meilleure technique disponible et par une justification de cette proposition en accordant une attention particulière aux critères fixés par l'arrêté du ministre chargé des installations classées prévu aux articles R. 515-62 et R. 515-63.

Lorsque l'activité ou le type de procédé de production utilisé n'est couvert par aucune des conclusions sur les meilleures techniques disponibles ou si ces conclusions ne prennent pas en considération toutes les incidences possibles de l'activité ou du procédé utilisé sur l'environnement, cette description propose une meilleure technique disponible et une justification de cette proposition en accordant une attention particulière aux critères fixés par l'arrêté du ministre chargé des installations classées prévu aux articles R. 515-62 et R. 515-63 ;

2° L'évaluation prévue à l'article R. 515-68 lorsque l'exploitant demande à bénéficier de cet article ;

3° Le rapport de base mentionné à l'article L. 515-30 lorsque l'activité implique l'utilisation, la production ou le rejet de substances ou de mélanges dangereux pertinents mentionnés à l'article 3 du règlement (CE) n° 1272/2008 du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges, et un risque de contamination du sol et des eaux souterraines sur le site de l'exploitation.

Ce rapport contient les informations nécessaires pour comparer l'état de pollution du sol et des eaux souterraines avec l'état du site d'exploitation lors de la mise à l'arrêt définitif de l'installation.

Il comprend au minimum :

a) Des informations relatives à l'utilisation actuelle et, si elles existent, aux utilisations précédentes du site ;

b) Les informations disponibles sur les mesures de pollution du sol et des eaux souterraines à l'époque de l'établissement du rapport ou, à défaut, de nouvelles mesures de cette pollution eu égard à l'éventualité d'une telle pollution par les substances ou mélanges mentionnés au premier alinéa du présent 3°.

Un arrêté du ministre chargé des installations classées précise les conditions d'application du présent 3° et le contenu de ce rapport.

II. — Une proposition motivée de rubrique principale choisie parmi les rubriques 3000 à 3999 qui concernent les installations ou équipements visés à l'article R. 515-58 et de conclusions sur les meilleures techniques disponibles relatives à la rubrique principale.

####### Sous-section 3 : Autorisation et prescriptions

######## Paragraphe 1 : Contenu de l'autorisation

**Art. R515-60**

Sans préjudice des dispositions des articles R. 181-43 et R. 181-54, l'arrêté d'autorisation fixe au minimum :

a) Des valeurs limites d'émission pour les substances polluantes dont la liste est arrêtée par le ministre chargé des installations classées et pour les autres substances polluantes qui, eu égard à leur nature et à leur potentiel de transferts de pollution d'un milieu à l'autre, sont susceptibles d'être émises en quantités significatives. Ces valeurs limites d'émission peuvent être remplacées par des paramètres ou des mesures techniques garantissant un niveau équivalent de protection de l'environnement. L'arrêté fixe également des prescriptions permettant d'évaluer le respect de ces valeurs limites à moins qu'il ne se réfère aux règles générales et prescriptions techniques fixées par les arrêtés pris en application de l'article L. 512-5 ;

b) Des prescriptions en matière de surveillance des émissions, en spécifiant la méthode de mesure, la fréquence des relevés et la procédure d'évaluation, basées sur la partie des conclusions sur les meilleures techniques disponibles relative à la surveillance ;

c) La périodicité de la fourniture obligatoire au préfet des résultats de la surveillance des émissions mentionnée au b, accompagnée de toute autre donnée complémentaire nécessaire au contrôle du respect des prescriptions de l'autorisation. L'arrêté précise les informations à fournir quant aux résultats de cette surveillance, la période au titre de laquelle elles sont fournies, qui ne peut excéder un an, et la nature des données complémentaires à transmettre ;

d) Des mesures relatives à la surveillance et à la gestion des déchets ;

e) Des prescriptions garantissant la protection du sol et des eaux souterraines, concernant notamment les moyens nécessaires à l'entretien et à la surveillance périodique des mesures prises afin de garantir cette protection ;

f) S'agissant des substances ou mélanges visés au 3° du I de l'article R. 515-59, des prescriptions concernant la surveillance périodique du sol et des eaux souterraines définissant notamment la fréquence de cette surveillance. Cette dernière est d'au moins une fois tous les cinq ans pour les eaux souterraines et d'au moins une fois tous les dix ans pour le sol, à moins que cette surveillance ne soit fondée sur une évaluation systématique du risque de pollution ;

g) Les mesures relatives aux conditions d'exploitation lors de l'arrêt définitif de l'installation et l'état dans lequel doit être remis le site lors de cet arrêt définitif dans le respect des articles L. 512-6-1 et L. 515-30.

**Art. R515-61**

L'arrêté d'autorisation mentionne, parmi les rubriques 3000 à 3999 qui concernent les installations ou équipements visés à l'article R. 515-58, la rubrique principale de l'exploitation ainsi que les conclusions sur les meilleures techniques disponibles relatives à la rubrique principale.

######## Paragraphe 2 : Prescriptions et application des meilleures techniques disponibles

**Art. R515-62**

I. – Sans préjudice des dispositions des articles R. 181-43 et R. 181-54, les conclusions sur les meilleures techniques disponibles adoptées par la Commission européenne en application de la directive 2010/75/ UE du 24 novembre 2010 servent de référence pour la fixation des conditions d'autorisation imposées par les arrêtés préfectoraux d'autorisation.

II. – Lorsque les prescriptions de l'autorisation sont fixées sur la base d'une meilleure technique disponible qui n'est décrite dans aucune des conclusions sur les meilleures techniques disponibles applicables, cette technique est déterminée en accordant une attention particulière aux critères fixés par arrêté du ministre chargé des installations classées. Ces prescriptions s'appliquent sans préjudice des dispositions du paragraphe 3 de la présente sous-section, notamment de celles des articles R. 515-67 et R. 515-68.

Lorsque les conclusions visées au premier alinéa du présent II ne contiennent pas de niveaux d'émission associés à ces meilleures techniques, l'arrêté d'autorisation fixe des prescriptions assurant que la technique visée au premier alinéa du présent II garantit un niveau de protection de l'environnement équivalent à celui résultant des meilleures techniques décrites dans ces conclusions.

**Art. R515-63**

Lorsqu'une activité ou un type de procédé de production utilisé n'est couvert par aucune des conclusions sur les meilleures techniques disponibles ou lorsque ces conclusions ne prennent pas en considération toutes les incidences possibles de l'activité ou du procédé sur l'environnement, l'arrêté d'autorisation fixe les prescriptions sur la base des meilleures techniques disponibles déterminées en accordant une attention particulière aux critères fixés par arrêté du ministre chargé des installations classées.

**Art. R515-64**

Dans l'attente de conclusions sur les meilleures techniques disponibles, les meilleures techniques disponibles figurant au sein des documents de référence sur les meilleures techniques disponibles adoptés par la Commission européenne avant le 6 janvier 2011 valent conclusions sur les meilleures techniques disponibles pour l'application de la présente section à l'exception de ses articles R. 515-66, R. 515-67 et R. 515-68.

######## Paragraphe 3 : Valeurs limites d'émission - paramètres et mesures équivalents

**Art. R515-65**

I. ― Sans préjudice des articles R. 181-43 et R. 181-54, les valeurs limites d'émission et les paramètres et mesures techniques équivalents mentionnés au a de l'article R. 515-60 sont fondés sur les meilleures techniques disponibles, sans prescrire l'utilisation d'une technique ou d'une technologie spécifique.

II. ― Les valeurs limites d'émission mentionnées à l'article R. 515-66 sont applicables au point de rejet externe des émissions et aucune dilution intervenant avant ce point n'est prise en compte pour la détermination de ces valeurs.

III. ― Le traitement par une station d'épuration des rejets indirects de substances polluantes dans l'eau peut être pris en considération pour la détermination des valeurs limites d'émission mentionnées à l'article R. 515-66 si celles-ci garantissent un niveau équivalent de protection de l'environnement dans son ensemble et pour autant qu'il n'en résulte pas une augmentation des charges polluantes dans le milieu.

**Art. R515-66**

I. ― Sans préjudice des articles R. 181-43 et R. 181-54, lorsque les conclusions sur les meilleures techniques disponibles fixent des niveaux d'émission associés à ces meilleures techniques, des valeurs limites d'émission sont fixées pour les mêmes périodes, ou pour des périodes plus courtes, et pour les mêmes conditions de référence que celles associées auxdits niveaux.

II. ― En application de l'article R. 512-28, l'arrêté d'autorisation peut en outre fixer des valeurs limites d'émission pour d'autres périodes et pour d'autres conditions de référence.

**Art. R515-67**

Les valeurs limites d'émission mentionnées à l'article R. 515-66 n'excèdent pas, dans des conditions normales d'exploitation, les niveaux d'émission associés aux meilleures techniques disponibles décrites dans les conclusions sur les meilleures techniques disponibles applicables mentionnées au I de l'article R. 515-62.

**Art. R515-68**

I. — Sans préjudice des articles R. 181-43 et R. 181-54 et par dérogation aux dispositions de l'article R. 515-67, les valeurs limites d'émission mentionnées à l'article R. 515-66 peuvent, sur demande de l'exploitant, excéder, dans des conditions d'exploitation normales, les niveaux d'émission associés aux meilleures techniques disponibles s'il justifie dans une évaluation que l'application des dispositions de l'article R. 515-67 entraînerait une hausse des coûts disproportionnée au regard des bénéfices pour l'environnement, en raison :

a) De l'implantation géographique de l'installation concernée ou des conditions locales de l'environnement ; ou

b) Des caractéristiques techniques de l'installation concernée.

Le préfet précise, dans l'arrêté d'autorisation :

— les raisons ayant conduit à l'application de ce I, y compris son appréciation sur le résultat de l'évaluation quant au caractère disproportionné du surcoût au regard des bénéfices attendus pour l'environnement ;

— la justification des prescriptions imposées à l'exploitant.

L'application de ces dispositions donne lieu à une réévaluation lors de chaque réexamen.

II. — L'évaluation prévue au I compare, avec les justificatifs nécessaires, les coûts induits par le respect des dispositions de l'article R. 515-67 aux bénéfices attendus pour l'environnement. Elle analyse l'origine de ce surcoût au regard des deux causes mentionnées aux a et b du I.

III. — Le préfet sollicite l'avis du conseil départemental de l'environnement et des risques sanitaires et technologiques sur les prescriptions dont il envisage d'assortir l'autorisation ou sur le refus qu'il prévoit d'opposer à la demande de dérogation.

Il en informe le pétitionnaire au moins huit jours avant la réunion du conseil, lui indique la date et le lieu de cette réunion, lui transmet le projet qui fait l'objet de la demande d'avis et l'informe de la faculté qui lui est offerte d'être entendu ou de se faire représenter lors de cette réunion du conseil.

**Art. R515-69**

L'arrêté d'autorisation peut déroger, pour une durée n'excédant pas neuf mois, au I de l'article R. 515-65 et à l'article R. 515-67 en cas d'expérimentation et d'utilisation de techniques émergentes à condition que, à l'issue de cette durée, l'utilisation de ces techniques ait cessé ou que les émissions de l'activité respectent les dispositions de l'article R. 515-67.

####### Sous-section 4 : Réexamen

**Art. R515-70**

I. — Dans un délai de quatre ans à compter de la publication au Journal officiel de l'Union européenne des décisions concernant les nouvelles conclusions sur les meilleures techniques disponibles relatives à la rubrique principale mentionnées à l'article R. 515-61 :

— les prescriptions dont sont assortis les arrêtés d'autorisation des installations ou équipements visés à l'article R. 515-58 sont réexaminées au regard des meilleures techniques disponibles, et en tenant compte, le cas échéant, des arrêtés pris en application de l'article L. 512-5. Elles sont, au besoin, actualisées pour assurer notamment leur conformité aux articles R. 515-67 et R. 515-68 ;

— ces installations ou équipements doivent respecter lesdites prescriptions.

II. — Si aucune des conclusions sur les meilleures techniques disponibles n'est applicable, les prescriptions de l'autorisation sont réexaminées et, le cas échéant, actualisées lorsque l'évolution des meilleures techniques disponibles permet une réduction sensible des émissions.

III. — Les prescriptions dont est assortie l'autorisation sont réexaminées et, si nécessaire, actualisées au minimum dans les cas suivants :

a) La pollution causée est telle qu'il convient de réviser les valeurs limites d'émission fixées dans l'arrêté d'autorisation ou d'inclure de nouvelles valeurs limites d'émission ;

b) La sécurité de l'exploitation requiert le recours à d'autres techniques ;

c) Lorsqu'il est nécessaire de respecter une norme de qualité environnementale, nouvelle ou révisée.

**Art. R515-71**

I. – En vue du réexamen prévu au I de l'article R. 515-70, l'exploitant adresse au préfet les informations nécessaires, sous la forme d'un dossier de réexamen dans les douze mois qui suivent la date de publication des décisions concernant les conclusions sur les meilleures techniques disponibles. Pour tout ou partie des installations d'élevage, le ministre chargé des installations classées peut fixer par arrêté un délai supérieur, qui ne peut toutefois pas dépasser vingt-quatre mois.

II. – En vue du réexamen prévu au II et au III de l'article R. 515-70, le préfet prescrit, par arrêté pris dans les formes prévues par l'article R. 181-45, la remise du dossier de réexamen dans un délai ne dépassant pas douze mois à compter de la date de signature de cet arrêté.

III. – Sauf si un arrêté ministériel a fixé les conditions d'une transmission par voie électronique, le dossier de réexamen est remis en trois exemplaires.

Lorsque le dossier de réexamen est soumis à consultation du public en application de l'article L. 515-29, l'exploitant fournit le nombre d'exemplaires de ce dossier nécessaires à l'organisation de cette consultation. Ce dossier comporte un résumé non technique.

L'exploitant joint également une version du dossier de réexamen au format électronique.

IV. – Si ce dossier doit être soumis à consultation du public, dès que le dossier est complet et régulier, le préfet en informe l'exploitant.

**Art. R515-72**

Le dossier de réexamen comporte :

1° Des éléments d'actualisation du dossier de demande d'autorisation portant sur les meilleures techniques disponibles, prévus au 1° du I de l'article R. 515-59, accompagnés, le cas échéant, de l'évaluation prévue au I de l'article R. 515-68 ;

2° L'avis de l'exploitant sur la nécessité d'actualiser les prescriptions en application du III de l'article R. 515-70 ;

3° A la demande du préfet, toute autre information nécessaire aux fins du réexamen de l'autorisation, notamment les résultats de la surveillance des émissions et d'autres données permettant une comparaison du fonctionnement de l'installation avec les meilleures techniques disponibles décrites dans les conclusions sur les meilleures techniques disponibles applicables et les niveaux d'émission associés aux meilleures techniques disponibles.

**Art. R515-73**

I. – Le réexamen tient compte de toutes les nouvelles conclusions sur les meilleures techniques disponibles ou de toute mise à jour de celles-ci applicables à l'installation, depuis que l'autorisation a été délivrée ou réexaminée pour la dernière fois.

II. – Si le réexamen conclut à l'absence de nécessité d'actualiser les prescriptions et en l'absence d'arrêté complémentaire pris conformément à l'article L. 515-29, le préfet le notifie à l'exploitant.

####### Sous-section 5 : Inspections

**Art. R515-74**

Après chaque visite d'inspection, le rapport mentionné à l'article L. 514-5 est notifié à l'exploitant dans un délai de deux mois après la visite.

####### Sous-section 6 : Mise à l'arrêt définitif

**Art. R515-75**

I. – Lors de la mise à l'arrêt définitif de l'installation et en vue de la remise du site dans son état initial, l'exploitant inclut dans le mémoire prévu à l'article R. 512-39-3 une évaluation de l'état de pollution du sol et des eaux souterraines par les substances ou mélanges dangereux mentionnés au 3° du I de l'article R. 515-59. Ce mémoire est fourni par l'exploitant même si cet arrêt ne libère pas du terrain susceptible d'être affecté à un nouvel usage.

II. – Si l'installation a été, par rapport à l'état constaté dans le rapport de base mentionné au 3° du I de l'article R. 515-59, à l'origine d'une pollution significative du sol et des eaux souterraines par des substances ou mélanges mentionnés au I, l'exploitant propose également dans ce mémoire les mesures permettant la remise du site dans l'état prévu au deuxième alinéa du présent II.

En tenant compte de la faisabilité technique des mesures envisagées, l'exploitant remet le site dans un état au moins similaire à celui décrit dans le rapport de base. Cette remise en état doit également permettre un usage futur du site déterminé conformément aux articles R. 181-43 et R. 512-39-2.

####### Sous-section 7 : Consultation et information du public

######## Paragraphe 1 : Consultation du public

**Art. R515-77**

I. – Pour la mise à disposition du public prévue à l'article L. 515-29, le préfet fixe par arrêté dans les deux mois suivant la réception du dossier de réexamen complet et régulier, les jours et les heures où ce dossier est mis à la disposition du public conformément à l'article L. 515-29 et en informe l'exploitant.

II. – Un avis au public est affiché ou rendu public deux semaines au moins avant le début de la consultation :

1° Par affichage à la mairie de chacune des communes dont une partie du territoire est située à une distance inférieure au plus grand des rayons d'affichage fixé dans la nomenclature des installations classées pour les rubriques des installations faisant l'objet de la mise à disposition du public. L'accomplissement de cette formalité est certifié par le maire de chaque commune où il a lieu ;

2° Par mise en ligne sur le site internet de la préfecture, accompagné du résumé non technique du dossier de réexamen prévu au III de l'article R. 515-71, le cas échéant, pendant une durée de quatre semaines ;

3° Par publication aux frais de l'exploitant dans deux journaux diffusés dans le ou les départements intéressés, par les soins du préfet.

Le préfet peut prescrire tout autre procédé de publicité si la nature et l'importance des risques ou inconvénients que l'installation est susceptible de présenter le justifient.

Cet avis au public, qui est publié en caractères apparents, précise :

a) La ou les décisions pouvant être adoptées au terme de la procédure de mise à disposition du public et l'autorité compétente pour les prendre ;

b) La nature de l'installation concernée, son emplacement ;

c) L'information selon laquelle, le cas échéant, le dossier mis à la disposition du public est transmis à un autre Etat, membre de l'Union européenne ou partie à la convention sur l'évaluation de l'impact sur l'environnement dans un contexte transfrontière, signée à Espoo le 25 février 1991, sur le territoire duquel le projet est susceptible d'avoir des incidences notables ;

d) Le lieu, les jours et horaires où le public pourra prendre connaissance du dossier, formuler ses observations sur un registre ouvert à cet effet et adresser toute correspondance.

III. – Le dossier de réexamen est tenu à disposition du public en mairie du lieu d'implantation de l'installation pendant une durée de quatre semaines. Le public peut formuler ses observations sur un registre ouvert à cet effet à la mairie ou les adresser au préfet par lettre ou, le cas échéant, par voie électronique, avant la fin du délai de consultation du public. A l'expiration de celui-ci, le maire clôt le registre et l'adresse au préfet qui y annexe les observations qui lui ont été adressées.

IV. – Il est procédé par les soins de l'exploitant, dès réception de l'information mentionnée au I et jusqu'à la fin de la consultation, à l'affichage d'un avis sur le site.

######## Paragraphe 2 : Consultation des communes

**Art. R515-78**

Le conseil municipal de la commune où l'installation est implantée et celui de chacune des communes dont une partie du territoire est située à une distance, prise à partir du périmètre de l'installation, inférieure au rayon d'affichage fixé dans la nomenclature des installations classées pour la rubrique dont l'installation relève, auxquelles le préfet peut adjoindre d'autres communes par décision motivée, sont appelés à donner leur avis sur le dossier de réexamen dès la mise à disposition du public.

Ne sont pris en considération que les avis exprimés au plus tard dans les quinze jours suivant la clôture de la consultation.

######## Paragraphe 3 : Information du public

**Art. R515-79**

I. — Sans préjudice des dispositions du chapitre IV du titre II du livre Ier, lorsqu'une décision concernant l'octroi, le réexamen ou l'actualisation d'une autorisation a été prise, sont diffusées, par voie électronique, les informations suivantes :

a) L'arrêté d'autorisation, qui précise la manière dont il a été tenu compte des résultats des consultations menées en application de l'article L. 181-10 ou la notification prévue au II de l'article R. 515-73 ;

b) Le rapport de l'inspection des installations classées qui mentionne ou décrit notamment :

— les résultats des consultations menées avant que la décision ne soit prise ;

— les documents de référence sur les meilleures techniques disponibles applicables ;

— la méthode utilisée pour déterminer les prescriptions des arrêtés d'autorisation, y compris les valeurs limites d'émission au regard des meilleures techniques disponibles et des niveaux d'émission associés aux meilleures techniques disponibles.

II. — Sont également diffusés, par voie électronique, la notification prévue au I de l'article R. 512-39-1, le mémoire prévu au I de l'article R. 512-39-3 et, le cas échéant, les arrêtés préfectoraux prévus aux II et IV de l'article R. 512-39-3.

####### Sous-section 8 : Dispositions transitoires

**Art. R515-80**

Les dispositions de la présente sous-section s'appliquent sans préjudice de la date d'application des conclusions sur les meilleures techniques disponibles prévue au I de l'article R. 515-70.

**Art. R515-81**

Les installations qui, au 7 janvier 2013, sont visées par la directive 2008/1/CE du 15 janvier 2008 relative à la prévention et à la réduction intégrées de la pollution et qui, à cette même date, sont en service et détiennent une autorisation ou dont les exploitants ont introduit une demande complète et régulière d'autorisation, à la condition d'être mises en service au plus tard le 7 janvier 2014, respectent les dispositions des articles R. 515-60 à R. 515-68, des II et III de l'article R. 515-70, de l'article R. 515-74 et de l'article R. 515-75 au plus tard le 7 janvier 2014.

L'exploitant adresse au préfet, avant la première actualisation des prescriptions, le rapport de base lorsque l'activité relève du 3° du I de l'article R. 515-59.

**Art. R515-82**

I. – Les installations qui, entrées en service avant le 7 janvier 2013, n'étaient pas visées par la directive 2008/1/CE du 15 janvier 2008 relative à la prévention et à la réduction intégrées de la pollution, respectent les dispositions des articles mentionnés à l'article R. 515-81 et celles du premier alinéa de l'article L. 515-28 au plus tard le 7 juillet 2015.

II. – Afin de se conformer aux dispositions de la présente section, les exploitants de ces installations remettent avant le 7 janvier 2014 un dossier de mise en conformité dont le contenu est identique à celui du dossier de réexamen prévu à l'article R. 515-72. Ils joignent à ce dossier le rapport de base lorsque l'activité relève du 3° du I de l'article R. 515-59.

**Art. R515-83**

Pour les réexamens déclenchés, en application du I de l'article R. 515-70, par la publication au Journal officiel de l'Union européenne avant le 7 janvier 2013 de décisions concernant les conclusions sur les meilleures techniques disponibles relatives à la rubrique principale et par dérogation au I de l'article R. 515-71, l'exploitant adresse au préfet le dossier de réexamen avant le 7 janvier 2014.

**Art. R515-84**

Sans préjudice de l'article R. 513-1, l'exploitant d'une installation visée aux articles R. 515-81 et R. 515-82 fait parvenir au préfet, dans un délai de six mois à compter de l'entrée en vigueur du décret n° 2013-374 du 2 mai 2013 portant transposition des dispositions générales et du chapitre II de la directive 2010/75/ UE du Parlement européen et du Conseil du 24 novembre 2010 relative aux émissions industrielles (prévention et réduction intégrées de la pollution), les deux propositions prévues au II de l'article R. 515-59.

###### Section 9 : Installations classées pour la protection de l'environnement susceptibles de créer des accidents majeurs impliquant des substances dangereuses



####### Sous-section 1 : Dispositions communes




**Art. R515-85**

Lorsque les accidents susceptibles de se produire au sein des installations peuvent produire des effets dans un pays frontalier, l'autorité compétente transmet aux autorités de ce pays les documents et informations visés à l'article R. 122-10 dans les conditions prévues à cet article.

**Art. R515-86**

I. — A l'issue de la procédure prévue au II de l'article L. 515-32, l'exploitant informe le préfet du résultat de ce recensement.

A compter du 31 décembre 2015, ce recensement est effectué tous les quatre ans, au 31 décembre.

Il est, par ailleurs, réalisé pour la première fois ou mis à jour :

1° Dans un délai raisonnable :

a) Avant la mise en service d'un nouvel établissement relevant du régime défini à la présente section ;

b) Avant la réalisation de modifications des installations ou des activités d'un établissement entraînant un changement de l'inventaire des substances dangereuses ayant pour conséquence de le faire entrer dans le régime défini à la présente section ou, si l'établissement en relève déjà, de le faire passer du régime " seuil bas " au régime " seuil haut " défini à la sous-section 2 ou, à l'inverse, du régime " seuil haut " au régime " seuil bas " ;

c) Avant la réalisation de modifications pouvant avoir des conséquences importantes sur le plan des dangers liés aux accidents majeurs ;

2° Dans le délai d'un an à compter du jour où, pour d'autres raisons que celles mentionnées au 1°, un établissement entre dans le régime défini à la présente section.

Les catégories d'informations et les modalités de leur transmission au préfet sont fixées par un arrêté du ministre chargé des installations classées.

Le résultat du recensement des substances dangereuses est communiqué par le préfet à toute personne sur demande, sous réserve des dispositions des articles L. 124-4 et L. 515-35.

II. – Lorsque l'exploitant souhaite faire application des dispositions définies au e du II de l'article R. 511-11, il communique au préfet un document technique démontrant l'impossibilité, pour une ou plusieurs substances, de déclencher un accident majeur, directement ou par répercussion sur d'autres installations. Ce document est mis à jour en cas de modification de la quantité de la ou des substances considérées, ainsi qu'à chaque modification de leur localisation dans l'établissement et à chaque modification des modalités de leur utilisation au sein du site.

**Art. R515-87**

I. — La politique de prévention des accidents majeurs définie à l'article L. 515-33 est réexaminée au moins tous les cinq ans et mise à jour, si nécessaire.

Elle est par ailleurs réalisée ou réexaminée et mise à jour :

1° Dans un délai raisonnable :

a) Avant la mise en service d'un nouvel établissement relevant du régime défini à la présente section ;

b) Avant la mise en œuvre de modifications des installations ou des activités d'un établissement entraînant un changement de l'inventaire des substances dangereuses ayant pour conséquence de le faire entrer dans le régime défini à la présente section ou, si l'établissement en relève déjà, de le faire entrer dans le régime défini à la sous-section 2 ou de l'en faire sortir ;

c) Avant la réalisation de modifications pouvant avoir des conséquences importantes sur le plan des dangers liés à des accidents majeurs ;

2° Dans le délai d'un an à compter du jour où, pour d'autres raisons que celles mentionnées au 1°, un établissement entre dans le régime défini à la présente section ;

3° Dans les meilleurs délais possibles, à la suite d'un accident majeur dans l'établissement.

II. — Le document définissant la politique de prévention des accidents majeurs ainsi que les réexamens périodiques dont il fait l'objet sont soumis à l'avis du comité social et économique prévu à l'article L. 2311-2 du code du travail.

**Art. R515-88**

L'exploitant tient les exploitants d'installations classées voisines soumises à autorisation ou à enregistrement ainsi que les exploitants d'installations nucléaires de base et d'ouvrages visés aux articles R. 551-7 à R. 551-11 informés des risques d'accidents majeurs identifiés dans l'étude de dangers définie à l'article L. 181-25, dès lors que les conséquences de ces accidents majeurs sont susceptibles d'affecter lesdites installations. Il transmet copie de cette information au préfet.

**Art. R515-88-1**

L'ensemble des exploitants d'établissements relevant de la présente section et pour lesquels le risque ou les conséquences d'un accident majeur peuvent être accrus du fait de leur situation géographique et de leur proximité avec d'autres établissements relevant également de la présente section, échangent les informations adéquates pour permettre la prise en compte de la nature et de l'étendue du danger global d'accident majeur dans la politique de prévention des accidents majeurs de chacun de ces établissements, conformément à l'article L. 515-33.

Ces exploitants coopèrent entre eux pour l'information du public et des sites voisins et, le cas échéant, pour la communication au préfet des informations nécessaires à la préparation du plan particulier d'intervention.

Ne peuvent être communiqués, dans le cadre de ces échanges d'informations et de cette coopération entre établissements, les éléments soumis à des règles de protection du secret de la défense nationale ou les éléments nécessaires à la sauvegarde des intérêts de la défense nationale.

**Art. R515-89**

Sans préjudice des dispositions de l'article L. 124-7, le préfet fait procéder à la mise à disposition du public, par voie électronique, des informations mentionnées à l'article L. 515-34 :

1° Avant la mise en service d'un établissement relevant du champ d'application de la présente section ;

2° Avant la mise en œuvre de modifications d'installations ou d'activités qui entraînent un changement de l'inventaire des substances dangereuses d'un établissement ayant pour conséquence de le faire entrer dans le régime défini à la présente section ou, si l'établissement en relève déjà, de le faire entrer dans le régime défini à la sous-section 2 ou de l'en faire sortir ;

3° Avant la réalisation de modifications pouvant avoir des conséquences importantes sur le plan des dangers liés aux accidents majeurs ;

4° Dans un délai aussi court que possible à compter du jour où l'établissement entre dans le champ d'application de la présente section pour d'autres raisons que celles mentionnées aux 1° et 2°, et dans un délai ne pouvant dépasser un mois à compter de la date de disponibilité de cette information.

Le préfet s'assure que ces informations sont en permanence à la disposition du public.

Les catégories d'informations devant être tenues, en permanence, à la disposition du public par voie électronique sont définies par un arrêté du ministre chargé des installations classées.

**Art. R515-90**

L'étude de dangers mentionnée à l'article L. 181-25 justifie que l'exploitant met en œuvre les mesures de maîtrise des risques internes à l'établissement dans des conditions économiques acceptables, c'est-à-dire celles dont le coût n'est pas disproportionné par rapport aux bénéfices attendus, soit pour la sécurité globale de l'installation, soit pour la protection des intérêts mentionnés à l'article L. 511-1.

L'étude de dangers démontre par ailleurs qu'une politique de prévention des accidents majeurs telle que mentionnée à l'article L. 515-33 est mise en œuvre de façon appropriée.

Lorsque le préfet dispose d'informations complémentaires à celles fournies par l'exploitant, en ce qui concerne l'environnement immédiat de l'établissement, il met ces informations à la disposition de l'exploitant. Ces informations comprennent, lorsqu'elles sont disponibles, les coordonnées d'établissements voisins, sites industriels, zones et aménagements. L'exploitant en tient compte pour compléter ou mettre à jour les facteurs susceptibles d'être à l'origine, ou d'accroître le risque ou les conséquences d'un accident majeur et d'effets domino.

**Art. R515-90-1**

Les programmes d'inspection des établissements relevant de la présente section sont conçus en vue d'un examen, planifié et systématique, des systèmes techniques, des systèmes d'organisation et des systèmes de gestion appliqués dans l'établissement concerné, afin de s'assurer, notamment, que :

1° L'exploitant prouve qu'il a :

a) Pris des mesures appropriées et qu'elles sont fonctionnelles, compte tenu des diverses activités de l'établissement, en vue de prévenir tout accident majeur ;

b) Prévu des moyens appropriés et qu'ils sont opérationnels, pour limiter les conséquences d'accidents majeurs sur le site et hors de celui-ci ;

2° Les données et les informations reçues dans l'étude de dangers reflètent fidèlement la situation de l'établissement ;

3° Soient fournies les informations permettant au préfet de remplir les obligations prévues à l'article L. 515-34.

####### Sous-section 2 : Dispositions spécifiques pour les installations présentant des dangers particulièrement importants pour la sécurité et la santé des populations voisines et pour l'environnement



**Art. R515-91**

L'institution des servitudes prévues à l'article L. 515-37 à l'intérieur d'un périmètre délimité autour de l'installation peut être demandée, conjointement avec l'autorisation d'installation, par le demandeur de cette autorisation.

Elle peut être également demandée par le maire de la commune d'implantation ou à l'initiative du préfet, saisis d'une demande d'autorisation d'installation.

Lorsqu'il est saisi par le demandeur de l'autorisation ou par le maire d'une demande tendant à l'institution de servitudes ou lorsqu'il en prend l'initiative, le préfet arrête le projet correspondant sur le rapport de l'inspection des installations classées.

**Art. R515-92**

I. ― Le projet indique quelles servitudes, parmi celles définies à l'article L. 515-8 et, le cas échéant, à l'article L. 515-12, sont susceptibles de s'appliquer, éventuellement de façon modulée suivant les zones concernées et dans les conditions, le cas échéant, de l'article L. 515-37.

II. ― Le demandeur de l'autorisation et le maire ont, avant mise à l'enquête, communication de la liste des servitudes envisagées.

**Art. R515-92-1**

Le périmètre des servitudes est délimité en vue de limiter l'exposition des personnes à des accidents à cinétique rapide présentant un danger grave pour la vie humaine.

L'appréciation de la nature et de l'intensité des dangers courus tient compte des équipements et dispositifs de prévention et d'intervention, des installations de confinement, des mesures d'aménagement envisagées au titre des servitudes d'utilité publique.

Le périmètre est étudié en considération des caractéristiques du site, notamment de la topographie, de l'hydrographie, du couvert végétal, des constructions et des voies existantes.

**Art. R515-93**

I. ― L'enquête publique est réalisée dans les formes prévues à la section 2 du chapitre III du titre II du livre Ier et aux articles L. 181-10 et R. 181-36.

II. ― Le dossier établi en vue de l'enquête publique est complété par :

1° Une notice de présentation ;

2° Un plan faisant ressortir le périmètre établi en application de l'article R. 515-91 ainsi que les aires correspondant à chaque catégorie de servitudes ;

3° Un plan parcellaire des terrains et bâtiments indiquant leur affectation ;

4° L'énoncé des règles envisagées dans la totalité du périmètre ou dans certaines de ses parties.

III. ― Les frais de dossier sont à la charge de l'exploitant.

L'avis au public, mentionné à l'article R. 123-11, mentionne le périmètre ainsi que les servitudes envisagées.

Les conseils municipaux des communes sur lesquelles s'étend le périmètre établi en application de l'article R. 515-91 sont appelés à donner leur avis dès l'ouverture de l'enquête.

Le maire de la commune d'implantation et le demandeur sont consultés dans les conditions précisées par le quatrième alinéa de l'article R. 123-17 et par le dernier alinéa de l'article R. 123-18.

Il peut être pris connaissance du mémoire en réponse du maire dans les conditions des deux derniers alinéas de l'article R. 123-21.

**Art. R515-94**

Au vu du dossier de l'enquête et de l'avis du ou des conseils municipaux, l'inspection des installations classées, après consultation du service déconcentré de l'Etat en charge de l'urbanisme, du service chargé de la sécurité civile et, le cas échéant, des autres services intéressés, établit un rapport sur les résultats de l'enquête et ses conclusions sur le projet.

Le rapport et ses conclusions sont soumis au conseil départemental de l'environnement et des risques sanitaires et technologiques. Le demandeur et le maire de la ou des communes d'implantation ont la faculté de se faire entendre par le conseil ou de désigner à cet effet un mandataire. Ils sont informés par le préfet, au moins huit jours à l'avance, de la date et du lieu de la réunion du conseil et reçoivent simultanément un exemplaire du rapport et des conclusions de l'inspection des installations classées.

**Art. R515-95**

L'autorité administrative ne peut autoriser l'installation qu'après avoir statué sur le projet d'institution des servitudes.

**Art. R515-96**

L'acte instituant les servitudes est notifié par le préfet aux maires concernés et au demandeur de l'autorisation.

Il est notifié, par le préfet, à chacun des propriétaires, des titulaires de droits réels ou de leurs ayants droit, lorsqu'ils sont connus.

Cet acte fait l'objet, en vue de l'information des tiers, des mesures de publicité prévues à l'article R. 181-44.

Les frais afférents à cette publicité sont à la charge de l'exploitant de l'installation classée.

**Art. R515-97**

Les informations prévues à l'article L. 515-38 sont notamment communiquées par écrit aux établissements recevant du public, au sens de l'article R. 143-2 du code de la construction et de l'habitation, et à toutes les installations classées voisines susceptibles d'être affectés en cas d'accident majeur.

Les informations sont envoyées à chaque mise à jour suite à un changement notable et au moins tous les cinq ans.

**Art. R515-98**

I. ― L'étude de dangers mentionnée à l'article L. 181-25 démontre qu'a été établi un plan d'opération interne et qu'a été mis en œuvre un système de gestion de la sécurité de façon appropriée.

II. — L'étude de dangers fait l'objet d'un réexamen sous la forme d'une notice au moins tous les cinq ans et d'une révision, si nécessaire.

Lors du réexamen, l'exploitant recense également les technologies éprouvées et adaptées qui, à coût économiquement acceptable, pourraient permettre une amélioration significative de la maîtrise des risques, compte tenu de l'environnement du site. Il les hiérarchise en fonction, notamment, de la probabilité, de la gravité et de la cinétique des accidents potentiels qu'elles contribueraient à éviter et de leur coût rapporté au gain en sécurité attendu. Il se prononce sur les technologies qu'il retient et précise le délai dans lequel il les met en œuvre.

L'étude de dangers est, par ailleurs, réalisée ou réexaminée et, le cas échéant, révisée :

1° Dans un délai raisonnable :

a) Avant la mise en service d'un nouvel établissement relevant du régime défini à la présente sous-section ;

b) Avant la mise en œuvre de modifications d'installations ou d'activités entraînant un changement de l'inventaire des substances dangereuses d'un établissement ayant pour conséquence de le faire entrer dans le régime défini à la présente sous-section ;

c) Avant la réalisation de modifications pouvant avoir des conséquences importantes sur le plan des dangers liés aux accidents majeurs ;

2° Dans le délai de deux ans à compter du jour où l'établissement entre dans le régime défini à la présente sous-section, pour d'autres raisons que celles mentionnées au 1° ;

3° Dans les meilleurs délais possibles, à la suite d'un accident majeur dans l'établissement ;

4° A tout moment, à l'initiative de l'exploitant, lorsque des faits nouveaux le justifient ou pour tenir compte de nouvelles connaissances techniques relatives à la sécurité, découlant, notamment, de l'analyse des accidents ou, autant que possible, des " quasi-accidents ", ainsi que de l'évolution des connaissances en matière d'évaluation des dangers.

En outre, le préfet peut prescrire un réexamen, par arrêté motivé, après que l'exploitant a été mis à même de présenter ses observations sur le projet d'arrêté.

La notice de réexamen de l'étude de dangers, la synthèse du recensement des technologies et, le cas échéant, l'étude de dangers révisée sont transmis, sans délai, au préfet.

Si l'instruction de l'étude de dangers révisée conclut à l'absence de nécessité d'actualiser les prescriptions, le préfet le notifie, dans un délai raisonnable, à l'exploitant.

Si l'instruction de l'étude de dangers conclut à la persistance de dangers inacceptables pour les intérêts protégés en vertu de l'article L. 511-1, le préfet prend un arrêté complémentaire en application de l'article L. 181-14 ou, s'il estime qu'aucune mesure complémentaire n'est de nature à faire disparaître ces dangers, transmet au ministre chargé des installations classées un rapport en vue de la mise en œuvre par ce dernier de la procédure prévue à l'article L. 514-7.

III. — L'étude de dangers est communiquée à toute personne sur demande, sous réserve des dispositions des articles L. 124-4 et L. 515-35. Lorsque les articles L. 124-4 et L. 515-35 font obstacle à la mise à disposition intégrale de l'étude de dangers, le résumé non technique de cette étude, comprenant au moins des informations générales sur les risques liés aux accidents majeurs et sur les effets potentiels d'un accident majeur sur la santé publique et l'environnement, est mis à disposition.

**Art. R515-99**

L'exploitant met en œuvre les procédures et actions prévues par le système de gestion de la sécurité prévu à l'article L. 515-40 et lui affecte des moyens appropriés.

Ce système de gestion de la sécurité est réalisé pour la première fois ou réexaminé et mis à jour :

– avant la mise en service d'une installation relevant du régime défini à la présente sous-section ;

– avant la mise en œuvre de modifications pouvant avoir des conséquences importantes sur le plan des dangers liés aux accidents majeurs ou de modifications des installations ou des activités entraînant un changement de l'inventaire des substances dangereuses d'un établissement ayant pour conséquence de le faire entrer dans le régime défini à la présente sous-section ;

– dans le délai de deux ans à compter du jour où l'établissement entre dans le régime défini à la présente sous-section pour d'autres raisons que celles mentionnées aux deux alinéas précédents ;

– à la suite d'un accident majeur.

Un arrêté du ministre chargé des installations classées précise les catégories d'informations contenues dans le système de gestion de la sécurité.

**Art. R515-100**

I. — Afin d'atteindre les objectifs énoncés à l'article L. 515-41, le plan d'opération interne définit, notamment, les mesures d'organisation, les méthodes d'intervention et les moyens mis en œuvre par l'exploitant de nature à :

1° Contribuer à fournir à l'autorité compétente les informations nécessaires à l'établissement des plans d'urgence et à la détermination des mesures et des obligations incombant à l'exploitant mentionnées au III ;

2° Assurer, en ce qui concerne l'exploitant, la remise en état et le nettoyage de l'environnement après un accident majeur.

Ce plan est établi avant la mise en service. Il est testé à des intervalles n'excédant pas un an et mis à jour à des intervalles n'excédant pas trois ans.

II. — Il est, par ailleurs, réalisé pour la première fois ou mis à jour :

1° Dans un délai raisonnable :

a) Avant la mise en service d'un nouvel établissement relevant du régime défini à la présente sous-section ;

b) Avant la mise en œuvre de modifications des installations ou des activités entraînant un changement de l'inventaire des substances dangereuses de l'établissement ayant pour conséquence de le faire entrer dans le régime défini à la présente sous-section ;

c) Avant la mise en œuvre de modifications pouvant avoir des conséquences importantes sur le plan des dangers liés aux accidents majeurs ;

2° Dans le délai de deux ans à compter de la date où un établissement entre dans le régime défini à la présente sous-section, pour d'autres raisons que celles mentionnées au 1° ;

3° A la suite d'un accident majeur.

La mise à jour tient compte des modifications intervenues dans les installations concernées, des nouvelles connaissances techniques et des connaissances concernant les mesures à prendre en cas d'accidents majeurs ainsi que du retour d'expérience.

Les données et les informations devant figurer dans un plan d'opération interne sont définies par un arrêté du ministre chargé des installations classées.

III. — Un arrêté préfectoral ou, le cas échéant, l'arrêté préfectoral d'autorisation fixe également les mesures d'urgence qui incombent à l'exploitant, sous le contrôle de l'autorité de police, et les obligations de celui-ci en matière d'information et d'alerte des personnes susceptibles d'être affectées par un accident, quant aux dangers encourus, aux mesures de sécurité et au comportement à adopter.

###### Section 10 : Eoliennes


####### Sous-section 1 : Garanties financières applicables aux installations autorisées


**Art. R515-101**

I. – La mise en service d'une installation de production d'électricité utilisant l'énergie mécanique du vent soumise à autorisation au titre du 2° de l'article L. 181-1 est subordonnée à la constitution de garanties financières visant à couvrir, en cas de défaillance de l'exploitant lors de la remise en état du site, les opérations prévues à l'article R. 515-106. Le montant des garanties financières exigées ainsi que les modalités d'actualisation de ce montant sont fixés par l'arrêté d'autorisation de l'installation.

II. – Un arrêté du ministre chargé de l'environnement fixe, en fonction de l'importance des installations, les modalités de détermination et de réactualisation du montant des garanties financières qui tiennent notamment compte du coût des travaux de démantèlement.

III. – Lorsque la société exploitante est une filiale au sens de l'article L. 233-3 du code de commerce et en cas de défaillance de cette dernière, la responsabilité de la société mère peut être recherchée dans les conditions prévues à l'article L. 512-17.

**Art. R515-102**

I. – Les garanties financières exigées au titre de l'article L. 515-46 sont constituées dans les conditions prévues aux I, III et V de l'article R. 516-2 et soumises aux dispositions des articles R. 516-5 à R. 516-6. Le préfet les appelle et les met en œuvre :

– soit en cas de non-exécution par l'exploitant des opérations mentionnées à l'article R. 515-106, après intervention des mesures prévues au I de l'article L. 171-8 ;

– soit en cas d'ouverture ou de prononcé d'une procédure de liquidation judiciaire à l'égard de l'exploitant ;

– soit en cas de disparition de l'exploitant personne morale par suite de sa liquidation amiable ou du décès de l'exploitant personne physique.

II. – Lorsque les garanties financières sont constituées dans les formes prévues au e du I de l'article R. 516-2, et que l'appel mentionné au I est demeuré infructueux, le préfet appelle les garanties financières auprès de l'établissement de crédit, la société de financement, l'entreprise d'assurance, la société de caution mutuelle ou le fonds de garantie ou la Caisse des dépôts et consignations, garant de la personne morale ou physique mentionnée au e susmentionné :

– soit en cas d'ouverture ou de prononcé d'une procédure de liquidation judiciaire à l'encontre du garant personne physique ou morale mentionné au e susmentionné ;

– soit en cas de disparition du garant personne morale par suite de sa liquidation amiable ou du décès du garant personne physique mentionné au e susmentionné ;

– soit en cas de notification de la recevabilité de la saisine de la commission de surendettement par le garant personne physique ;

– soit en cas de défaillance du garant personne physique, ou du garant personne morale résultant d'une sommation de payer suivie de refus ou demeurée sans effet pendant un délai d'un mois à compter de la signification de la sommation faite à celui-ci par le préfet.

**Art. R515-103**

Les installations de production d'électricité utilisant l'énergie mécanique du vent existantes à la date d'entrée en vigueur du décret n° 2011-984 du 23 août 2011 modifiant la nomenclature des installations classées, pour y introduire les installations mentionnées à l'article L. 515-44, sont mises en conformité avec les obligations de garanties financières prévues à l'article L. 515-46, dans un délai de quatre ans à compter de la date de publication dudit décret.

**Art. R515-104**

Lorsque l'installation change d'exploitant, le nouvel exploitant joint à la déclaration prévue à l'article R. 181-47 le document mentionné à l'article R. 515-102 attestant des garanties que le nouvel exploitant a constituées.

####### Sous-section 2 : Remise en état du site par l'exploitant d'une installation déclarée, autorisée ou enregistrée

**Art. R515-105**

Par dérogation à l'article R. 512-39, aux I, II et III de l'article R. 512-39-1, aux articles R. 512-39-2 à R. 512-39-6, R. 512-66-1 à R. 512-66-2, aux I, V et VI de l'article R. 512-75-1 et à l'article R. 512-75-2, la mise à l'arrêt définitif d'une installation de production d'électricité utilisant l'énergie mécanique du vent classée au titre de l'article L. 511-2 est régie par la présente section.

**Art. R515-106**

Les opérations de démantèlement et de remise en état d'un site après exploitation comprennent :

1° Le démantèlement des installations de production ;

2° L'excavation de tout ou partie des fondations ;

3° La remise en état des terrains sauf si leur propriétaire souhaite leur maintien en l'état ;

4° La réutilisation, le recyclage, la valorisation ou à défaut l'élimination des déchets de démolition ou de démantèlement dans les filières dûment autorisées à cet effet.

5° L'intervention, conformément au dernier alinéa de l'article L. 512-6-1, d'une entreprise certifiée dans le domaine des sites et sols pollués ou disposant de compétences équivalentes en matière de prestations de services dans ce domaine, pour attester de la mise en œuvre des opérations prévues par les points 1° à 4°.

Un arrêté du ministre chargé de l'environnement fixe les conditions techniques de démantèlement et de remise en état, ainsi que le référentiel auquel doit se conformer l'entreprise mentionnée au 5°, les modalités d'audit mises en œuvre par les organismes certificateurs, accrédités à cet effet, pour délivrer cette certification, et les conditions d'accréditation des organismes certificateurs et notamment les exigences attendues permettant de justifier des compétences requises.

Les opérations de démantèlement et de remise en état d'un site sont également réalisées en cas de remplacement d'un ou plusieurs aérogénérateurs constituant une modification notable au sens de l'article R. 181-46.

**Art. R515-107**

I. – Lorsqu'une installation de production d'électricité utilisant l'énergie mécanique du vent est mise à l'arrêt définitif, l'exploitant notifie au préfet la date de cet arrêt un mois au moins avant celui-ci. Il est donné récépissé sans frais de cette notification.

II. – La notification prévue au I indique les mesures prises ou prévues pour assurer les opérations prévues à l'article R. 515-106.

III. – En cas de carence de l'exploitant dans la mise en œuvre des mesures prévues au II, il est fait application des procédures prévues à l'article L. 171-8. Le cas échéant, le préfet met en œuvre les garanties financières dans les conditions prévues à l'article R. 515-102.

IV. – A tout moment, même après la remise en état du site, le préfet peut imposer à l'exploitant, par arrêté pris en application des articles L. 181-12, L. 181-14, L. 512-7-5, L. 512-12 ou L. 512-20, les prescriptions nécessaires à la protection des intérêts mentionnés à l'article L. 511-1.

**Art. R515-108**

Lorsque les travaux, prévus à l'article R. 515-106 ou prescrits par le préfet, sont réalisés, l'exploitant en informe le préfet et lui transmet l'attestation établie par l'entreprise mentionnée au 5° de l'article R. 515-106.

L'attestation est également transmise au maire ou au président de l'établissement public de coopération intercommunale compétent en matière d'urbanisme ainsi qu'au propriétaire du terrain.

Sauf opposition ou demande complémentaire du préfet dans un délai de deux mois à l'issue de la transmission de l'attestation, la remise en état du site est réputée achevée.

####### Sous-section 3 : Caducité






**Art. R515-109**

I. – Les délais mentionnés aux premiers alinéas des articles R. 181-48 et R. 512-74 peuvent être prorogés dans la limite d'un délai total de dix ans, incluant le délai initial de trois ans, par le représentant de l'Etat dans le département, sur demande de l'exploitant, en l'absence de changement substantiel de circonstances de fait et de droit ayant fondé l'autorisation ou la déclaration, lorsque, pour des raisons indépendantes de sa volonté, l'exploitant ne peut mettre en service son installation dans ce délai.

Nonobstant les dispositions des deux premières phrases de l'article R. 123-24, la prorogation susmentionnée emporte celle de la validité de l'enquête publique.

II. – Pour les installations mentionnées au premier et au quatrième alinéa de l'article L. 515-44, le bénéfice des droits acquis est soumis aux règles de caducité prévues aux articles R. 181-48, R. 512-74 et au I du présent article dans les conditions suivantes :

1° Le délai de mise en service de trois ans court à compter du 1er janvier 2016 ou à compter de la date de notification à son bénéficiaire du permis de construire mentionné à l'article L. 515-44 si celle-ci est postérieure au 1er janvier 2016 ;

2° Le délai de mise en service n'excède pas huit ans, ce délai incluant les trois ans mentionnés à l'alinéa précédent ;

3° Le délai de mise en service est suspendu jusqu'à la notification à l'auteur de la décision administrative ou à l'exploitant d'une décision devenue définitive en cas de recours devant la juridiction administrative contre le permis de construire mentionné à l'article L. 515-44 ;

4° Le délai de mise en service est suspendu jusqu'à la notification à l'auteur de la décision administrative ou à l'exploitant d'une décision devenue irrévocable en cas de recours devant un tribunal de l'ordre judiciaire en application de l'article L. 480-13 du code de l'urbanisme contre le permis de construire mentionné à l'article L. 515-44.

III. – En vue de l'information des tiers, la décision de prorogation du délai de mise en service prévue par le présent article fait l'objet des mesures de publicité prévues au 2° et au 4° de l'article R. 181-44.

Si cette décision est acquise implicitement, la demande fait l'objet des mesures de publicité prévues par l'article L. 232-2 du code des relations entre le public et l'administration.

###### Section 11 : Installations industrielles susceptibles de mettre en œuvre ou de générer des substances radioactives

**Art. R515-110**

L'exploitant d'une installation industrielle exerçant une activité figurant sur la liste définie à l'article D. 515-111 fait, afin de connaître les concentrations d'activité des radionucléides concernés, caractériser, dans un délai de six mois suivant le début de l'exploitation, les substances susceptibles d'en contenir.

Cette caractérisation radiologique est réalisée par des organismes accrédités par le Comité français d'accréditation ou par un autre organisme membre de la Coopération européenne pour l'accréditation et ayant signé les accords de reconnaissance mutuelle multilatéraux, dans les conditions fixées par l'article R. 1333-37 du code de la santé publique.

Une nouvelle caractérisation radiologique est réalisée à chaque modification notable des matières premières utilisées ou du procédé industriel.

**Art. D515-111**

Les installations industrielles soumises à l'obligation de caractérisation radiologique mentionnée à l'article R. 515-110 sont celles qui exercent les activités suivantes :

1° Extraction de terres rares à partir de monazite, traitement des terres rares et production de pigments en contenant ;

2° Production de composés du thorium, fabrication de produits contenant du thorium et travail mécanique de ces produits ;

3° Traitement de minerai de niobium/ tantale et d'aluminium ;

4° Production pétrolière et gazière, hors forage de recherche ;

5° Production d'énergie géothermique, hors géothermie de minime importance ;

6° Production de pigments de dioxyde de titane ;

7° Production thermique de phosphore ;

8° Industrie du zircon et du zirconium, dont l'industrie des céramiques réfractaires ;

9° Production d'engrais phosphatés ;

10° Production de ciment, dont la maintenance de fours à clinker ;

11° Centrales thermiques au charbon, dont la maintenance de chaudière ;

12° Production d'acide phosphorique ;

13° Production de fer primaire ;

14° Activités de fonderie d'étain, plomb, ou cuivre ;

15° Traitement par filtration d'eaux souterraines circulant dans des roches magmatiques ;

16° Extraction de matériaux naturels d'origine magmatique tel que les granitoïdes, les porphyres, le tuf, la pouzzolane et la lave lorsqu'ils sont destinés à être utilisés comme produits de construction.

**Art. R515-112**

L'exploitant compare les concentrations d'activité des radionucléides naturels présents dans les substances identifiées par la caractérisation radiologique mentionnée à l'article R. 515-110 aux valeurs limites d'exemption pour les radionucléides naturels fixées dans le tableau 1 de l'annexe 13-8 du code de la santé publique. Si une ou plusieurs des concentrations d'activité en radionucléides naturels dépassent la valeur limite d'exemption, la substance concernée est considérée comme substance radioactive d'origine naturelle.

Les résultats des mesures prévues en application du présent article sont reportés par l'exploitant dans des documents tenus à la disposition de l'autorité administrative compétente.

**Art. R515-112-1**

L'exploitant d'une installation dans laquelle est réalisée une opération de valorisation mentionnée au I de l'article R. 1333-6-1 du code de la santé publique respecte les obligations fixées à l'article R. 1333-6-3 du même code.

###### Section 12 : Installations de combustion moyennes 

**Art. R515-113**

Les dispositions de la présente section sont applicables aux installations de combustion moyennes relevant des rubriques 2910 ou 3110 de la nomenclature des installations classées pour la protection de l'environnement, soumises aux dispositions de la directive (UE) 2015/2193 du Parlement européen et du Conseil du 25 novembre 2015 relative à la limitation des émissions de certains polluants dans l'atmosphère en provenance des installations de combustion moyennes.

**Art. R515-114**

I. — L'exploitant d'une installation de combustion moyenne communique à l'autorité compétente les informations suivantes :

— le nom et le siège social de l'exploitant et l'adresse du lieu où l'installation est implantée ;

— la puissance thermique nominale de l'installation de combustion moyenne, exprimée en MW thermiques ;

— le type d'installation de combustion moyenne (moteur diesel, turbine à gaz, moteur à double combustible, autre moteur ou autre installation de combustion moyenne) ;

— le type et la proportion des combustibles utilisés, selon les catégories de combustibles établies à l'annexe II de la directive (UE) 2015/2193 du Parlement européen et du Conseil du 25 novembre 2015 relative à la limitation des émissions de certains polluants dans l'atmosphère en provenance des installations de combustion moyennes ;

— la date de début d'exploitation de l'installation de combustion moyenne ou, lorsque la date exacte de début d'exploitation est inconnue, la preuve que l'exploitation a débuté avant le 20 décembre 2018 ;

— le secteur d'activité de l'installation classée ou l'établissement dans lequel elle est exploitée (code NACE) ;

— le nombre prévu d'heures d'exploitation annuelles de l'installation de combustion moyenne et la charge moyenne en service ;

— dans le cas où l'installation de combustion moyenne fonctionne moins de 500 heures par an dans des conditions fixées par un arrêté du ministre chargé des installations classées, un engagement à ne pas dépasser cette durée maximale de fonctionnement.

II. — Ces informations sont communiquées :

1° Pour les installations mises en service avant le 20 décembre 2018 :

— au plus tard le 31 décembre 2023 pour les installations de puissance supérieure à 5 MW ;

— au plus tard le 31 décembre 2028 pour les installations de puissance supérieure ou égale à 1 MW et inférieure ou égale à 5 MW,

2° Pour les autres installations, avant l'autorisation, l'enregistrement ou la déclaration mentionnés aux articles L. 512-1, L. 512-7 et L. 512-8.

**Art. R515-115**

Dans les conditions prévues aux articles R. 181-46, R. 512-46-23 et R. 512-54, l'exploitant porte à la connaissance de l'autorité administrative compétente, avant sa réalisation, toute modification prévue de l'installation de combustion moyenne qui serait susceptible d'avoir une incidence sur les valeurs limites d'émission applicables. Il actualise les informations demandées à l'article R. 515-114, en tenant compte, le cas échéant, des demandes de l'autorité administrative compétente.

**Art. R515-116**

I. — Les informations prévues à l'article R. 515-114, le cas échéant actualisées dans les cas prévus à l'article R. 515-115, sont communiquées à l'autorité administrative compétente par voie électronique selon des modalités définies par un arrêté du ministre chargé des installations classées.

II. — Ces informations, contenues dans un registre tenu par ce ministre, sont mises à la disposition du public, y compris sur l'internet, conformément à la directive 2003/4/ CE du Parlement européen et du Conseil du 28 janvier 2003 concernant l'accès du public à l'information en matière d'environnement et abrogeant la directive 90/313/ CEE du Conseil.

**Art. R515-116-1**

A la demande de l'autorité compétente, l'exploitant met à sa disposition les données relatives à la mise en service et au suivi de l'exploitation d'une installation relevant de la présente section. Les données concernées sont précisées par arrêté du ministre chargé des installations classées. Lorsqu'elle est saisie par une personne sollicitant l'accès à ces données, l'autorité compétente formule une telle demande à l'exploitant en vue de leur transmission.

###### Section 13 : Plateformes industrielles

####### Sous-section  1 : Organisation et reconnaissance des plateformes industrielles 

**Art. R515-117**

L'inscription d'une plateforme industrielle sur l'arrêté prévu à l'article L. 515-48 est subordonnée à la conclusion d'un contrat de plateforme entre les installations classées pour la protection de l'environnement qui souhaitent se regrouper.

Le contrat de plateforme :

1° Détermine les domaines de responsabilité qui font l'objet d'une gestion mutualisée ;

2° Désigne un gestionnaire de plateforme parmi les personnes morales de droit français exploitantes d'au moins une des installations regroupées ;

3° Précise, pour chacun des domaines de responsabilité visés au 1°, les limites dans lesquels le gestionnaire de plateforme a compétence, sans préjudice des responsabilités propres qui lui incombent en sa qualité d'exploitant d'installations classées pour la protection de l'environnement ;

4° Définit les conditions d'évolution de la composition de la plateforme ;

5° Définit les conditions de répartition entre les partenaires des responsabilités dévolues au gestionnaire en cas de résiliation du contrat ou de suspension de la plateforme.

II. — Le gestionnaire de la plateforme transmet au préfet la demande d'inscription présentant le territoire délimité et homogène de la plateforme industrielle complétée du contrat de plateforme mentionné au I du présent article et, le cas échéant, des pièces complémentaires exigées en application des dispositions de la présente section.

Lorsque le projet de plateforme est situé sur le territoire de plusieurs départements, le préfet compétent pour conduire la procédure est le préfet du département où sont situées la majorité des installations partenaires.

Le préfet dispose d'un délai de deux mois à réception du dossier complet pour formuler des observations sur le projet de plateforme et la conformité du contrat aux dispositions de la présente section. Il s'assure que le contrat permet au gestionnaire de plateforme de s'acquitter de ses obligations telles que prévues par le I. Si des observations sont formulées, le gestionnaire dispose d'un mois pour procéder aux adaptations requises.

A l'issue de l'instruction, le préfet transmet le dossier de demande assorti de son avis au ministre chargé des installations classées en vue de l'inscription sur la liste des plateformes prévue à l'article L. 515-48. Le gestionnaire de plateforme est informé de la transmission du dossier.

Le silence gardé par le ministre à l'issue d'un délai de deux mois à compter de la transmission du dossier de demande du gestionnaire par le préfet vaut décision implicite de rejet.

III. — Dans le champ des responsabilités visées au 3° du I du présent article, le gestionnaire de la plateforme est la personne mentionnée au I de l'article L. 171-8, sans préjudice des obligations incombant à chaque exploitant au titre de la législation relative aux installations classées.

IV. — Le gestionnaire de la plateforme notifie au préfet les modifications qu'il est envisagé d'apporter au contrat de plateforme. En particulier, il tient le préfet informé de toute entrée d'un nouveau partenaire et de toute sortie d'un partenaire existant.

Dans un délai de deux mois à compter de la réception des informations visées à l'alinéa précédent, le préfet peut formuler des observations, voire émettre un avis défavorable aux modifications lorsqu'elles ne sont pas de nature à permettre au gestionnaire de s'acquitter de ses obligations telles que prévues par le I. Le préfet tient le ministre informé des observations émises qui sont notifiées au gestionnaire de plateforme. Dans l'hypothèse où l'avis du préfet est défavorable aux modifications proposées, le silence gardé par le ministre à l'issue d'un délai de deux mois à compter de la transmission de l'avis du préfet vaut décision implicite de rejet de la demande de modification.

V. — Lorsqu'un pétitionnaire entend bénéficier des dispositions découlant de son intégration à une plateforme dans le cadre d'une demande d'autorisation, d'enregistrement ou dans sa déclaration d'installation classée pour la protection de l'environnement, il en informe le préfet et justifie que son intégration pourra aboutir dans le cadre du contrat de plateforme.

**Art. R515-118**

Lorsque la prévention et la gestion des accidents visés aux articles L. 515-32 et L. 515-15 est inscrite dans les domaines de responsabilité visés au 1° du I de l'article R. 515-117, le dossier mentionné au II comporte également une déclaration précisant les engagements de chaque partenaire en matière de sécurité des procédés, hygiène et sécurité au travail, protection de l'environnement et droit à l'information, ainsi que l'engagement de chaque partenaire à participer aux opérations collectives de sécurité. Un arrêté du ministre chargé des installations classées pour la protection de l'environnement en fixe la liste.

Le gestionnaire de plateforme est également tenu de notifier au préfet toute modification des engagements ainsi souscrits notamment dans l'hypothèse visée au IV de l'article R. 515-117.

Le contrat précise également les modalités de prise en charge des effets entre partenaires des éventuels incidents ou accidents survenant au sein de la plateforme.

####### Sous-section  2 :  Dispositions d'adaptation à la situation des installations présentes sur une plateforme industrielle

**Art. R515-119**

Dans le cas prévu à l'article R. 515-118, les installations relevant des partenaires de la plateforme forment un ensemble pour l'application de la section 6 du présent chapitre.

Au vu des engagements énoncés par la déclaration visée au 1er alinéa de l'article R. 515-118, le préfet peut prescrire par arrêté aux partenaires toute mesure propre à améliorer substantiellement le niveau de protection de la plateforme, notamment par des mesures de protection, de réduction de la vulnérabilité ou d'organisation de leurs activités. Il peut subordonner l'autorisation d'installations nouvelles ou l'extension d'installations existantes au sein de la plateforme, au respect de prescriptions relatives à leur construction, leur utilisation ou leur exploitation.

Les conséquences liées aux effets entre partenaires des éventuels incidents ou accidents survenant au sein de la plateforme sont réglées par le contrat de plateforme.

Pour l'application de l'article R. 515-51, “ l'extérieur de l'établissement ” s'entend de l'extérieur de la plateforme et les tiers sont les personnes physiques ou morales dont les biens sont extérieurs à la plateforme.

**Art. R515-120**

Le préfet peut requérir du gestionnaire de la plateforme les évaluations et la mise en œuvre des remèdes mentionnés à l'article L. 512-20, réalisées à l'échelle de la plateforme.

**Art. R515-121**

Lorsque le traitement d'effluents est inscrit au contrat de plateforme au titre du 1° du I de l'article R. 515-117, les valeurs limites d'émission, ou, le cas échéant, le schéma de maîtrise des émissions, figurant dans les arrêtés régissant chaque installation concernée de la plateforme prennent en compte les capacités épuratoires des équipements visés au contrat de plateforme situées en aval. La valeur limite ou le schéma pour chaque installation est déterminé de façon à ce que le rejet final soit conforme aux valeurs limites attendues pour le rejet concerné, et qu'il n'en résulte pas une augmentation des charges polluantes dans le milieu.

##### Chapitre VI : Dispositions financières

**Art. R516-1**

Les installations dont la mise en activité est subordonnée à l'existence de garanties financières et dont le changement d'exploitant est soumis à autorisation préfectorale sont :

1° Les installations de stockage des déchets, à l'exclusion des installations de stockage de déchets inertes ;

2° Les carrières ;

3° Les installations figurant sur la liste prévue à l'article L. 515-36 ;

4° Les sites de stockage géologique de dioxyde de carbone ;

5° Les installations soumises à autorisation au titre du 2° de l'article L. 181-1 et les installations soumises à autorisation simplifiée au titre de l'article L. 512-7, susceptibles, en raison de la nature et de la quantité des produits et déchets détenus, d'être à l'origine de pollutions importantes des sols ou des eaux. Un arrêté du ministre chargé des installations classées fixe la liste de ces installations, et, le cas échéant, les seuils au-delà desquels ces installations sont soumises à cette obligation du fait de l'importance des risques de pollution ou d'accident qu'elles présentent.

Sans préjudice des dispositions prévues aux articles L. 516-1, L. 516-2 et L. 512-18, l'obligation de constitution de garanties financières ne s'applique pas aux installations mentionnées au 5° lorsque le montant de ces garanties financières, établi en application de l'arrêté mentionné au 5° du IV de l'article R. 516-2, est inférieur à 100 000 €.

Sont exemptées des obligations de constitution de garanties financières les installations classées mentionnées aux 1°, 2°, 3°, 4° et 5° qui sont exploitées directement par l'Etat ou qui bénéficient d'une garantie financière de la part de l'Etat leur permettant d'effectuer les opérations visées au deuxième alinéa de l'article L. 516-1.

La demande d'autorisation de changement d'exploitant, à laquelle sont annexés les documents établissant les capacités techniques et financières du nouvel exploitant et la constitution de garanties financières est adressée au préfet.

Cette demande est instruite dans les formes prévues aux articles R. 181-45 et R. 512-46-22.

Pour les installations mentionnées aux 1°, 2° et 5°, l'avis de la commission consultative départementale compétente n'est pas requis. A défaut de notification d'une décision expresse dans un délai de trois mois, le silence gardé par le préfet vaut autorisation de changement d'exploitant.

Pour les installations mentionnées aux 3° et 4°, à défaut de notification d'une décision expresse dans un délai de trois mois, le silence gardé par le préfet vaut refus de l'autorisation de changement d'exploitant.

**Art. R516-2**

I. — Les garanties financières exigées à l'article L. 516-1 résultent, au choix de l'exploitant :

a) De l'engagement écrit d'un établissement de crédit, d'une société de financement, d'une entreprise d'assurance ou d'une société de caution mutuelle ;

b) D'une consignation entre les mains de la Caisse des dépôts et consignations ;

c) (Supprimé) ;

d) D'un fonds de garantie privé, proposé par un secteur d'activité et dont la capacité financière adéquate est définie par arrêté du ministre chargé des installations classées ; ou

e) De l'engagement écrit, portant garantie autonome au sens de l'article 2321 du code civil, de la personne physique, où que soit son domicile, ou de la personne morale, où que se situe son siège social, qui possède plus de la moitié du capital de l'exploitant ou qui contrôle l'exploitant au regard des critères énoncés à l'article L. 233-3 du code de commerce. Dans ce cas, le garant doit lui-même être bénéficiaire d'un engagement écrit d'un établissement de crédit, d'une société de financement, d'une entreprise d'assurance, d'une société de caution mutuelle ou d'un fonds de garantie mentionné au d ci-dessus, ou avoir procédé à une consignation entre les mains de la Caisse des dépôts et consignations.

Lorsque le siège social de la personne morale garante n'est pas situé dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, le garant doit disposer d'une agence, d'une succursale ou d'une représentation établie en France.

L'exploitant de plusieurs installations répondant aux dispositions de l'article L. 515-36 peut mutualiser les garanties financières exigées au titre du 3° de l'article R. 516-1. Un arrêté conjoint du ministre chargé de l'économie et du ministre chargé des installations classées fixe les modalités de constitution de la garantie financière mutualisée entre établissements, y compris à la suite d'un appel partiel ou total de celle-ci, ainsi que les modalités de sa révision en cas de modification affectant l'une des installations couvertes par cette garantie mutualisée.

II. — L'arrêté d'autorisation fixe le montant des garanties financières exigées ainsi que les modalités d'actualisation de ce montant.

III. — Dès la mise en activité de l'installation, l'exploitant transmet au préfet un document attestant la constitution des garanties financières. Ce document est établi selon un modèle défini par arrêté conjoint du ministre chargé de l'économie et du ministre chargé des installations classées.

IV. — Le montant des garanties financières est établi d'après les indications de l'exploitant et compte tenu du coût des opérations suivantes, telles qu'elles sont indiquées dans l'arrêté d'autorisation :

1° Pour les installations de stockage de déchets :

a) Surveillance du site ;

b) Interventions en cas d'accident ou de pollution ;

c) Remise en état du site après exploitation ;

2° Pour les carrières :

Remise en état du site après exploitation.

Dans le cas où le site comporte des installations de stockage de déchets inertes résultant de son exploitation, les garanties financières tiennent aussi compte de :

— la surveillance des installations de stockage de déchets inertes et de terres non polluées résultant de l'exploitation de la carrière lorsqu'elles sont susceptibles de donner lieu à un accident majeur à la suite d'une défaillance ou d'une mauvaise exploitation, tel que l'effondrement d'une verse ou la rupture d'une digue ;

— l'intervention en cas d'effondrement de verses ou de rupture de digues constituées de déchets inertes et de terres non polluées résultant de l'industrie extractive lorsque les conséquences sont susceptibles de donner lieu à un accident majeur.

3° Pour les installations mentionnées au 3° de l'article R. 516-1 :

a) Surveillance et maintien en sécurité de l'installation en cas d'événement exceptionnel susceptible d'affecter l'environnement ;

b) Interventions en cas d'accident ou de pollution.

Un arrêté du ministre chargé des installations classées fixe les règles de calcul du montant des garanties financières exigibles en application du 3° de l'article R. 516-1. Il précise par ailleurs les modalités d'application de ces règles pour l'actualisation des garanties financières des installations existantes.

Un arrêté conjoint du ministre de l'économie et du ministre chargé des installations classées fixe la méthodologie de calcul des garanties financières mutualisées en application du dernier alinéa du I, en fonction du nombre d'établissements concernés et sur la base des montants des garanties financières qui seraient isolément exigés pour chacun d'entre eux en l'absence de mutualisation.

4° Pour les sites de stockage mentionnés au 4° de l'article R. 516-1 :

a) Mise en œuvre des mesures prévues par le plan de postfermeture incluant notamment la mise à l'arrêt définitif du site et sa surveillance durant une période d'au moins trente ans après sa mise à l'arrêt définitif. Ce montant correspond au minimum au montant de la soulte prévu au d du I de l'article L. 229-47 ;

b) Interventions en cas de risques de fuites ou de fuites de dioxyde de carbone ou d'accident ou de pollution avant ou après la mise à l'arrêt définitif du site ;

c) La restitution, en cas de fuites, de quotas d'émissions de gaz à effet de serre.

5° Pour les installations mentionnées au 5° de l'article R. 516-1 :

a) Mise en sécurité du site de l'installation en application des dispositions mentionnées aux articles R. 512-39-1 et R. 512-46-25. Un arrêté du ministre chargé des installations classées fixe les modalités de détermination et d'actualisation du montant des garanties financières relatives à la mise en sécurité ;

b) Dans le cas d'une garantie additionnelle à constituer en application des dispositions du VI du présent article, mesures de gestion de la pollution des sols ou des eaux souterraines.

Indépendamment de la mise en jeu des garanties financières pour les opérations qu'elles couvrent, l'exploitant demeure tenu aux obligations mentionnées aux articles R. 512-39-1 à R. 512-39-3 et R. 512-46-25 à R. 512-46-28.

V. — Les garanties financières sont constituées pour une période minimale de deux ans et doivent être renouvelées au moins trois mois avant leur échéance.

Par dérogation à l'alinéa précédent, lorsque le respect de la période minimale de deux ans amènerait à dépasser la durée de validité de l'autorisation d'exploiter, la période de validité des garanties financières peut être égale à la durée restant à courir de cette autorisation.

En cas de non-renouvellement des garanties financières, le garant informe le préfet par lettre recommandée avec accusé de réception au moins trois mois avant l'échéance de validité de ces garanties. Cette obligation est sans effet sur la durée de l'engagement du garant.

VI. — Sans préjudice des obligations de l'exploitant en cas de cessation d'activité, le préfet peut demander, pour les installations visées au 5° de l'article R. 516-1, la constitution d'une garantie additionnelle en cas de survenance d'une pollution accidentelle significative des sols ou des eaux souterraines causée par l'exploitant postérieurement au 1er juillet 2012 et ne pouvant faire l'objet de façon immédiate de toutes les mesures de gestion de la pollution des sols ou des eaux souterraines pour cause de contraintes techniques liées à l'exploitation du site ou parce que ces mesures de gestion impacteraient de façon disproportionnée la production ou l'exploitation du site.

Un arrêté du ministre chargé des installations classées définit ces mesures de gestion ainsi que les modalités d'établissement et d'actualisation du calcul de cette garantie additionnelle.

Elle est constituée dans les formes prévues au b du I.

Le délai de sa constitution est apprécié par le préfet au regard des capacités techniques et financières de l'exploitant et déterminé dans les formes prévues au premier alinéa de l'article R. 516-5. Ce délai ne peut excéder une période de cinq ans.

**Art. R516-3**

I. — Le préfet appelle et met en œuvre les garanties financières :

— soit en cas de non-exécution par l'exploitant des opérations mentionnées au IV de l'article R. 516-2, après intervention des mesures prévues au I de l'article L. 171-8 ;

— soit en cas d'ouverture ou de prononcé d'une procédure de liquidation judiciaire à l'égard de l'exploitant ;

— soit en cas de disparition de l'exploitant personne morale par suite de sa liquidation amiable ou du décès de l'exploitant personne physique.

II. — Lorsque les garanties financières sont constituées dans les formes prévues au e du I de l'article R. 516-2, et que l'appel mentionné au I du présent article est demeuré infructueux, le préfet appelle les garanties financières auprès de l'établissement de crédit, la société de financement, l'entreprise d'assurance, la société de caution mutuelle ou le fonds de garantie ou la Caisse des dépôts et consignations, garant de la personne morale ou physique mentionnée au e susmentionné :

— soit en cas d'ouverture ou de prononcé d'une procédure de liquidation judiciaire à l'encontre du garant personne physique ou morale mentionné au e susmentionné ;

— soit en cas de disparition du garant personne morale par suite de sa liquidation amiable ou du décès du garant personne physique mentionné au e susmentionné ;

— soit en cas de notification de la recevabilité de la saisine de la commission de surendettement par le garant personne physique ;

— soit en cas de défaillance du garant personne physique, ou du garant personne morale résultant d'une sommation de payer suivie de refus ou demeurée sans effet pendant un délai d'un mois à compter de la signification de la sommation faite à celui-ci par le préfet.

**Art. R516-5**

I. – Le montant des garanties financières peut être modifié par un arrêté complémentaire pris dans les formes prévues à l'article R. 181-45 ou R. 512-46-22, notamment dans les cas mentionnés à l'article R. 516-5-2. L'arrêté complémentaire ne crée d'obligations qu'à la charge de l'exploitant, à qui il appartient de réviser contractuellement le montant des garanties financières dans un délai fixé par le préfet.

II. – Lorsque le site a été remis en état totalement ou partiellement ou lorsque l'activité a été totalement ou partiellement arrêtée, le préfet détermine, dans les formes prévues à l'article R. 181-45 ou R. 512-46-22, la date à laquelle peut être levée, en tout ou partie, l'obligation de garanties financières, en tenant compte des dangers ou inconvénients résiduels de l'installation. La décision du préfet ne peut intervenir qu'après consultation des maires des communes intéressées. Le préfet peut demander la réalisation, aux frais de l'exploitant, d'une évaluation critique par un tiers expert des éléments techniques justifiant la levée de l'obligation de garantie.

III. – Les garanties additionnelles prévues au b du 5° du IV de l'article R. 516-2 peuvent être levées dès lors que les garanties financières prévues au V de l'article L. 512-21 sont constituées par le tiers demandeur et intègrent le montant des garanties additionnelles initialement constituées par l'exploitant

**Art. R516-5-1**

Les installations existantes mentionnées au 5° de l'article R. 516-1 sont mises en conformité avec les obligations de garanties financières prévues à l'article L. 516-1, dans un délai maximum de six ans. Ce délai est porté à dix ans dans le cas où les garanties financières résultent d'une consignation entre les mains de la Caisse des dépôts et consignations. L'arrêté ministériel mentionné au 5° de l'article R. 516-1 définit celles des installations existantes qui, en raison de l'importance des risques de pollution ou d'accident qu'elles présentent, sont mises en conformité à compter du 1er juillet 2012, les autres devant être mises en conformité à compter du 1er juillet 2017. Cet arrêté définit également l'échéancier de constitution progressive de ces garanties financières.

Les installations nouvelles mentionnées au 5° de l'article R. 516-1 sont mises en conformité avec les obligations de garanties financières prévues à l'article L. 516-1 dès le 1er juillet 2012.

**Art. R516-5-2**

L'exploitant informe le préfet, dès qu'il en a connaissance, de tout changement de garant, de tout changement de formes de garanties financières ou encore de toutes modifications des modalités de constitution des garanties financières, telles que définies à l'article R. 516-1, ainsi que de tout changement des conditions d'exploitation conduisant à une modification du montant des garanties financières.

**Art. R516-6**

La décision du préfet constatant qu'il n'y a plus lieu de maintenir les garanties financières est communiquée au garant.

##### Chapitre VII : Dispositions diverses

###### Section 1 : Procédure pour les installations relevant de la défense

**Art. R517-1**

Les dispositions du présent titre s'appliquent, sous réserve des dispositions de la présente section, aux installations classées relevant du ministère de la défense appartenant aux organismes, unités ou établissements suivants :

1° Etats-majors, directions et services de l'administration centrale du ministère de la défense ;

2° Postes de commandement opérationnel, fortifications et points sensibles militaires ;

3° Corps de troupe, unités, formations et états-majors des armées de terre, de mer, de l'air et de l'espace et de la gendarmerie ainsi que les organismes inter-armées ou à vocation inter-armées ;

4° Organismes et établissements du service de santé des armées, de la direction générale de l'armement, du service de l'énergie opérationnelle et du secrétariat général pour l'administration ;

5° Bases de fusées, bases aériennes, navales et aéronavales, camps militaires d'entraînement ;

6° Ecoles militaires et centres de formation, d'instruction et d'application des officiers, sous-officiers, engagés, ingénieurs et techniciens des armées ;

7° Centres mobilisateurs et entrepôts militaires de réserve générale ;

8° Stations des réseaux de transmission des armées, installations opérationnelles de surveillance et de défense, stations radiogoniométriques ;

9° Arsenaux et établissements de recherche, de fabrication, de réparation et d'entretien de matériels de guerre, armes, munitions et équipements militaires relevant du ministre de la défense ;

10° Centres d'essais et d'expérimentation de matériels militaires relevant du ministre de la défense ;

11° Centres d'études, de recherche, de préparation, de montage et de vérification de matériels sensibles relevant du ministre de la défense ;

12° Dépôts militaires d'hydrocarbures et de liquides inflammables, dépôts de munitions et de matériels d'armement, pyrotechnies militaires, oléoducs relevant du ministre de la défense ;

13° Organismes relevant d'un autre ministère ou entreprises installées dans des locaux ou des terrains clos du domaine militaire compris dans des zones protégées au sens de l'article 413-7 du code pénal.

**Art. R517-2**

Le ministre de la défense exerce pour les installations mentionnées à l'article R. 517-1 les pouvoirs et attributions dévolus au préfet par les dispositions du chapitre unique du titre VIII du livre Ier et par celles du présent titre.

**Art. R517-3-1**

Pour les installations soumises à enregistrement, la procédure d'information du public et de consultation prévue aux articles R. 512-46-11 à R. 512-46-15 est dirigée par le préfet sur l'initiative du ministre de la défense.

Le dossier est mis à disposition du public dans les conditions prévues par les dispositions législatives relatives à la protection du secret de la défense nationale.

Les observations recueillies lors de la consultation du public et les avis des conseils municipaux sont transmis par le préfet au ministre de la défense.

L'arrêté d'enregistrement, signé par le ministre de la défense, est communiqué au préfet en vue de l'information des tiers en application du 1° et du 5° du I de l'article R. 512-46-24.

**Art. R517-4**

Pour les installations classées soumises à enregistrement réalisées dans le cadre d'opérations sensibles intéressant la défense nationale mentionnées à l'article L. 2391-1 du code de la défense intéressant la défense nationale, les dispositions des articles R. 512-46-11 à R. 512-46-15 ne sont pas applicables. L'instruction du dossier est poursuivie par l'autorité militaire compétente et l'enregistrement est délivré par décret pris sur proposition du ministre de la défense.

**Art. R517-5**

La décision, prise par le ministre de la défense, de création d'une installation mentionnée à l'article R. 517-1 et soumise à déclaration en vertu des articles L. 512-8 à L. 512-13, vaut déclaration. Cette décision est prise au vu d'un dossier comprenant les pièces prévues à l'article R. 512-47. Elle est communiquée au préfet en vue de l'application des dispositions du deuxième alinéa de l'article R. 512-49.

Les prescriptions générales prévues à l'article R. 512-50 sont applicables, sans préjudice des dispositions des articles R. 512-52 et R. 512-53.

**Art. R517-7**

Le ministre de la défense transmet chaque année au ministre chargé de l'environnement un rapport sur les conditions d'application des dispositions du présent titre.

Lorsque leur importance le justifie, les rapports particuliers relatifs aux installations établis par les services du ministre de la défense sont adressés aux préfets concernés.

**Art. R517-8**

Les exploitants des installations classées publiques ou privées, travaillant pour les armées, et soumises à des règles de protection du secret de la défense nationale, qui n'entrent pas dans la définition de l'article R. 517-1, doivent porter à la connaissance du préfet les informations, définies par les autorités militaires, qui sont soumises à des règles de protection du secret de la défense nationale et qu'il y a lieu de protéger au cours des procédures prévues par le présent titre.

Les inspecteurs de ces installations classées doivent être habilités au secret de la défense nationale. Il en est de même des personnels des laboratoires ou organismes appelés à procéder aux analyses et contrôles des prélèvements effectués dans ces installations.

###### Section 3 : Autres dispositions

**Art. R517-10**

Les attributions conférées au préfet par le présent titre sont exercées à Paris par le préfet de police.

#### Titre II : Produits chimiques, biocides et substances à l'état nanoparticulaire

##### Chapitre Ier : Contrôle des produits chimiques

###### Section 1 : Dispositions générales

**Art. R521-1**

Les exemptions au règlement (CE) n° 1907/2006 prévues au III de l'article L. 521-1 sont délivrées par décision conjointe du ministre de la défense et du ministre chargé de l'environnement, sauf dans les cas d'urgence opérationnelle pour lesquels la décision est prise par le ministre de la défense qui en informe alors le ministre chargé de l'environnement. Dans les deux cas, le ministre de la défense peut déléguer son pouvoir par arrêté.

La décision est notifiée au demandeur.

La décision précise l'identité de la substance, du mélange ou de l'article concerné, la durée de l'exemption et, le cas échéant, les conditions de son renouvellement. En l'absence de décision explicite à l'issue d'un délai de six mois à compter de la réception de la demande, celle-ci est réputée rejetée. Un arrêté conjoint du ministre chargé de l'environnement et du ministre de la défense précise les conditions de présentation et d'instruction des demandes.

**Art. R521-1-1**

Afin de ne pas porter atteinte aux intérêts essentiels de la défense nationale en application du dernier alinéa de l'article L. 521-5, le fournisseur d'article au sens du règlement (CE) n° 1907/2006 ne communique pas à l'Agence européenne des produits chimiques les informations prévues à l'article 33, paragraphe 1 dudit règlement relatives :

1° Aux matériels de guerre et matériels assimilés soumis à une autorisation préalable d'exportation mentionnés à l'annexe de la directive 2009/43/CE du Parlement européen et du Conseil du 6 mai 2009 simplifiant les conditions des transferts de produits liés à la défense dans la Communauté ;

2° Aux articles constituant des biens à double usage relevant de l'annexe I du règlement (UE) 2021/821 du Parlement européen et du Conseil du 20 mai 2021 instituant un régime de l'Union de contrôle des exportations, du courtage, de l'assistance technique, du transit et des transferts en ce qui concerne les biens à double usage, et dont la technologie nécessaire au développement, à la production ou à l'utilisation est soumise à contrôle d'exportation au titre du chapitre E de chaque catégorie de cette annexe.

####### Sous-section 1 : Prélèvements, analyses et essais

**Art. R521-2**

Les agents mentionnés à l'article L. 521-12 effectuent les prélèvements d'échantillons de substances, de mélanges et d'articles en application de l'article L. 521-14 dans les conditions prévues par la présente sous-section.

**Art. R521-2-1**

Tout prélèvement comporte, en principe, trois échantillons.

Dans le cas d'un article, l'échantillon est constitué de tout l'article ou d'une partie de cet article.

S'il ne peut être procédé au prélèvement de trois échantillons en raison de la faible quantité de substance ou de mélange, la totalité de la quantité disponible de cette substance ou du mélange constitue le prélèvement et est remise au laboratoire retenu pour effectuer les analyses ou les essais. Le prélèvement est mis sous scellés dans le respect des conditions fixées à l'article R. 521-2-4.

**Art. R521-2-2**

Dans les cas où le prélèvement comporte trois échantillons, le premier échantillon est laissé à la garde du directeur de l'établissement. Si le directeur de l'établissement, ou son représentant, ou, à défaut, la personne présente lors du prélèvement refuse de conserver l'échantillon en dépôt, mention en est faite au procès-verbal dressé en application de l'article R. 521-2-5 et l'échantillon est conservé dans les mêmes conditions que celles prévues pour le troisième échantillon décrites ci-après.

Le deuxième échantillon est destiné au laboratoire chargé des analyses ou des essais.

Le troisième échantillon est conservé, aux fins d'expertise judiciaire, par le service dont relève l'agent effectuant le contrôle dans un endroit qu'il désigne ou par le laboratoire chargé des analyses ou des essais avec l'accord de ce dernier dans des conditions de stockage garantissant la conservation optimale de son état initial conformément aux bonnes pratiques de laboratoire. Cet échantillon est conservé jusqu'au règlement définitif de l'affaire.

**Art. R521-2-3**

Conformément aux dispositions du troisième alinéa du I de l'article L. 521-14, lorsque le contrôle a lieu dans une installation de fabrication ou de stockage ou si les substances ou produits faisant l'objet du prélèvement sont conditionnés en vrac, les prélèvements d'échantillons sont réalisés en présence du directeur d'établissement ou de son représentant.

Le prélèvement est effectué par le directeur de l'établissement ou son représentant. En cas de refus de leur part, mention en est portée au procès-verbal dressé en application de l'article R. 521-2-5.

L'agent effectuant le contrôle peut alors procéder au prélèvement ou y fait procéder, sous sa direction, par une entreprise extérieure compétente. Si le directeur de l'établissement ou son représentant refuse que soit effectué le prélèvement ou, refusant d'assister à l'opération, empêche qu'il ait lieu, mention en est portée au procès-verbal dressé en application de l'article R. 521-2-5.

Le directeur de l'établissement ou son représentant communique à l'agent effectuant le contrôle l'information sur les risques éventuels liés à cette opération et les mesures qu'il convient de mettre en œuvre pour réaliser le prélèvement en toute sécurité.

Si nécessaire, l'établissement met à disposition de l'agent effectuant le contrôle et, le cas échéant, de l'entreprise extérieure l'information sur les risques communiquée à son propre personnel, les équipements de protection individuelle adéquats, le matériel nécessaire pour effectuer le prélèvement ainsi que l'information pertinente à cet égard.

Si le prélèvement est réalisé par une entreprise extérieure à l'établissement, les conditions dans lesquelles il est effectué respectent les règles d'organisation de la prévention applicables aux travaux effectués dans un établissement par une entreprise extérieure prévues par les articles R. 4511-1 et suivants du code du travail.

**Art. R521-2-4**

Les échantillons sont scellés. Le scellé de chaque échantillon tient fixée une étiquette d'identification portant les mentions suivantes écrites à l'encre indélébile :

1° Les nom, prénoms ou raison sociale et adresse de la personne chez qui le prélèvement est effectué ;

2° La dénomination sous laquelle la substance, le mélange ou l'article est détenu et sa composition, telle qu'elle est déclarée par le directeur de l'établissement ou par son représentant ou telle qu'elle figure éventuellement sur l'étiquetage du contenant dans lequel est effectué le prélèvement ;

3° La date, l'heure et le lieu du prélèvement ;

4° Le numéro d'ordre de chaque échantillon ;

5° Le numéro d'enregistrement du prélèvement attribué par le service auquel appartient l'agent effectuant le contrôle ;

6° Les nom, qualité et résidence administrative de l'agent effectuant le contrôle ainsi que sa signature.

**Art. R521-2-5**

Tout prélèvement donne lieu à la rédaction d'un procès-verbal comportant les mentions suivantes :

1° La date, l'heure et le lieu du prélèvement ;

2° Les nom, prénoms ou raison sociale et adresse de la personne chez laquelle le prélèvement a été effectué. Si le prélèvement a lieu dans un véhicule, un navire ou un aéronef professionnel utilisé pour le transport des substances ou préparations, les noms et domiciles des personnes figurant sur les lettres de voiture ou connaissements comme expéditeurs et destinataires ;

3° Un exposé succinct des circonstances dans lesquelles le prélèvement a été effectué ;

4° Les mentions exigées au premier alinéa de l'article R. 521-2-2 et au deuxième alinéa de l'article R. 521-2-3, la dénomination telle que précisée au 2° de l'article R. 521-2-4, le numéro d'enregistrement du prélèvement attribué par le service auquel appartient l'agent effectuant le contrôle et, le cas échéant, toute autre indication jugée utile permettant d'établir l'authenticité des échantillons prélevés ;

5° Les nom, qualité et la résidence administrative de l'agent effectuant le contrôle ainsi que sa signature.

Le directeur de l'établissement, son représentant, ou, à défaut, la personne présente lors du prélèvement peut faire insérer au procès-verbal toutes déclarations qu'il juge utiles. Il est invité à signer le procès-verbal. En cas de refus de signer, mention en est portée au procès-verbal. Une copie du procès-verbal est transmise au directeur de l'établissement dans un délai de cinq jours après le prélèvement.

**Art. R521-2-6**

Le laboratoire chargé des analyses ou des essais vérifie, avant toute analyse ou essai, l'intégrité du scellé apposé sur l'échantillon qu'il a reçu.

**Art. R521-2-7**

Les échantillons sont analysés par un laboratoire de l'Etat, de l'Agence nationale de sécurité du médicament et des produits de santé ou par un laboratoire désigné par le représentant de l'Etat dans le département du lieu de prélèvement.

Dans ce dernier cas, le laboratoire doit satisfaire aux critères généraux de fonctionnement des laboratoires d'essais énoncés dans les normes internationales en vigueur et s'ils sont accrédités dans au moins un domaine correspondant à la quantification et l'identification de substances dans une matrice par le Comité français d'accréditation (COFRAC) ou tout organisme européen équivalent signataire de l'accord multilatéral établi dans le cadre de la coordination européenne des organismes d'accréditation.

**Art. R521-2-8**

Lorsque les échantillons à analyser ont été confiés à un laboratoire désigné par le représentant de l'Etat dans les conditions décrites à l'article R. 521-2-7, ce dernier ne peut sous-traiter des analyses et essais ou faire appel à un expert qu'après accord du représentant de l'Etat.

**Art. R521-2-9**

Dès l'achèvement des analyses ou essais, le laboratoire à qui a été confié l'échantillon établit un rapport dans lequel il consigne le résultat de ces essais ou analyses, ainsi que les méthodes utilisées pour les réaliser.

Ce rapport est adressé au service administratif dont relève l'agent qui a effectué le contrôle. Lorsque le laboratoire a sous-traité les travaux ou a fait appel à un expert, le rapport du laboratoire sous-traitant ou celui de cet expert est joint au rapport mentionné à l'alinéa précédent.

Le service administratif dont relève l'agent qui a effectué le contrôle informe le directeur de l'établissement des résultats des analyses ou essais.

En cas de manquements constatés à la réglementation, le service administratif dont relève l'agent transmet le rapport du laboratoire mentionnant ces manquements au directeur de l'établissement dans le délai d'un mois à compter de la date de réception de ce rapport.

**Art. R521-2-10**

Dans le cas où il détient un échantillon, le directeur de l'établissement est avisé qu'il peut demander dans un délai de dix jours à compter de la date de réception du rapport mentionné au dernier alinéa de l'article R. 521-2-9 à faire procéder, à ses frais, à une analyse ou à des essais de cet échantillon en s'adressant au laboratoire qui a réalisé les analyses ou les essais ou à un laboratoire de son choix répondant aux critères visés par le deuxième alinéa de l'article R. 521-2-7.

Le laboratoire chargé des analyses ou des essais vérifie avant toute analyse ou essai l'intégrité du scellé apposé sur l'échantillon qu'il a reçu.

Le directeur de l'établissement transmet les résultats de cette analyse au service dont relève l'agent qui a effectué le contrôle.

####### Sous-section 2 : Protection du secret de la formule intégrale des mélanges

**Art. D521-2-11**

Les informations mentionnées au II de l'article L. 521-7 peuvent être transmises par les autorités administratives compétentes à l' Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. L'agence prend toutes dispositions utiles pour que ces informations ne soient accessibles qu'aux personnes qu'elle a nommément désignées pour en assurer le traitement et la conservation et qui sont astreintes au secret professionnel. Les autorités administratives compétentes peuvent transmettre, selon les mêmes conditions de confidentialité, les informations relatives à la formule intégrale des mélanges aux centres antipoison définis à l'article L. 6141-4 du code de la santé publique, ainsi qu'à l'organisme compétent mentionné à l'article L. 4411-4 du code du travail, en vue de permettre l'exercice de leurs missions de conseil, de soins ou de prévention des risques liés aux produits chimiques, notamment en cas d'urgence.

####### Sous-section 3 : Modalités d'application des sanctions administratives

**Art. R521-2-12**

Les mesures prévues aux 1° à 4° de l'article L. 521-18 n'interviennent qu'après que la personne intéressée a été mise à même de présenter des observations écrites, dans le délai fixé par le préfet, et, le cas échéant, sur sa demande, des observations orales. Cette personne peut se faire assister par un conseil ou représenter par un mandataire de son choix.

**Art. R521-2-13**

L'astreinte ordonnée en application de l'article L. 521-18 commence à courir à compter de la date de la notification à l'intéressé de la décision.

Pour ordonner cette astreinte, le préfet apprécie l'inexécution ou le retard dans l'exécution des mesures prescrites, en tenant compte, s'il y a lieu, de la survenance d'événements qui ne sont pas imputables à l'intéressé.

L'astreinte cesse de courir le jour où les mesures prescrites sont exécutées. Elle est alors liquidée par le préfet à la demande de l'intéressé et recouvrée dans les conditions prévues à l'article L. 521-19.

####### Sous-section 4 : Sanctions pénales

**Art. R521-2-14**

Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe le fait :

1° Pour un producteur ou un importateur d'articles, de ne pas effectuer la notification prévue au 2 de l'article 7 du règlement (CE) n° 1907/2006 conformément aux délais prévus au 7 de cet article ;

2° Pour un représentant exclusif, de ne pas tenir disponibles et à jour les informations sur les quantités importées et sur les clients auxquelles elles ont été vendues en méconnaissance du 2 de l'article 8 du règlement (CE) n° 1907/2006 ;

3° Pour un fabricant ou un importateur ou un producteur d'articles, de ne pas effectuer la notification prévue au 2 de l'article 9 du règlement (CE) n° 1907/2006 ;

4° Pour un distributeur, de ne pas avoir fourni à l'acteur ou au distributeur immédiatement en amont dans la chaîne d'approvisionnement les informations mentionnées au 2 de l'article 37 du règlement (CE) n° 1907/2006 qui lui ont été transmises ;

5° Pour le fournisseur d'une substance, de ne pas fournir les informations prévues à l'article 32 du règlement (CE) n° 1907/2006 dans les conditions fixées par cet article ;

6° Pour un fabricant, importateur ou utilisateur en aval, de ne pas fournir à l'Agence européenne des produits chimiques et à l'utilisateur en aval les raisons pour lesquelles une utilisation n'est pas incluse dans l'évaluation en méconnaissance du 3 de l'article 37 du règlement (CE) n° 1907/2006 ;

7° Pour un utilisateur en aval, de ne pas rédiger le rapport de sécurité chimique prévu au paragraphe 4 de l'article 37 du règlement (CE) n° 1907/2006 ;

8° Pour un déclarant ou utilisateur en aval, de ne pas communiquer à l'Agence européenne des produits chimiques les informations demandées en application de l'article 40, du 4 de l'article 41 et dans les délais fixés au 4 de ce même article, et de l'article 46 du règlement (CE) n° 1907/2006 ;

9° Pour un déclarant, de ne pas communiquer au ministre chargé de l'environnement les informations demandées en application du a de l'article 49 du règlement (CE) n° 1907/2006 ;

10° Pour un déclarant, de ne pas notifier le redémarrage de la fabrication ou de l'importation de la substance ou de la production ou de l'importation d'un article dont il avait déclaré cesser la fabrication ou l'importation et le fait pour l'utilisateur en aval de cette substance ou de cet article de ne pas notifier à l'Agence européenne des produits chimiques le redémarrage de son utilisation, en méconnaissance du 2 de l'article 50 du règlement (CE) n° 1907/2006 ;

11° Pour un utilisateur en aval, de ne pas effectuer la notification prévue à l'article 66 du règlement (CE) n° 1907/2006 dans les délais prévus à cet article ;

12° De ne pas communiquer à la Commission européenne et au ministre chargé de l'environnement les informations énumérées à l'article 27 du règlement (CE) n° 1005/2009 du 16 septembre 2009 relatif à des substances qui appauvrissent la couche d'ozone, dans les conditions prévues à cet article ou les informations prévues à l'article 19 du règlement (UE) n° 517/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux gaz à effets de serre fluorés et abrogeant le règlement (CE) n° 842/2006 dans les conditions prévues à cet article ;

13° De ne pas communiquer au ministre chargé de l'environnement les informations prévues au 2 de l'article 5 du règlement (CE) n° 850/2004 du Parlement européen et du Conseil du 29 avril 2004 concernant les polluants organiques persistants et modifiant la directive 79/117/CEE ;

14° De ne pas communiquer au ministre chargé de l'environnement les informations prévues à l'article 9 du règlement (CE) n° 689/2008 du Parlement européen et du Conseil du 17 juin 2008 concernant les exportations et importations de produits chimiques dangereux ;

15° Pour un utilisateur en aval, sans préjudice des mesures prises sur le fondement des dispositions du chapitre II du titre Ier du livre IV de la quatrième partie du code du travail, de ne pas mettre en œuvre et de ne pas recommander les mesures appropriées visant à assurer une maîtrise valable des risques prévues au 5 de l'article 37 du règlement (CE) n° 1907/2006 ;

16° Pour un fabricant, un importateur, un utilisateur en aval ou un distributeur, d'importer, de mettre en vente, de détenir en vue de la vente ou de la distribution à titre gratuit, de vendre ou de distribuer à titre gratuit une substance ou un mélange dont l'étiquette ne respecte pas les règles de contenu et d'apposition, en méconnaissance des dispositions des articles 17 à 28, des paragraphes 1 et 2 de l'article 29, des articles 30 à 33 du règlement (CE) n° 1272/2008 ;

17° Pour un fabricant, un importateur, un utilisateur en aval ou un distributeur, d'importer, de mettre en vente, de détenir en vue de la vente ou de la distribution à titre gratuit, de vendre ou de distribuer à titre gratuit une substance ou un mélange dans un emballage non conforme aux dispositions de l'article 35 du règlement (CE) n° 1272/2008 ;

18° Pour un fournisseur d'articles, au sens du règlement (CE) n° 1907/2006, de ne pas communiquer une ou plusieurs des informations prévues à l'article 33, paragraphe 1, dudit règlement, à l'exception des informations dont la divulgation serait susceptible de porter atteinte aux intérêts essentiels de la défense nationale mentionnés à l'article L. 521-5.

**Art. R521-2-14-1**

La récidive des contraventions mentionnées à l'article R. 521-2-14 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R521-2-15**

Est puni de la peine d'amende prévue pour les contraventions de la quatrième classe :

1° Pour un déclarant, le fait, en méconnaissance du 3 de l'article 26 du règlement (CE) n° 1907/2006, de répéter des études requérant des essais sur des animaux vertébrés alors qu'il était informé de l'existence d'études effectuées par un ou des déclarants antérieurs ;

2° Pour un déclarant, le fait de ne pas respecter une décision rejetant une proposition d'essai en méconnaissance du d du 3 de l'article 40 du règlement (CE) n° 1907/2006 ;

3° Pour le déclarant désigné par l'agence pour réaliser un essai en application du e du 3 de l'article 40 du règlement (CE) n° 1907/2006, le fait de ne pas réaliser cet essai dans les conditions fixées par l'Agence européenne des produits chimiques.

**Art. R521-2-16**

Est puni de la peine d'amende prévue pour les contraventions de la troisième classe le fait :

1° Pour un fabricant ou un importateur ou un producteur d'articles, de ne pas respecter les conditions imposées par l'Agence européenne des produits chimiques en application du 4 de l'article 9 du règlement (CE) n° 1907/2006 ;

2° Pour le fournisseur d'un article, de ne pas communiquer au destinataire de l'article ou au consommateur, qui en fait la demande, les informations dont il dispose prévues à l'article 33 du règlement (CE) n° 1907/2006 dans les conditions prévues à cet article ;

3° Pour le propriétaire d'une étude visée au premier alinéa de l'article 30 du règlement (CE) n° 1907/2006, le refus de communiquer cette étude ou la preuve des coûts de cette étude en méconnaissance de ce même article ;

4° Pour un fabricant, importateur, utilisateur en aval, distributeur, le fait de ne pas conserver les informations en méconnaissance du 1 de l'article 36 du règlement (CE) n° 1907/2006 et du 1 de l'article 49 du règlement (CE) n° 1272/2008 ;

5° Pour tout acteur de la chaîne d'approvisionnement d'une substance ou d'un mélange, de ne pas communiquer à l'acteur ou au distributeur situé immédiatement en amont dans la chaîne d'approvisionnement les informations prévues à l'article 34 du règlement (CE) n° 1907/2006 ;

6° Le fait, pour le titulaire d'une autorisation, ou un utilisateur en aval visé au paragraphe 2 de l'article 56 du règlement (CE) n° 1907/2006, de ne pas mentionner le numéro d'autorisation de la substance sur l'étiquette de la substance ou du mélange contenant cette substance en méconnaissance de l'article 65 de ce même règlement.

###### Section 2 : Mise sur le marché et emploi de certains produits et substances

####### Sous-section 1 : Produits phytopharmaceutiques

**Art. R521-3**

Les dispositions relatives à la mise sur le marché des produits phytopharmaceutiques sont énoncées aux articles R. 253-1 à D. 253-55 du code rural et de la pêche maritime.

####### Sous-section 2 : Substances et mélanges dangereux

######## Paragraphe 1 : Dispositions propres aux substances et mélanges dangereux  pour la santé

**Art. R521-4**

Les dispositions propres aux substances et mélanges dangereux définies à l'article L. 1342-2 du code de la santé publique sont énoncées aux articles R. 1342-1 à R. 1342-12 et R. 1343-1 et R. 1343-2 du même code.

######## Paragraphe 2 : Autres produits contenant des composés du mercure, des composés d'arsenic ou des composés organostanniques

**Art. R521-13**

Il est interdit de mettre sur le marché, détenir en vue de la vente, céder à titre onéreux ou gratuit, acquérir ou utiliser des produits de protection du bois contenant des composés du mercure et des composés de l'arsenic.

Il est interdit de mettre sur le marché le bois traité avec des composés de l'arsenic.

**Art. R521-14**

Par dérogation aux dispositions de l'article R. 521-13, les substances et mélanges de protection du bois constituées de solutions de composés inorganiques du type CCA (cuivre-chrome-arsenic) de type C peuvent être mises en oeuvre au moyen de procédés utilisant le vide ou la pression pour l'imprégnation du bois dans des installations déclarées ou autorisées au titre de la rubrique 2415 de la nomenclature des installations classées, si elles sont autorisées à l'issue d'une procédure d'autorisation de mise à disposition sur le marché prévue par le règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012.

Le bois ainsi traité ne doit pas être mis sur le marché avant que l'agent de protection ne soit complètement fixé.

Les entreprises qui utilisent aux fins ci-dessus décrites des composés de l'arsenic tiennent à la disposition de l'autorité administrative, pour être présentés sur toute réquisition de l'autorité compétente, les renseignements relatifs aux quantités de produits utilisés et aux zones d'utilisation.

**Art. R521-15**

I. — Par dérogation aux dispositions de l'article R. 521-13, le bois traité avec des solutions de type CCA dans les conditions décrites à l'article R. 521-14 peut être mis sur le marché pour un usage professionnel et industriel lorsque le traitement est mis en oeuvre pour préserver l'intégrité structurelle du bois à des fins de sécurité.

II. — Le bois ainsi traité est destiné aux usages suivants :

1° Charpente de bâtiments publics, agricoles, administratifs et industriels ;

2° Ponts et ouvrages d'art ;

3° Bois d'oeuvre dans les eaux douces et saumâtres ;

4° Ecrans acoustiques ;

5° Paravalanches ;

6° Glissières et barrières de sécurité du réseau autoroutier ;

7° Pieux de clôture servant au parcage des animaux ;

8° Ouvrages de retenue des terres ;

9° Poteaux de transmission électrique et de télécommunications ;

10° Traverses de chemin de fer souterrain.

III. — En aucun cas le bois ainsi traité ne peut être utilisé :

1° Dans les constructions à usage d'habitation ;

2° Dans toute application comportant un risque de contact répété avec la peau ;

3° Dans les eaux marines ;

4° A des fins agricoles autres que celles liées aux pieux de clôture pour animaux et aux usages de charpente ou autres structures mentionnés au I du présent article ;

5° Dans toute application dans laquelle le bois traité risque d'entrer en contact avec des produits intermédiaires ou finis destinés à l'alimentation humaine ou animale.

IV. — Un arrêté du ministre chargé de l'environnement détermine les mentions qui doivent être portées sur le bois ainsi traité mis sur le marché.

**Art. R521-15-1**

I. — Par dérogation aux dispositions de l'article R. 521-13, le bois traité avec des composés de l'arsenic qui était utilisé dans la Communauté avant le 30 septembre 2007 ou qui a été mis sur le marché communautaire conformément aux règles du présent paragraphe peut rester en place et continuer à être utilisé jusqu'à ce qu'il atteigne la fin de sa durée de vie utile.

II. — Le bois traité avec des solutions CCA qui était utilisé dans la Communauté avant le 30 septembre 2007, ou qui a été mis sur le marché conformément aux règles du présent paragraphe :

1° Peut être utilisé ou réutilisé sous réserve du respect de ses conditions d'emploi, énumérées à l'article R. 521-15 ;

2° Peut être mis sur le marché de l'occasion sous réserve du respect de ses conditions d'emploi, énumérées à l'article R. 521-15.

**Art. R521-16**

Il est interdit d'utiliser des composés organostanniques, des composés du mercure et des composés de l'arsenic pour le traitement des eaux industrielles, indépendamment de leur usage.

**Art. R521-17**

Il est interdit d'utiliser des composés du mercure pour l'imprégnation des textiles lourds industriels et des fils destinés à leur fabrication.

####### Sous-section 5 : Gaz à effet de serre fluorés utilisés comme agent extincteur dans les systèmes de protection contre les incendies, comme diélectrique dans les appareils de commutation électrique ou comme solvant

**Art. R521-54**

Les dispositions relatives aux gaz à effet de serre fluorés utilisés en tant que fluides frigorigènes dans des équipements de réfrigération ou de climatisation sont énoncées à la section 6 du chapitre III du titre IV du présent livre.

**Art. R521-55**

La présente sous-section réglemente les conditions de mise sur le marché, d'utilisation, de récupération et de destruction des gaz à effet de serre fluorés utilisés comme agent extincteur dans les systèmes de protection contre les incendies, comme diélectrique dans les appareils de commutation électrique ou comme solvant.

######## Paragraphe 1 : Dispositions générales

**Art. R521-56**

Pour l'application de la présente section, sont considérés comme :

1° " Gaz à effet de serre fluorés ” les gaz définis à l'article 2 du règlement (UE) n° 517/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux gaz à effets de serre fluorés et abrogeant le règlement (CE) n° 842/2006 ;

2° " Distributeurs ” les personnes qui cèdent à titre onéreux ou gratuit et remettent, dans le cadre d'une activité professionnelle, les gaz à effet de serre fluorés.

######## Paragraphe 2 :  Cession, acquisition et récupération des gaz à effet de serre fluorés

**Art. R521-57**

Les distributeurs ne peuvent céder à titre onéreux ou gratuit des gaz à effet de serre fluorés qu'à :

– d'autres distributeurs ;

– des entreprises procédant à l'installation, l'entretien, la maintenance, la réparation, la mise hors service des équipements fixes de protection contre l'incendie et disposant du certificat mentionné à l'article R. 521-60 ;

– des entreprises procédant à l'installation, l'entretien, la maintenance, la réparation, la mise hors service des appareils de commutation électrique contenant des gaz à effet de serre fluorés dont le personnel détient le certificat mentionné à l'article R. 521-59 ou un certificat équivalent délivré dans un des Etats membres de l'Union européenne ;

– des entreprises procédant à la récupération de gaz à effet de serre fluorés contenus dans des appareils de commutation électrique ou à la récupération de solvants à base de gaz à effet de serre fluorés dont le personnel détient le certificat mentionné à l'article R. 521-59 ou un certificat équivalent délivré dans un des Etats membres de l'Union européenne.

Le certificat équivalent délivré dans un des Etats membres de l'Union européenne est traduit en langue française sur demande du distributeur ou de l'inspecteur de l'environnement.

**Art. R521-57-1**

Les distributeurs reprennent sans frais les déchets d'emballages ayant contenu des gaz à effet de serre fluorés qui leur sont retournés dans la limite du nombre d'emballages qu'ils ont distribués l'année précédente.

**Art. R521-58**

Les distributeurs tiennent un registre mentionnant, pour chaque cession de gaz à effet de serre fluoré, le nom de l'acquéreur, le numéro de son certificat, la nature du gaz à effet de serre fluoré et les quantités cédées.

######## Paragraphe 3 :  Dispositions relatives aux certifications et aux agréments

**Art. R521-59**

Seuls les organismes agréés à cette fin dans les conditions prévues au présent article sont habilités à délivrer au personnel le certificat mentionné :

– à l'article 5 du règlement (CE) n° 304/2008 en ce qui concerne les systèmes de protection contre l'incendie et les extincteurs contenant certains gaz à effet de serre fluorés ;

– à l'article 3 du règlement (UE) n° 2015/2066 en ce qui concerne les gaz à effet de serre fluorés contenus dans des appareils de commutation électrique fixes ;

– à l'article 3 du règlement (CE) n° 306/2008 en ce qui concerne certains solvants à base de gaz à effet de serre fluorés.

Ces organismes organisent l'évaluation du personnel mentionnée :

– à l'article 11 du règlement (CE) n° 304/2008 en ce qui concerne les systèmes de protection contre l'incendie et les extincteurs contenant certains gaz à effet de serre fluorés ;

– à l'article 5 du règlement (UE) n° 2015/2066 en ce qui concerne les gaz à effet de serre fluorés contenus dans des appareils de commutation électrique fixes ;

– à l'article 5 du règlement (CE) n° 306/2008 en ce qui concerne certains solvants à base de gaz à effet de serre fluorés.

L'agrément de ces organismes est accordé, pour une durée maximale de cinq ans, par arrêté du ministre chargé de l'environnement.

Un arrêté du ministre chargé de l'environnement précise :

– les conditions dans lesquelles l'agrément est délivré, notamment les critères que doit respecter l'organisme agréé, ainsi que les conditions du retrait de cet agrément ;

– le contenu de la demande de certificat ainsi que les modalités de sa délivrance, de sa suspension et de son retrait.

**Art. R521-60**

Seuls les organismes agréés à cette fin dans les conditions prévues au présent article sont habilités à délivrer aux entreprises le certificat mentionné à l'article 8 du règlement (CE) n° 304/2008 en ce qui concerne les systèmes de protection contre l'incendie et les extincteurs contenant certains gaz à effet de serre fluorés.

L'agrément de ces organismes est accordé pour une durée maximale de cinq ans par arrêté du ministre chargé de l'environnement. Cet arrêté définit les missions pour lesquelles l'organisme est agréé.

Un arrêté du ministre chargé de l'environnement fixe :

– les conditions dans lesquelles l'agrément est délivré, et notamment les critères que doit respecter l'organisme agréé, ainsi que les conditions du retrait de cet agrément ;

– le contenu de la demande de certificat ainsi que les modalités de sa délivrance, de sa suspension et de son retrait.

**Art. R521-61**

L'organisme qui a délivré à une entreprise le certificat mentionné à l'article R. 521-60 communique, à la demande de cette entreprise, à tout autre organisme agréé les informations qu'il détient se rapportant à cette entreprise.

Les organismes tiennent à la disposition de l'Agence de l'environnement et de la maîtrise de l'énergie, du public et des distributeurs de gaz à effet de serre fluorés une liste à jour des entreprises et du personnel titulaires d'un certificat.

Les organismes agréés adressent chaque année à l'Agence de l'environnement et de la maîtrise de l'énergie les données relatives aux quantités de gaz à effet de serre fluorés acquises, chargées dans des équipements, récupérées, cédées et stockées au 1er janvier et au 31 décembre de l'année civile précédente par l'ensemble des entreprises auxquelles ils ont délivré un certificat, en distinguant les gaz neufs de ceux qui ont déjà été utilisés. Ils y joignent une liste des entreprises auxquelles ils ont suspendu ou retiré le certificat mentionné à l'article R. 521-60 ainsi que les motifs de la suspension et du retrait.

Un arrêté du ministre chargé de l'environnement fixe la nature et les modalités de transmission de ces informations.

######## Paragraphe 4 :  Dispositions relatives aux entreprises

**Art. R521-62**

Tout exploitant d'équipement fixe de protection contre l'incendie contenant des gaz à effet de serre fluorés fait procéder à son installation, à son entretien, à sa réparation ou à sa mise hors service ainsi qu'aux contrôles d'étanchéité prévus à l'article 4 du règlement (UE) n° 517/2014 du 16 avril 2014, par une entreprise titulaire du certificat mentionné à l'article R. 521-60.

Tout exploitant d'appareil de commutation électrique contenant des gaz à effet de serre fluorés fait procéder à son installation, à son entretien, à sa maintenance, à sa réparation ou à sa mise hors service ainsi qu'aux contrôles d'étanchéité prévus à l'article 4 du règlement (UE) n° 517/2014 du 16 avril 2014, par du personnel titulaire du certificat mentionné à l'article R. 521-59.

Le respect des dispositions des deux alinéas précédents est démontré par la remise à l'exploitant d'une copie des certificats mentionnés à ces deux alinéas.

En application de l'article 3, paragraphe 3, du règlement (UE) n° 517/2014 du 16 avril 2014, l'exploitant d'un équipement sur lequel une fuite de gaz à effet de serre fluoré a été détectée ne peut le recharger tant qu'il n'a pas été réparé.

**Art. R521-63**

Les entreprises mentionnées à l'article R. 521-62 adressent chaque année à l'organisme agréé qui leur a délivré le certificat mentionné à l'article R. 521-60 une déclaration se rapportant à l'année civile précédente et mentionnant, pour chaque gaz à effet de serre fluoré, les quantités :

1° Acquises ;

2° Chargées ;

3° Récupérées ;

4° Cédées.

Cette déclaration mentionne également l'état de leurs stocks au 1er janvier et au 31 décembre de l'année civile précédente.

La nature et les modalités de transmission de ces informations sont fixées par arrêté du ministre chargé de l'environnement.

Si ces informations ne sont pas transmises à l'échéance prescrite par l'arrêté précité, l'organisme agréé peut, après que l'entreprise a été amenée à présenter ses observations, suspendre le certificat jusqu'à la transmission de la déclaration.

Après obtention du certificat et pendant toute la durée de sa validité, l'entreprise informe l'organisme qui a émis ce certificat de tout changement susceptible de modifier le respect des conditions de délivrance de celui-ci fixées au 1 de l'article 8 du règlement (CE) n° 304/2008 dans le délai d'un mois.

L'organisme agréé peut retirer le certificat lorsque l'entreprise qui en est titulaire ne remplit plus les conditions au vu desquelles le certificat a été délivré. Le retrait du certificat ne peut intervenir qu'après que l'entreprise a été mise à même de présenter ses observations.

**Art. R521-64**

Les distributeurs de gaz à effet de serre fluorés sont tenus de transmettre chaque année à l'Agence de l'environnement et de la maîtrise de l'énergie les données relatives aux quantités de gaz à effet de serre fluorés mises sur le marché, stockées, reprises et retraitées.

La nature et les modalités de transmission de ces informations sont fixées par arrêté du ministre chargé de l'environnement.

**Art. R521-65**

Les modalités d'application de la présente sous-section aux activités soumises à des règles de protection du secret de la défense nationale sont fixées par arrêté conjoint des ministres chargés de la défense et de l'environnement.

######## Paragraphe 5 :  Dispositions particulières aux gaz à effet de serre fluorés utilisés comme diélectrique dans les appareillages de connexion à haute tension ou comme solvant

**Art. R521-66**

Les personnes procédant à la récupération de gaz à effet de serre fluorés contenus dans les appareillages de connexion à haute tension ou à la récupération de solvants à base de gaz à effet de serre fluorés adressent chaque année à l'Agence de l'environnement et de la maîtrise de l'énergie une déclaration des quantités de gaz à effet de serre fluorés qu'ils ont récupérées en vue de les traiter et des quantités émises dans l'atmosphère. Cette déclaration mentionne l'identité, la dénomination ou la raison sociale et l'adresse des exploitants des installations de destruction, de recyclage et de régénération auxquelles ont été remis des gaz, l'adresse des installations si elle est différente, ainsi que les quantités de chaque type de gaz livrées dans chacune des installations.

La nature et les modalités de transmission de ces informations sont fixées par arrêté du ministre chargé de l'environnement.

######## Paragraphe 6 :  Sanctions pénales




**Art. R521-67**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait :

1° Pour un distributeur de gaz à effet de serre fluorés, de ne pas respecter ses obligations d'information, contrairement aux dispositions de l'article R. 521-64 ;

2° Pour une entreprise, de ne pas adresser à l'organisme agréé les informations prévues à l'article R. 521-63 ;

3° Pour les personnes procédant à la récupération de gaz à effet de serre fluorés contenus dans les appareillages de connexion à haute tension ou à la récupération de solvants à base de gaz à effet de serre fluorés, de ne pas adresser à l'Agence de l'environnement et de la maîtrise de l'énergie les informations prévues à l'article R. 521-66.

**Art. R521-68**

I. – Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° Pour tout exploitant d'équipement fixe de protection contre l'incendie ou d'appareil de commutation électrique contenant des gaz à effet de serre fluorés, de faire procéder au contrôle d'étanchéité sans se conformer aux prescriptions de l'article R. 521-62 ;

2° Pour tout exploitant d'équipement fixe de protection contre l'incendie ou d'appareil de commutation électrique contenant des gaz à effet de serre fluorés, de ne pas prendre les mesures prévues par l'arrêté mentionné à l'article R. 521-62 pour mettre fin aux fuites constatées ;

3° Pour tout exploitant d'équipement fixe de protection contre l'incendie ou d'appareil de commutation électrique contenant des gaz à effet de serre fluorés, de ne pas faire installer ces équipements par une personne certifiée en méconnaissance de l'article R. 521-62 ou de ne pas faire contrôler l'étanchéité de ces équipements aux fréquences prévues à l'article 4 du règlement (UE) n° 517/2014 du 16 avril 2014 ;

4° Pour tout exploitant d'équipement fixe de protection contre l'incendie ou d'appareil de commutation électrique contenant des gaz à effet de serre fluorés ou d'équipement fixe contenant des solvants à base de gaz à effet de serre fluorés, de ne pas faire procéder à la récupération des gaz à effet de serre fluorés lors de l'installation, l'entretien, la maintenance, la réparation ou la mise hors service en méconnaissance de l'article 8 du règlement (UE) n° 517/2014 du 16 avril 2014 ;

5° Pour toute entreprise titulaire du certificat mentionné à l'article R. 521-60, de ne pas conduire les contrôles d'étanchéité des systèmes fixes de protection contre l'incendie conformément aux dispositions combinées de l'article 4 du règlement (UE) n° 517/2014 du 16 avril 2014 et des articles 3,4,5 et 6 du règlement (CE) n° 1497/2007 du 18 décembre 2007 ;

6° Pour toute personne titulaire du certificat mentionné à l'article R. 521-59, de ne pas conduire les contrôles d'étanchéité des appareils de commutation électrique conformément aux dispositions de l'article 4 du règlement (UE) n° 517/2014 du 16 avril 2014 ;

7° Pour toute entreprise, de procéder à l'installation, l'entretien, la maintenance, la réparation ou la mise hors service ou à la récupération des gaz à effet de serre fluorés contenus dans des équipements fixes de protection contre l'incendie sans être titulaire du certificat mentionné à l'article R. 521-60 ;

8° Pour toute entreprise, de confier l'installation, l'entretien, la maintenance, la réparation, la mise hors service des appareils de commutation électrique ou la récupération des gaz à effet de serre fluorés qu'ils contiennent à des personnels dépourvus du certificat mentionné à l'article R. 521-59 ;

9° Pour toute entreprise, d'acquérir à titre onéreux ou gratuit des gaz à effet de serre fluorés sans être titulaire du certificat mentionné à l'article R. 521-60 ou sans que les membres de son personnel appelés à manipuler ces gaz détiennent le certificat mentionné à l'article R. 521-59, lorsque cette acquisition s'inscrit dans le cadre de l'article 11, paragraphe 4, du règlement (UE) n° 517/2014 du 16 avril 2014 ;

10° Pour toute personne physique, d'acquérir à titre onéreux ou gratuit des gaz à effet de serre fluorés sans être titulaire du certificat mentionné à l'article R. 521-59, lorsque cette acquisition s'inscrit dans le cadre de l'article 11, paragraphe 4, du règlement (UE) n° 517/2014 du 16 avril 2014 ;

11° Pour toute entreprise titulaire du certificat mentionné à l'article R. 521-60, de ne pas récupérer les gaz à effet de serre fluorés conformément aux dispositions de l'article 8 du règlement (UE) n° 517/2014 du 16 avril 2014 ;

12° Pour tout distributeur, de céder à titre onéreux ou gratuit des gaz à effet de serre fluorés à d'autres personnes que celles mentionnées à l'article R. 521-57 ;

13° Pour tout distributeur, de ne pas reprendre les emballages ayant contenu des gaz à effet de serre fluorés dans les conditions prévues à l'article R. 521-57-1 ;

14° Pour tout distributeur, de mettre sur le marché des équipements fixes de protection contre l'incendie ou des appareils de commutation électrique contenant des gaz à effet de serre fluorés en méconnaissance de l'article 11, paragraphe 1, du règlement (UE) n° 517/2014 du 16 avril 2014.

II. – La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

####### Sous-section 6 : Gaz à effet de serre fluorés de la catégorie des hydrofluorocarbures (HFC) y compris les hydrofluoroléfines (HFO) Dispositions communes à tous les usages

**Art. R521-69**

Les dispositions de la présente sous-section s'appliquent aux gaz à effet de serre fluorés de la catégorie des hydrofluorocarbures (HFC), y compris les hydrofluoroléfines (HFO).

Elles s'appliquent sans préjudice des dispositions de la sous-section 5, dans le cas où les HFC sont utilisés comme agent extincteur dans les systèmes de protection contre les incendies ou comme solvant, et des dispositions de la section 6 du chapitre III du titre IV du livre V, dans le cas où les HFC sont utilisés en tant que fluide frigorigène dans des équipements de réfrigération ou de climatisation.

**Art. R521-70**

Pour l'application de l'article 20 du règlement (UE) n° 517/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux gaz à effet de serre fluorés et abrogeant le règlement (CE) n° 842/2006, toute personne responsable de l'introduction sur le territoire national d'HFC, y compris les HFO, en provenance d'un autre Etat membre, en vrac ou dans des équipements préchargés, déclare à l'Agence de l'environnement et de la maîtrise de l'énergie, au plus tard le 31 mars, les quantités effectivement introduites au cours de l'année précédente. Toute personne responsable de la sortie d'HFC, y compris les HFO, du territoire national à destination d'un autre Etat membre, en vrac ou dans des équipements préchargés, déclare chaque année à l'Agence de l'environnement et de la maîtrise de l'énergie, au plus tard le 31 mars, les quantités effectivement sorties au cours de l'année précédente.

Un arrêté du ministre chargé de l'environnement fixe les modalités de transmission de ces informations.

**Art. R521-71**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait d'introduire sur le territoire national, ou d'en faire sortir, en provenance ou à destination d'un autre Etat membre de l'Union européenne, des HFC, y compris des HFO, sans respecter l'obligation de déclaration prévue à l'article R. 521-70.

##### Chapitre II : Approbation des substances actives biocides et autorisation de mise à disposition sur le marché des produits biocides

###### Section 1 : Dispositions générales

**Art. R522-1**

L'emploi des substances actives biocides, la mise à disposition sur le marché des produits biocides et des articles traités par ces produits ainsi que leur expérimentation dans les conditions énoncées au I de l'article L. 522-1 sont soumises aux dispositions du présent chapitre.

**Art. R522-2**

L'organisme désigné au présent chapitre comme " Agence nationale " est l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, mentionnée à l'article L. 1313-1 du code de la santé publique.

Les autorités compétentes mentionnées au paragraphe 1 de l'article 81 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 sont, sauf disposition contraire, soit le ministre chargé de l'environnement, soit le directeur général de l'Agence nationale.

###### Section 2 : Exemptions dans l'intérêt de la défense nationale

**Art. R522-3**

Les demandes d'exemption au règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 mentionnées au II de l'article L. 522-1 sont adressées conjointement au ministre de la défense et au ministre chargé de l'environnement.

Les exemptions sont accordées par arrêté conjoint du ministre de la défense et du ministre chargé de l'environnement, sauf dans des cas d'urgence opérationnelle où cet arrêté est pris par le seul ministre de la défense qui en informe le ministre chargé de l'environnement. Dans les deux cas, le ministre de la défense peut déléguer son pouvoir par arrêté.

L'arrêté accordant une exemption précise le produit biocide ou l'article traité concerné, en tant qu'il contient une certaine substance active, la durée de l'exemption et, le cas échéant, les conditions auxquelles est subordonné son renouvellement. Il est notifié au demandeur et une copie en est adressée à l'Agence nationale.

Faute de réponse à l'issue d'un délai de six mois à compter de la réception de la demande d'exemption, celle-ci est réputée rejetée.

Un arrêté conjoint du ministre chargé de l'environnement et du ministre de la défense précise les conditions de présentation et d'instruction des demandes d'exemption ainsi que les modalités de renouvellement des exemptions accordées.

###### Section 3 : Approbation et renouvellement de l'approbation des substances actives biocides

**Art. R522-4**

L'Agence nationale est l'autorité compétente pour exercer les missions dévolues par le règlement (UE) n° 528/2012 du 22 mai 2012 à " l'autorité d'évaluation " et à " l'autorité réceptrice " des demandes d'approbation et de renouvellement d'approbation des substances actives présentées au titre du même règlement.

Lorsque l'Agence nationale informe le demandeur, l'Agence européenne des produits chimiques et les autorités compétentes des autres Etats membres qu'elle a validé une demande en application du paragraphe 5 de l'article 7 du même règlement, elle en informe simultanément le ministre chargé de l'environnement.

Lorsque l'Agence nationale s'apprête à rejeter la demande en application du paragraphe 4 de l'article 7 de ce même règlement, elle en informe le ministre chargé de l'environnement au moins 15 jours avant d'en informer l'Agence européenne des produits chimiques et le demandeur.

Lorsque la demande a été validée, l'Agence nationale procède à son évaluation conformément aux articles 8 et 14 de ce règlement. Elle informe le ministre chargé de l'environnement des conclusions de son évaluation ou de ses recommandations relatives à la demande d'approbation ou de renouvellement de l'approbation de la substance active et, le cas échéant, des projets d'avis relatifs à l'approbation de ces substances qu'elle entend proposer à l'Agence européenne au moins cinq jours ouvrés avant de les transmettre à l'Agence européenne des produits chimiques.

###### Section 4 : Autorisation de mise à disposition sur le marché des produits biocides

####### Sous-section 1 : Autorisation de mise à disposition sur le marché des produits biocides à l'exception de ceux utilisés à des fins de recherche et de développement

**Art. R522-5**

Les décisions relatives aux demandes d'autorisation de mise à disposition sur le marché des produits biocides ainsi qu'aux demandes de modification, de renouvellement ou de retrait de ces autorisations prises au titre des procédures prévues par le règlement (UE) n° 528/2012 du 22 mai 2012 et par ses règlements d'exécution sont délivrées par le directeur général de l'Agence nationale, sous réserve de l'article R. 522-6.

Elles sont rendues publiques par voie électronique, dans les meilleurs délais, par l'Agence nationale, à l'exclusion de toute information portant atteinte à la protection des données à caractère personnel ou au secret des affaires.

**Art. R522-6**

Les dérogations mentionnées au paragraphe 1 de l'article 55 du règlement (UE) n° 528/2012 du 22 mai 2012 sont délivrées par le ministre chargé de l'environnement qui, sauf en cas d'urgence, consulte préalablement l'Agence nationale.

Faute de réponse du ministre à l'issue d'un délai de trois mois à compter de la réception d'une demande de dérogation mentionnée au premier alinéa, celle-ci est réputée rejetée.

Les décisions délivrées par le ministre sont transmises à l'Agence nationale pour être rendues publiques dans les conditions prévues à l'article R. 522-5.

**Art. R522-7**

Lors de l'évaluation d'un dossier relatif à un produit biocide contenant une substance remplissant les critères définis au paragraphe 1 de l'article 5 du règlement (UE) n° 528/2012 du 22 mai 2012, l'Agence nationale informe le ministre chargé de l'environnement des conclusions de l'évaluation qu'elle a menée conformément au point 10 de l'annexe VI du même règlement, au moins cinq jours ouvrés avant de les transmettre au demandeur et, le cas échéant, aux Etats membres concernés. Lorsque le produit est destiné à un usage professionnel, l'Agence nationale informe également le ministre chargé du travail, dans les mêmes délais.

**Art. R522-8**

Lorsqu'elle effectue l'évaluation d'un dossier nécessitant la réalisation d'une évaluation comparative en application de l'article 23 du règlement (UE) n° 528/2012 du 22 mai 2012, l'Agence nationale communique au ministre chargé de l'environnement son projet de rapport d'évaluation comparative au moins cinq jours ouvrés avant de transmettre ses conclusions à l'Agence européenne des produits chimiques et, le cas échéant, aux Etats membres concernés. Lorsque le produit est destiné à un usage professionnel, l'Agence nationale informe, en outre et dans les mêmes conditions, le ministre chargé du travail.

**Art. R522-9**

Lorsqu'elle effectue l'évaluation d'un dossier présenté au titre de l'article 39 du règlement (UE) n° 528/2012 du 22 mai 2012, l'Agence nationale informe le ministre chargé de l'environnement de ses conclusions, au moins cinq jours ouvrés avant de les transmettre au demandeur.

**Art. R522-10**

Lorsque l'Agence nationale reçoit une notification de mise à disposition sur le marché d'un produit biocide appartenant à une famille de produits en application du paragraphe 6 de l'article 17 du règlement (UE) n° 528/2012 du 22 mai 2012 et que cette notification satisfait aux critères définis à ce même article, elle modifie l'autorisation de mise à disposition sur le marché de la famille de produits.

Lorsque l'Agence nationale reçoit une notification de mise à disposition sur le marché d'un produit biocide en application du paragraphe 1 de l'article 27 du même règlement et que cette notification satisfait aux critères définis à ce même article, elle édite une autorisation de mise à disposition sur le marché dont le contenu est conforme à l'article 22 de ce règlement.

.

**Art. R522-11**

Les décisions prises par le directeur général de l'Agence nationale en application du onzième alinéa de l'article L. 1313-1 du code de la santé publique sont prises conformément aux règles fixées par les arrêtés mentionnés au deuxième alinéa de l'article R. 522-16 du présent code.

L'Agence nationale adresse une copie de chaque décision aux ministres chargés, respectivement, de l'environnement et du travail, dans un délai de cinq jours ouvrés à compter de la délivrance de celle-ci.

A compter de la réception de cette copie, ces ministres disposent d'un délai de 30 jours pour s'opposer, par arrêté motivé, aux décisions du directeur général de l'Agence nationale.

En cas d'opposition des ministres, l'Agence nationale procède à un nouvel examen du dossier, à l'issue duquel elle transmet à ces derniers ses conclusions dans un délai de 30 jours puis délivre soit, le cas échéant, une décision modifiée, soit une décision confirmative de la décision initiale.

**Art. R522-12**

Les délais de grâce prévus à l'article 52 du règlement (UE) n° 528/2012 du 22 mai 2012 sont de 180 jours pour la mise à disposition sur le marché et de 180 jours supplémentaires pour l'utilisation des stocks existants des produits concernés. Les mêmes délais s'appliquent à l'écoulement des produits ayant fait l'objet d'une première autorisation de mise à disposition sur le marché.

Ces délais peuvent toutefois être réduits si la décision de l'Agence nationale relative à la mise à disposition sur le marché des produits ou un arrêté du ministre chargé de l'environnement le prévoit.

Lorsque le maintien de la mise à disposition sur le marché ou la poursuite de l'utilisation du produit biocide présente un risque inacceptable pour la santé humaine, pour la santé animale ou pour l'environnement, aucun délai de grâce n'est accordé.

####### Sous-section 2 : Autorisation de mise à disposition sur le marché des produits biocides à des fins de recherche et de développement

**Art. R522-13**

Toute expérience ou tout essai portant sur une substance active ou un produit biocide susceptible d'avoir les effets mentionnés au paragraphe 3 de l'article 56 du règlement (UE) n° 528/2012 du 22 mai 2012 est subordonné à une autorisation du directeur général de l'Agence nationale qui détermine les conditions dans lesquelles ces expériences ou ces essais peuvent être effectués.

**Art. R522-14**

La notification, conformément aux dispositions du paragraphe 2 de l'article 56 du règlement (UE) n° 528/2012 du 22 mai 2012, d'une expérience ou d'un essai effectué sur le territoire national et susceptible d'impliquer ou d'entraîner la dissémination dans l'environnement d'un produit biocide est adressée à l'Agence nationale, qui tient à jour un registre de ces expériences ou essais.

####### Sous-section 3 : Mesures individuelles d'interdiction, de restriction ou d'application de prescriptions particulières pour la mise sur le marché, la détention ou l'utilisation d'un produit biocide

**Art. R522-15**

Sans préjudice des missions confiées à l'Agence nationale, les mesures d'interdiction, de restriction ou d'application de prescriptions particulières concernant la mise sur le marché, la délivrance, l'utilisation et la détention d'un produit biocide mentionnées à l'article L. 522-5-1 sont prises par un arrêté du ministre chargé de l'environnement. Ce dernier transmet, préalablement à son adoption, le projet d'arrêté au responsable de la mise à disposition sur le marché qui, sauf en cas d'urgence, dispose d'un délai de 15 jours pour faire part de ses éventuelles observations.

Lorsque l'arrêté concerne un produit biocide autorisé à l'issue d'une procédure d'autorisation de mise à disposition sur le marché prévue par le règlement (UE) n° 528/2012 du 22 mai 2012 et pour lequel l'une des conditions énoncées au paragraphe 1 de l'article 48 de ce même règlement est remplie, le directeur général de l'Agence nationale modifie ou retire, le cas échéant, l'autorisation de mise à disposition sur le marché du produit biocide dans un délai de 30 jours à compter de la publication de l'arrêté.

Lorsque l'arrêté concerne un produit biocide autorisé à l'issue d'une procédure d'autorisation de mise à disposition sur le marché prévue par le même règlement et pour lequel l'une des conditions énoncées à son article 88 est remplie, le ministre chargé de l'environnement en informe, sans délai, la Commission européenne et les autres Etats membres. Le directeur général de l'Agence nationale modifie ou retire, le cas échéant, l'autorisation de mise à disposition sur le marché du produit biocide conformément aux actes d'exécution pris par la Commission européenne prévus à ce même article 88.

Pour les produits pouvant, à titre transitoire, être mis sur le marché sans procédure d'autorisation de mise à disposition sur le marché en application du paragraphe 2 de l'article 89 de ce règlement, le ministre chargé de l'environnement transmet, préalablement à son adoption, le projet d'arrêté au responsable de la mise à disposition sur le marché du produit qui, sauf en cas d'urgence, dispose d'un délai de 15 jours pour faire part de ses éventuelles observations.

###### Section 5 : Dispositions applicables à la vente, l'application et l'utilisation de certains groupes de produits biocides

**Art. R522-16**

Les arrêtés relatifs aux conditions d'exercice des activités de vente de produits biocides et d'articles traités par ces produits ainsi qu'aux activités d'application de ces produits à titre professionnel, pris en application de l'article L. 522-4, précisent les usages et les types de produits biocides auxquels ils s'appliquent et définissent, notamment, les obligations de formation qui s'imposent aux personnes exerçant ces activités ainsi que les obligations de traçabilité de la distribution et de l'utilisation de ces produits.

Les arrêtés relatifs aux conditions d'utilisation de certaines catégories de produits biocides pris en application de l'article L. 522-4 peuvent prévoir toute mesure d'interdiction, de restriction ou d'application de prescriptions particulières pour la mise à disposition sur le marché ou l'utilisation de produits biocides. Ils précisent les substances actives, les types de produits et les usages auxquels ils s'appliquent.

**Art. R522-16-1**

Les catégories de produits mentionnées à l'article L. 522-18, pour lesquels certaines pratiques commerciales sont prohibées, sont les produits relevant des types 14 et 18 définis par le règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 concernant la mise à disposition sur le marché et l'utilisation des produits biocides.

Ces dispositions ne s'appliquent pas aux produits biocides admissibles à la procédure d'autorisation simplifiée conformément à l'article 25 du même règlement.

**Art. R522-16-2**

I. — Les catégories de produits biocides mentionnées à l'article L. 522-5-3, pour lesquels il est interdit de faire de la publicité commerciale à destination du grand public, sont les suivantes :

1° Les produits relevant des types 14 et 18 définis par le règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 concernant la mise à disposition sur le marché et l'utilisation des produits biocides ;

2° Les produits appartenant aux types 2 et 4 définis par ce même règlement et classés, selon les dispositions du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges, comme dangereux pour le milieu aquatique de catégorie 1 : toxicité aiguë de catégorie 1 (H 400) et toxicité chronique de catégorie 1 (H 410).

II. — (Annulé).

III. — Les dispositions du présent article ne s'appliquent pas aux produits biocides admissibles à la procédure d'autorisation simplifiée conformément à l'article 25 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 concernant la mise à disposition sur le marché et l'utilisation des produits biocides.

**Art. R522-16-3**

Sous réserve des termes des autorisations délivrées aux différents produits biocides en application du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012, précédemment mentionné, les catégories de produits biocides mentionnées à l'article L. 522-5-2, qu'il est interdit de céder directement en libre-service à des utilisateurs non professionnels, sont les suivantes :

— les produits pour lesquels des données permettent d'établir ou de suspecter l'apparition de résistances ;

— les produits pour lesquels des cas d'intoxication involontaire sont signalés ;

— les produits non admissibles à la procédure d'autorisation simplifiée mentionnée au III de l'article R. 522-16-2, pour lesquels des données établissent qu'ils sont fréquemment utilisés en méconnaissance des règles visant à préserver la santé humaine ou l'environnement, figurant dans leur autorisation de mise sur le marché ou dans la notice élaborée par leur fabricant.

Un arrêté du ministre chargé de l'environnement, pris après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, précise les produits biocides, éventuellement définis comme l'ensemble des produits contenant une même substance active, ou les types de produits biocides, entrant dans chacune de ces catégories. Cet arrêté détermine le délai laissé aux distributeurs pour mettre en œuvre l'interdiction de les céder en libre service mentionnée au premier alinéa.

**Art. R522-17**

I. – L'étiquetage d'un produit biocide mis sur le marché au titre du paragraphe 2 de l'article 89 du règlement (UE) n° 528/2012 du 22 mai 2012 comporte :

1° L'identification du produit et des substances qu'il contient ;

2° Des instructions d'utilisation, de stockage, de transport et d'élimination.

II. – Sont, par ailleurs, interdites les mentions " produit biocide à faible risque ", " non toxique ", " ne nuit pas à la santé ", " naturel ", " respectueux de l'environnement ", " respectueux des animaux " ou toute autre indication similaire.

Un arrêté conjoint des ministres chargés, respectivement, du travail, de l'environnement, de la consommation et de la santé définit, conformément à l'article 72 du règlement (UE) n° 528/2012 du 22 mai 2012, les règles d'étiquetage et de publicité applicables à ces produits.

###### Section 6 : Déclaration des produits biocides






**Art. R522-18**

La déclaration des produits biocides prévue au I de l'article L. 522-2 est adressée, par voie électronique, à l'Agence nationale, préalablement à la première mise à disposition sur le marché, sur le territoire national.

Elle comporte :

1° Le nom du responsable de la mise à disposition sur le marché du produit ;

2° Le nom commercial du produit ;

3° Le ou les types de produits présentés conformément à l'annexe V du règlement (UE) n° 528/2012 du 22 mai 2012 ;

4° Le nom et la quantité ou la concentration de chacune des substances actives contenues dans le produit ;

5° La classification du produit selon le règlement (CE) n° 1272/2008 du 16 décembre 2008 ;

6° La fiche de données de sécurité prévue par l'article 31 du règlement (CE) n° 1907/2006 du 18 décembre 2006 ;

7° Le type d'usage ;

8° Le numéro de dossier figurant sur le registre des produits biocides défini à l'article 71 du règlement (UE) n° 528/2012 du 22 mai 2012, ou, le cas échéant, le numéro de l'autorisation de mise à disposition sur le marché du produit ;

9° Le cas échéant, les catégories d'utilisateurs auxquels le produit est destiné.

**Art. R522-19**

Toute modification d'une des informations mentionnées aux 2°, 3° ou 4° de l'article R. 522-18, telle qu'elle a été déclarée, donne lieu à une nouvelle déclaration.

Toute modification d'une des informations mentionnées aux 1°, 5°, 6°, 7°, 8° ou 9° du même article ainsi que tout retrait d'un produit du marché volontairement ou du fait d'une décision administrative donne lieu à une mise à jour de la déclaration initiale, dans un délai d'un mois à compter de chacune des modifications en cause.

**Art. R522-20**

L'Agence nationale délivre un numéro d'enregistrement au produit biocide dans les deux mois suivant sa déclaration, si celle-ci est conforme aux conditions énoncées à l'article R. 522-18.

Elle rend publiques les informations relatives au produit biocide déclaré énumérées à ce même article.

**Art. R522-21**

Les informations relatives aux produits biocides mis à disposition sur le marché, mentionnés au II de l'article L. 522-2, sont adressées, par voie électronique, à l'organisme désigné par l'arrêté des ministres chargés, respectivement, de la santé, du travail, de l'environnement et de l'agriculture mentionné à l'article R. 1342-13 du code de la santé publique.

Ces informations sont, pour chaque produit biocide, et quelle que soit sa dangerosité, celles mentionnées à l'article R. 1342-15 du code de la santé publique.

**Art. R522-22**

En application de l'article L. 522-3, les quantités de produits biocides mises sur le marché entre le 1er janvier et le 31 décembre sont déclarées chaque année à l'Agence nationale par voie électronique, avant le 1er avril de l'année suivante.

###### Section 7 : Dispositions communes aux approbations de substances actives biocides et aux autorisations de produits biocides

**Art. R522-23**

Les informations prévues au III de l'article L. 522-2 incluent :

1° Les nouvelles données ou informations concernant les effets nocifs de la substance active ou du produit sur l'homme, en particulier sur les groupes de personnes vulnérables, sur les animaux ou sur l'environnement ;

2° Les données indiquant que la substance active est susceptible d'induire le développement de résistances ;

3° Les nouvelles données ou informations indiquant que le produit biocide n'est pas suffisamment efficace.

**Art. R522-24**

Sont soumises au versement d'une redevance à l'Agence nationale les demandes instruites par l'Agence nationale en application du premier alinéa de l'article R. 522-4, du premier alinéa de l'article R. 522-5 et de l'article R. 522-10.

Y sont également soumises les demandes, mentionnées au paragraphe 4 de l'article 66 du règlement (UE) n° 528/2012 du 22 mai 2012, visant à préserver la confidentialité de certaines données.

Ces redevances couvrent l'ensemble des dépenses engagées pour la conservation, l'examen, l'exploitation et l'expertise des informations fournies par le demandeur ainsi que les dépenses engagées pour la délivrance des autorisations et la mise à jour du registre européen des produits biocides.

Un arrêté conjoint des ministres chargés, respectivement, de l'environnement et du budget précise les montants et les modalités de perception de ces redevances.

###### Section 8 : Sanctions pénales

**Art. R522-25**

I. – Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait :

1° De mettre à disposition sur le marché un produit biocide sans avoir déclaré les informations prévues à l'article R. 522-18 ;

2° De mettre à disposition sur le marché un produit biocide sans mettre à jour la déclaration prévue au premier alinéa de l'article L. 522-2 dans les conditions prévues au premier alinéa de l'article R. 522-19 ;

3° De mettre à disposition sur le marché un produit biocide en méconnaissance des dispositions prévues par l'article 69 du règlement (UE) n° 528/2012 du 22 mai 2012 ou des dispositions de l'article R. 522-17 et de l'arrêté prévu à ce même article ;

4° De mettre à disposition sur le marché un article traité par un produit biocide, sans faire figurer dans le dispositif d'étiquetage les renseignements prévus par l'article 58 du règlement (UE) n° 528/2012 du 22 mai 2012 ;

5° De mettre à disposition sur le marché un produit biocide sans avoir procédé aux notifications de mise à disposition sur le marché prévues au paragraphe 6 de l'article 17, au paragraphe 1 de l'article 27 et au point a de l'article 51 du règlement (UE) n° 528/2012 du 22 mai 2012, dans les conditions prévues par ces articles ;

6° De diffuser une publicité pour un produit biocide en méconnaissance des dispositions de l'article 72 du règlement (UE) n° 528/2012 du 22 mai 2012 ou de l'article R. 522-16-2 ;

7° De mettre à disposition sur le marché un produit sans avoir fourni les informations nécessaires sur ce produit, mentionnées au II de l'article L. 522-2 ;

8° D'exercer l'activité d'application à titre professionnel de produits biocides mentionnée au premier alinéa de l'article R. 522-16 sans disposer de personnels formés conformément aux dispositions du premier alinéa de l'article R. 522-16.

9° De vendre en libre-service à des utilisateurs non professionnels un des produits mentionnés au dernier alinéa de l'article R. 522-16-3.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

II. – Est puni de la peine d'amende prévue pour les contraventions de la 3e classe le fait :

1° De mettre à disposition sur le marché un produit biocide sans mettre à jour la déclaration prévue au I de l'article L. 522-2 dans les conditions prévues au second alinéa de l'article R. 522-19 ;

2° De mettre à disposition sur le marché un produit biocide sans procéder à la déclaration prévue à l'article L. 522-3 ;

3° De ne pas mettre à disposition les informations relatives au traitement biocide appliqué à l'article traité conformément au paragraphe 5 de l'article 58 du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012.

##### Chapitre III : Dispositions communes aux produits chimiques et biocides

###### Section 1 : Autorités compétentes pour la mise en oeuvre des règlements communautaires

####### Sous-section 1 : Evaluation et contrôle des risques présentés par les substances existantes

**Art. R523-1**

Le ministre chargé de l'environnement prend les décisions relatives à l'évaluation et au contrôle des risques présentés par les substances existantes conformément aux articles 9, 10, 12, 13 et 16 du règlement n° 793/93/CEE du 23 mars 1993 concernant l'évaluation et le contrôle des risques présentés par les substances existantes.

####### Sous-section 2 : Exportations et importations de certains produits chimiques dangereux

**Art. R523-2**

Le ministre chargé de l'environnement prend les décisions relatives à l'exportation et à l'importation de certains produits chimiques dangereux conformément aux articles 3, 4 et 5 du règlement n° 304/2003/CE du 28 janvier 2003 concernant les exportations et importations de certains produits chimiques dangereux.

####### Sous-section 3 : Substances qui appauvrissent la couche d'ozone

**Art. R523-3**

Le ministre chargé de l'environnement prend les décisions relatives à la production, l'importation, l'exportation, l'offre, l'utilisation et la récupération de substances qui appauvrissent la couche d'ozone conformément aux articles 3, 4 et 6 du règlement n° 2037/2000/CEE du 29 juin 2000 relatif à des substances qui appauvrissent la couche d'ozone.

###### Section 3 : Contrôle de la conformité aux bonnes pratiques de laboratoire par le Comité français d'accréditation

**Art. D523-8**

Pour l'application de l'article L. 521-2, le Comité français d'accréditation contrôle la conformité aux bonnes pratiques de laboratoire, sous la forme d'inspections et de vérifications, conformément aux annexes I et II du présent article.

Annexes I et II à l'article D. 523-8 figurent en fin de titre.

La périodicité des inspections des installations d'essais effectuées par le Comité français d'accréditation ne peut excéder vingt-quatre mois.

**Art. D523-9**

Chaque année, le Comité français d'accréditation établit et publie sur son site internet un rapport relatif à l'application des bonnes pratiques de laboratoire en France pour les essais mentionnés à l'article L. 521-2. Ce rapport contient une liste des laboratoires inspectés, la date à laquelle ces inspections ont été faites et un bref résumé des conclusions des inspections. Il est transmis aux services compétents de la Commission européenne et de l'Organisation de coopération et développement économiques.

**Art. D523-10**

Tout laboratoire déclarant appliquer les bonnes pratiques de laboratoire pour les essais mentionnés à l'article L. 521-2 adresse une demande de conformité au Comité français d'accréditation.

Au vu des résultats des inspections et des vérifications exécutées par le Comité français d'accréditation ou par une autre autorité de vérification en matière de bonnes pratiques de laboratoire signataire d'un accord de reconnaissance réciproque, le Comité français d'accréditation constate si les bonnes pratiques de laboratoire décrites en annexes I et II de l'article D. 523-8 ont été bien appliquées.

A l'issue de ce contrôle et s'il est satisfaisant, le directeur général du Comité français d'accréditation prend une décision reconnaissant, au nom de l'Etat, la conformité aux bonnes pratiques de laboratoire selon les modalités prévues aux annexes I et II de l'article D. 523-8.

Toute décision prise par le directeur général du Comité français d'accréditation en application de l'article L. 521-2 est transmise, à sa demande, au ministre chargé de la santé. Le dossier ayant correspondant à cette décision est transmis, à sa demande, au ministre chargé de la santé.

##### Chapitre IV : Prévention des risques pour la santé et l'environnement résultant de l'exposition aux substances à l'état nanoparticulaire 



**Art. R523-12**

Pour l'application du présent chapitre, on entend par :

" Substance à l'état nanoparticulaire ” : substance telle que définie à l'article 3 du règlement (CE) n° 1907/2006, fabriquée intentionnellement à l'échelle nanométrique, contenant des particules, non liées ou sous forme d'agrégat ou sous forme d'agglomérat, dont une proportion minimale des particules, dans la distribution des tailles en nombre, présentent une ou plusieurs dimensions externes se situant entre 1 nm et 100 nm.

Cette proportion minimale peut être réduite dans des cas spécifiques lorsque cela se justifie pour des raisons tenant à la protection de l'environnement, à la santé publique, à la sécurité ou à la compétitivité. Elle est précisée par un arrêté conjoint des ministres chargés de l'environnement, de l'agriculture, de la santé, du travail et de l'industrie.

Par dérogation à cette définition, les fullerènes, les flocons de graphène et les nanotubes de carbone à paroi simple présentant une ou plusieurs dimensions externes inférieures à 1 nm sont à considérer comme des substances à l'état nanoparticulaire.

Aux fins de cette définition, les termes " particule ”, " agglomérat ” et " agrégat ” sont définis comme suit :

a) On entend par " particule ” un fragment de matière possédant des contours physiques bien définis ;

b) On entend par " agrégat ” une particule constituée de particules fortement liées ou fusionnées ;

c) On entend par " agglomérat ” un amas de particules ou d'agrégats faiblement liés dont la surface externe globale correspond à la somme des surfaces de ses constituants individuels.

" Substance à l'état nanoparticulaire contenue dans un mélange sans y être liée ” : substance à l'état nanoparticulaire incorporée intentionnellement dans un mélange dont elle est susceptible d'être extraite ou libérée dans des conditions normales ou raisonnablement prévisibles d'utilisation ;

” Territoire ” : le territoire national, à l'exclusion de la Nouvelle-Calédonie, de la Polynésie française, de Wallis-et-Futuna et des Terres australes et antarctiques françaises ;

" Fabricant ” : toute personne fabriquant dans l'exercice de ses activités professionnelles sur le territoire, pour son propre usage ou en vue de leur cession à titre onéreux ou gratuit, une substance à l'état nanoparticulaire, en l'état ou contenue dans un mélange sans y être liée, ou un matériau destiné à rejeter une telle substance dans des conditions normales ou raisonnablement prévisibles d'utilisation ;

" Importateur ” : toute personne qui introduit dans l'exercice de ses activités professionnelles sur le territoire une substance à l'état nanoparticulaire, en l'état ou contenue dans un mélange sans y être liée, ou un matériau destiné à rejeter une telle substance dans des conditions normales ou raisonnablement prévisibles d'utilisation, en provenance d'un autre Etat membre de l'Union européenne ou d'un Etat tiers ;

" Distributeur ” : toute personne établie sur le territoire, y compris un détaillant, qui exécute des opérations de stockage et de cession à titre onéreux ou gratuit à des utilisateurs professionnels d'une substance à l'état nanoparticulaire, en l'état ou contenue dans un mélange sans y être liée, ou d'un matériau destiné à rejeter une telle substance dans des conditions normales ou raisonnablement prévisibles d'utilisation ;

" Utilisateur professionnel ” : toute personne établie sur le territoire, autre que le fabricant ou l'importateur, qui utilise, dans l'exercice de ses activités professionnelles une substance à l'état nanoparticulaire, en l'état ou contenue dans un mélange sans y être liée, ou un matériau destiné à rejeter une telle substance dans des conditions normales ou raisonnablement prévisibles d'utilisation ;

" Recherche et développement scientifiques ” : toute activité d'expérimentation scientifique, d'analyse ou de recherche, telle que définie à l'article 3 du règlement (CE) n° 1907/2006 ;

" Activités de recherche et de développement axées sur les produits et les processus ” : tout développement scientifique lié à l'élaboration de produits ou à la diversification des utilisations d'une substance, tel que défini à l'article 3 du règlement (CE) n° 1907/2006.

**Art. R523-13**

Chaque fabricant, importateur et distributeur d'une substance à l'état nanoparticulaire, en l'état ou contenue dans un mélange sans y être liée, ou de matériaux destinés à rejeter cette substance dans des conditions normales ou raisonnablement prévisibles d'utilisation effectuent la déclaration exigée à l'article L. 523-1 dès lors qu'il produit, importe ou distribue au moins 100 grammes par an de cette substance.

Cette déclaration est adressée chaque année, avant le 1er mai, au ministre chargé de l'environnement. Elle se rapporte à l'année civile précédente et mentionne les données exigées à l'article L. 523-1. La gestion des déclarations et des données qu'elles contiennent est confiée à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Un arrêté conjoint des ministres chargés de l'environnement, de l'agriculture, de la santé, du travail et de l'industrie précise le contenu et les conditions de présentation de cette déclaration.

**Art. R523-14**

Lorsque la production, l'importation ou la distribution de la substance à l'état nanoparticulaire, en l'état ou contenue dans un mélange sans y être liée, ou de matériaux destinés à rejeter cette substance dans des conditions normales ou raisonnablement prévisibles d'utilisation, se fait dans le cadre d'une activité de recherche et développement scientifiques sans mise sur le marché, le déclarant peut se contenter de ne déclarer que son identité et le secteur d'activité concerné.

**Art. R523-15**

Lorsque les fabricants, importateurs et distributeurs visés à l'article R. 523-13 sont des organismes publics de recherche, la déclaration qu'ils effectuent peut être une déclaration unique couvrant l'ensemble de leurs activités de recherche.

Un arrêté conjoint des ministres chargés de l'environnement et de la recherche précise le contenu et les conditions de présentation de cette déclaration unique.

**Art. R523-16**

Si la déclaration mentionnée aux articles R. 523-13 à R. 523-15 est incomplète, l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail demande au déclarant de la compléter ou d'apporter les précisions nécessaires dans un délai de deux mois.

**Art. R523-17**

Les informations mentionnées à l'article L. 523-2 sont transmises à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail dans un délai de deux mois à compter de la réception du courrier adressé par le ministre chargé de l'environnement demandant leur communication.

**Art. R523-18**

Le déclarant mentionne les informations pour lesquelles il demande la confidentialité parce que leur mise à disposition du public porterait atteinte au secret des affaires ou à la propriété intellectuelle des résultats de recherche. Il justifie alors sa demande.

Les informations contenues dans une demande de brevet demeurent confidentielles jusqu'à la publication de celui-ci dont le déclarant est tenu d'informer le ministre chargé de l'environnement lors de la déclaration suivante.

Lorsque la production, l'importation ou la distribution de la substance à l'état nanoparticulaire, en l'état ou contenue dans un mélange sans y être liée, ou de matériaux destinés à rejeter cette substance dans des conditions normales ou raisonnablement prévisibles d'utilisation, se fait dans le cadre d'une activité de recherche et développement axée sur les produits et les processus sans mise sur le marché, les informations déclarées sont systématiquement considérées comme confidentielles, sans que le déclarant ait à en faire la demande.

**Art. R523-19**

La mise à disposition du public prévue aux articles L. 523-1 et L. 523-2 est réalisée chaque année au plus tard six mois après la date limite de déclaration.

**Art. R523-20**

Lorsqu'une personne tenue de faire une déclaration au titre de l'article L. 523-1 du code de l'environnement souhaite faire usage de la dérogation relative à la mise à disposition du public prévue au troisième alinéa de cet article, elle le signale dans sa déclaration. Elle transmet alors une demande justifiée de dérogation au ministre de la défense dans un délai maximum de cinq jours à compter de la date de la déclaration.

La dérogation est accordée par décision du ministre de la défense. La dérogation est notifiée au demandeur et transmise à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. En l'absence de décision explicite à l'issue d'un délai de trois mois à compter de la réception de la demande, celle-ci est réputée rejetée.

Un arrêté conjoint du ministre de la défense et du ministre chargé de l'environnement précise les conditions de présentation et d'instruction des demandes de dérogation.

**Art. R523-21**

Lorsqu'un fabricant, un importateur ou un distributeur n'a pas transmis la déclaration prévue à l'article L. 523-1 à l'échéance prévue par l'article R. 523-13 ou lorsque les informations demandées à un déclarant en application de l'article R. 523-16 ou celles demandées à un fabricant, un importateur ou un utilisateur en application de l'article R. 523-17 ne sont pas transmises aux échéances prévues par ces deux articles, le ministre chargé de l'environnement peut ordonner le paiement d'une amende au plus égale à 3 000 euros et une astreinte journalière de 300 euros courant à partir du jour de la décision la fixant et jusqu'à la satisfaction de l'obligation.

**Art. D523-22**

Sont désignés, en application de l'article L. 523-3, comme organismes à la disposition desquels l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut mettre les informations obtenues en application des articles L. 523-1 et L. 523-2 :

— l'Agence française de sécurité sanitaire des produits de santé ;

— l'Institut national de veille sanitaire ;

— l'Institut national de recherche et de sécurité ;

— l'Institut national de l'environnement industriel et des risques ;

— les organismes chargés de la toxicovigilance mentionnés à l'article L. 1341-1 du code de la santé publique ;

— le Haut Conseil de la santé publique.

Cette mise à disposition est effectuée, à la demande des organismes mentionnés plus haut, à des fins d'évaluation des risques et dans la limite des informations correspondant à leur domaine d'expertise.

Les informations obtenues en application des articles L. 523-1 et L. 523-2 peuvent également être mises à disposition des observatoires régionaux des déchets par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail pour l'exercice de leurs missions et dans la limite des informations correspondant à leur domaine d'expertise.

Ces organismes assurent la gestion de ces informations dans le respect des règles de protection et de confidentialité des données prévues à l'article L. 521-7.

#### Titre III : Organismes génétiquement modifiés

##### Chapitre Ier : Dispositions générales

###### Section 1 : Définitions des techniques

**Art. D531-1**

Les organismes, en particulier les micro-organismes, génétiquement modifiés mentionnés à l'article L. 531-1 sont obtenus notamment par les techniques définies ci-après :

1° Les techniques de recombinaison de l'acide nucléique impliquant la formation de nouvelles combinaisons de matériel génétique par l'insertion de molécules d'acide nucléique produites par quelque moyen que ce soit, en dehors d'un organisme, dans un virus, dans un plasmide bactérien ou dans tout autre système vecteur, et leur incorporation dans un organisme hôte dans lequel elles ne sont pas présentes à l'état naturel mais dans lequel elles peuvent se multiplier de façon continue ;

2° Les techniques impliquant l'incorporation directe dans un micro-organisme ou dans un organisme de matériaux héréditaires préparés à l'extérieur du micro-organisme, ou de l'organisme, la macro-injection, la micro-injection, la micro-encapsulation et la macro-encapsulation, l'électroporation et l'utilisation de microprojectiles ;

3° Les techniques de fusion cellulaire (y compris la fusion de protoplastes) ou d'hybridation dans lesquelles des cellules vivantes présentant de nouvelles combinaisons de matériaux génétiques héréditaires sont constituées par la fusion de deux cellules ou davantage, au moyen de méthodes ne survenant pas de façon naturelle.

**Art. D531-2**

Les techniques mentionnées à l'article L. 531-2, qui ne sont pas considérées comme donnant lieu à une modification génétique, sont les suivantes :

1° A condition qu'elles ne fassent pas appel aux techniques de recombinaison de l'acide nucléique recombinant ou à des organismes génétiquement modifiés :

a) La fécondation in vitro ;

b) Les processus naturels tels que la conjugaison, la transduction, la transformation ou l'infection virale ;

c) L'induction polyploïde ;

2° A condition qu'elles n'impliquent pas l'utilisation d'organismes génétiquement modifiés en tant qu'organismes récepteurs ou parentaux :

a) La mutagenèse ;

b) La fusion cellulaire, y compris la fusion de protoplastes, de cellules de n'importe quelle espèce eucaryote, y compris d'hybridomes, et les fusions de cellules végétales d'organismes qui peuvent échanger du matériel génétique par des méthodes de sélection traditionnelles ;

c) L'infection de cellules vivantes par les virus, viroïdes ou prions ;

d) L'autoclonage, qui consiste en la suppression de séquences de l'acide nucléique dans une cellule d'un organisme, suivie ou non de la réinsertion de tout ou partie de cet acide nucléique ou d'un équivalent synthétique, avec ou sans étapes mécaniques ou enzymatiques préalables, dans des cellules de la même espèce ou dans des cellules d'espèces étroitement liées du point de vue phylogénétique qui peuvent échanger du matériel génétique par le biais de processus physiologiques naturels, si le micro-organisme qui en résulte ne risque pas de causer des maladies pouvant affecter l'homme, les animaux ou les végétaux et s'il est utilisé en milieu confiné.

L'autoclonage peut comporter l'utilisation des vecteurs recombinants dont une longue expérience a montré que leur utilisation dans les micro-organismes concernés était sans danger.

**Art. D531-3**

Les techniques et les définitions mentionnées aux articles D. 531-1 et D. 531-2 sont interprétées et mises en œuvre en fonction de l'évolution des connaissances scientifiques dans le domaine du génie génétique, de la génétique moléculaire et de la biologie cellulaire.

##### Chapitre II : Utilisation confinée des organismes génétiquement modifiés

###### Section 1 : Dispositions générales

**Art. R532-1**

Les dispositions du présent chapitre ne s'appliquent pas aux organismes génétiquement modifiés utilisés uniquement de manière confinée dont l'innocuité pour la santé publique et l'environnement a été établie par application des critères énumérés dans la partie B de l'annexe II de la directive 2009/41/CE du Parlement européen et du Conseil du 6 mai 2009 relative à l'utilisation confinée de micro-organismes génétiquement modifiés.

**Art. D532-2**

Le classement en groupes, prévu par l'article L. 532-1, des organismes, en particulier des micro-organismes, génétiquement modifiés en fonction des risques qu'ils présentent pour la santé publique ou pour l'environnement obéit aux critères suivants :

1° Le groupe I comprend les organismes, en particulier les micro-organismes, génétiquement modifiés réunissant les conditions suivantes :

a) L'organisme, en particulier le micro-organisme, récepteur ou parental, n'est susceptible ni de provoquer une maladie chez l'homme, les animaux ou les végétaux ni de causer des effets négatifs sur l'environnement ;

b) Le vecteur et l'insert sont d'une nature telle qu'ils ne puissent doter l'organisme, notamment le micro-organisme, génétiquement modifié d'un phénotype susceptible de provoquer une maladie chez l'homme, les animaux ou les végétaux ou de causer des effets négatifs sur l'environnement ;

c) L'organisme génétiquement modifié, en particulier le micro-organisme, n'est susceptible ni de provoquer une maladie chez l'homme, les animaux ou les végétaux ni de causer des effets négatifs sur l'environnement ;

2° Le groupe II comprend les agents biologiques pouvant provoquer une maladie chez l'homme et constituer un danger pour les travailleurs, ou causer des effets négatifs sur l'environnement. Leur propagation dans la collectivité est peu probable et il existe généralement une prophylaxie ou un traitement efficaces ;

3° Le groupe III comprend les agents biologiques pouvant provoquer une maladie grave chez l'homme et constituer un danger sérieux pour les travailleurs, ou causer des effets négatifs sur l'environnement. Leur propagation dans la collectivité est possible mais il existe généralement une prophylaxie ou un traitement efficaces ;

4° Le groupe IV comprend les agents biologiques qui provoquent des maladies graves chez l'homme et constituent un danger sérieux pour les travailleurs, ou causent des effets négatifs sur l'environnement. Le risque de leur propagation dans la collectivité est élevé et il n'existe généralement ni prophylaxie ni traitement efficace.

**Art. D532-3**

Le classement, prévu par l'article L. 532-1, des utilisations confinées d'organismes, en particulier de micro-organismes, génétiquement modifiés en classes de confinement en fonction du groupe de l'organisme défini à l'article D. 532-2 et des caractéristiques de l'opération, obéit aux critères suivants :

1° La classe de confinement 1 est constituée des opérations mettant en œuvre des organismes génétiquement modifiés du groupe I et dont le risque pour la santé humaine et pour l'environnement est nul ou négligeable ;

2° La classe de confinement 2 est constituée des opérations mettant en œuvre des organismes génétiquement modifiés du groupe II et dont le risque pour la santé humaine et pour l'environnement est faible ;

3° La classe de confinement 3 est constituée des opérations mettant en œuvre des organismes génétiquement modifiés du groupe III et dont le risque pour la santé humaine et pour l'environnement est modéré ;

4° La classe de confinement 4 est constituée des opérations mettant en œuvre des organismes génétiquement modifiés du groupe IV et dont le risque pour la santé humaine ou pour l'environnement est élevé.

Ces classes de confinement correspondent aux niveaux de confinement 1, 2, 3 et 4 définis à l'annexe IV de la directive 2009/41/CE du Parlement européen et du Conseil du 6 mai 2009 relative à l'utilisation confinée de micro-organismes génétiquement modifiés.

Si les caractéristiques de l'opération exigent un niveau de confinement différent de celui qu'entraîne ce classement, l'utilisation d'un organisme génétiquement modifié peut être rangée sur avis du Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés dans une autre classe de confinement que celle prévue par ledit classement.

###### Section 2 : Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés 

**Art. D532-4**

Le comité prévu à l'article L. 532-1, dénommé " Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés ", est composé d'au maximum quinze membres répartis, en fonction de leurs domaines d'expertise respectifs, de la manière suivante :

— quatre membres au moins disposant d'une expertise reconnue en virologie humaine ou animale ;

— deux membres au moins en biologie ou en pathologie végétales ;

— un membre au moins en parasitologie ou en mycologie ;

— un membre au moins en génie génétique ou en biotechnologie ;

— un membre au moins en génétique humaine ;

— un membre au moins en matière de recherche impliquant des animaux vivants ;

— trois membres au moins en bactériologie, y compris en bactériologie végétale.

Les membres du comité, parmi lesquels le président est désigné, sont nommés, par arrêté du ministre chargé de la recherche, pour une durée de cinq ans, renouvelable une fois.

Deux de ces membres sont nommés sur proposition du ministre de la défense.

**Art. R532-4-1**

En cas de démission ou de décès d'un membre du comité, il peut être remplacé pour la durée restant à courir de son mandat.

En cas de vacance de la présidence, le comité désigne, en son sein, à la demande du ministre chargé de la recherche, la personne chargée d'en assurer l'intérim.

Cette désignation s'effectue à la majorité des membres présents ou représentés, sans règle de quorum.

**Art. D532-4-2**

En cas d'empêchement, le président est suppléé par le doyen d'âge des membres.

**Art. R532-4-3**

Le président peut appeler des experts extérieurs à participer aux travaux du comité, en tant que collaborateurs occasionnels, si leur collaboration technique est jugée nécessaire. Lorsqu'ils prennent part aux débats, ils n'ont pas voix délibérative.

**Art. D532-4-4**

Sauf pour les remplacements intervenant au titre de la dernière année d'un mandat en cours et pour les membres proposés par le ministère de la défense, la nomination des membres du comité intervient à l'issue d'une procédure d'appel public à candidatures. Cette procédure s'applique également aux membres souhaitant effectuer un second mandat.

Les candidats adressent au ministre chargé de la recherche un dossier comportant une lettre de motivation, un curriculum vitae, assorti d'une liste de leurs publications.

Le ministre de la défense adresse au ministre chargé de la recherche, pour chacun des membres qu'il propose, le dossier mentionné à l'alinéa précèdent.

**Art. R532-4-5**

Les membres du comité adressent la déclaration d'intérêt préalable prévue à l'article L. 411-5 du code de la recherche au ministre chargé de la recherche.

Elle est transmise au président du comité à l'occasion de l'entrée en fonctions des membres.

Les experts extérieurs mentionnés à l'article R. 532-4-3 du présent code sont soumis à cette obligation, à laquelle ils se conforment au début de leur collaboration et, en tout état de cause, avant leur participation aux séances du comité.

**Art. R532-4-6**

Les membres du comité ne peuvent participer aux débats portant sur les demandes d'avis prévues au présent chapitre, s'ils ont un intérêt, direct ou indirect, à l'affaire examinée.

Cette règle s'applique également aux experts extérieurs mentionnés à l'article R. 532-4-3.

**Art. D532-4-7**

En cas d'urgence ou de vacance de la présidence, le ministre de la recherche exerce les missions dévolues au président par l'article R. 133-5 du code des relations entre le public et l'administration pour convoquer les membres aux séances et en fixer l'ordre du jour.

**Art. R532-4-8**

Le comité adopte un règlement intérieur qui précise son fonctionnement. Ce règlement énonce, notamment, les règles de déontologie applicables aux membres du comité. Il prévoit, à cet effet, les conditions dans lesquelles les membres du comité s'abstiennent de prendre part aux discussions et aux votes, en vue de prévenir toute situation de conflit d'intérêts.

Il est approuvé par la majorité des deux tiers des membres. Il est soumis à l'approbation du ministre chargé de la recherche.

**Art. D532-4-9**

Les membres du comité et le comité lui-même dans ses avis préservent la confidentialité des informations qu'ils sont amenés à connaître, notamment au regard de la protection de la propriété intellectuelle et industrielle.

**Art. D532-4-10**

Le président ou un membre du comité peuvent être désignés par le ministre chargé de la recherche, le cas échéant, à la demande d'une autre autorité compétente en matière d'utilisation confinée d'organismes génétiquement modifiés, pour participer aux travaux de l'Union européenne relevant du domaine de compétence du comité.

**Art. D532-4-11**

Le président, les membres du comité et les experts extérieurs mentionnés à l'article D. 532-4-3 perçoivent une indemnité dont les modalités et le taux sont arrêtés par le ministre chargé de la recherche. Le remboursement de leurs frais de déplacement est effectué dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

###### Section 3 : Dispositions relatives aux utilisations confinées d'organismes génétiquement modifiés à des fins de recherche, de développement ou d'enseignement

####### Sous-section 1 : Dispositions relatives à l'autorisation d'utilisation

**Art. R532-5**

L'autorisation d'utilisation prévue à l'article L. 532-3 est délivrée, pour une durée qui ne peut excéder cinq ans, par décision du ministre chargé de la recherche. Elle est transmise pour information, à sa demande, au ministre chargé de l'environnement.

L'autorisation peut être renouvelée dans les mêmes conditions.

**Art. R532-6**

La demande d'autorisation d'utilisation est adressée au ministre chargé de la recherche.

Elle est établie par l'exploitant de l'installation dans laquelle l'utilisation doit être mise en œuvre.

Elle indique :

1° S'il s'agit d'une personne physique, ses nom, prénoms et domicile et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la demande ;

2° L'adresse de l'installation dans laquelle aura lieu l'utilisation qui fait l'objet de la demande et l'agrément dont elle dispose, le cas échéant ;

3° La nature de l'utilisation que le demandeur se propose d'exercer ;

4° Les organismes génétiquement modifiés qui seront utilisés et la classe de confinement dont relève cette utilisation ;

5° Le nom du responsable de l'utilisation et ses qualifications ;

6° Les capacités financières de la personne privée exploitant une installation relevant d'une classe de confinement 3 ou 4 ;

7° Les procédures internes permettant de suspendre provisoirement l'utilisation ou de cesser l'activité.

Cette demande est accompagnée d'un dossier technique comportant, notamment, le descriptif de l'installation et des mesures de confinement. Son contenu est fixé par arrêté conjoint des ministres chargés, respectivement, de la recherche, de la santé et de l'environnement.

Lorsqu'elle font suite à une autorisation valant agrément en application de l'article R. 532-11, les demandes d'autorisation d'utilisation portant sur des classes de confinement égales ou inférieures à celles de l'autorisation sont présentées selon les mêmes modalités. Elles sont toutefois dispensées de la présentation de l'installation et des mesures de confinement. Elles mentionnent le numéro d'agrément de l'installation.

**Art. R532-7**

Dans sa demande, l'exploitant de l'installation peut indiquer les informations autres que celles mentionnées à l'article L. 532-4-1 qu'il souhaite ne pas voir divulguées à des tiers et fournit les éléments de nature à justifier le caractère confidentiel de ces informations. Le ministre chargé de la recherche, après consultation du demandeur en cas de divergence, décide des informations qui sont tenues confidentielles. L'autorisation porte mention de cette décision.

**Art. R532-8**

La demande d'autorisation d'une utilisation confinée d'organismes génétiquement modifiés des classes de confinement 3 ou 4 comprend un plan d'urgence.

Ce plan définit les modalités d'organisation, les méthodes d'intervention et les moyens nécessaires, y compris en matière d'alerte et d'information, que l'exploitant de l'installation met en œuvre pour assurer la protection du personnel, de la population ou de l'environnement.

Il est modifié chaque fois que les conditions de mise en œuvre des organismes génétiquement modifiés rendent sa mise à jour nécessaire, et lors du renouvellement de l'autorisation.

Une copie du plan d'urgence est :

1° Disponible en permanence dans l'installation où est mise en œuvre l'utilisation confinée ;

2° Transmise par le ministre chargé de la recherche au maire de la commune ou de l'arrondissement dans lequel l'utilisation confinée doit être mise en œuvre qui le transmet aux autres autorités susceptibles d'être appelés à prendre des mesures en cas d'accident.

Il en est de même des modifications de ce plan d'urgence.

**Art. R532-9**

Le ministre chargé de la recherche délivre au demandeur un accusé de réception du dossier de demande d'autorisation d'utilisation mentionnant sa date de réception. Si le dossier est incomplet ou irrégulier, il invite le demandeur à compléter ou à régulariser celui-ci et l'informe de ce que le délai dans lequel il doit être statué sur la demande est suspendu jusqu'à la réponse et qu'en l'absence de réponse dans un délai qu'il fixe la demande sera réputée abandonnée.

Dès que le dossier de demande d'autorisation d'utilisation est complet, le ministre chargé de la recherche le transmet au Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés pour avis et notifie à l'intéressé la date à laquelle, en l'absence de décision expresse, la demande sera réputée rejetée ou, en application du quatrième alinéa de l'article R. 532-11, accordée.

Le ministre chargé de la recherche peut à tout moment, sur proposition du Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés, inviter le demandeur à lui communiquer des informations complémentaires en l'informant de ce que le délai dans lequel il doit être statué sur la demande est suspendu jusqu'à la réponse et qu'en l'absence de réponse dans un délai de deux mois la demande sera réputée rejetée.

Au cours de l'examen de la demande d'autorisation d'utilisation, le Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés peut entendre le demandeur. Il peut également déléguer, en tant que de besoin, un ou plusieurs de ses membres pour visiter l'installation.

**Art. R532-10**

Le Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés transmet son avis au ministre chargé de la recherche dans un délai de trente-cinq jours.

Ce délai est porté à soixante-quinze jours en cas de première demande d'autorisation d'utilisation confinée d'organismes génétiquement modifiés de classe de confinement 3 ou 4.

Il est suspendu pendant la même période que le délai dans lequel il doit être statué sur la demande d'autorisation d'utilisation en cas de mise en œuvre du troisième alinéa de l'article R. 532-9.

**Art. R532-11**

Le ministre chargé de la recherche statue sur la demande par décision notifiée au demandeur dans un délai de quarante-cinq jours à compter de la date de réception du dossier.

Ce délai est de quatre-vingt-dix jours en cas de première demande d'autorisation d'utilisation confinée d'organismes génétiquement modifiés de classe de confinement 3 ou 4.

La décision d'autorisation mentionne qu'elle ne vaut que pour l'utilisation présentée dans la demande, sous réserve que l'agrément de l'installation soit en cours de validité.

Lorsque la décision porte sur une première demande, elle mentionne que l'autorisation vaut agrément de l'installation pour la classe de confinement correspondant à l'utilisation présentée dans la demande et, le cas échéant, pour les classes inférieures.

En l'absence de décision contraire du ministre chargé de la recherche, l'utilisation d'un organisme génétiquement modifié de classe de confinement 2 dont l'autorisation est demandée pour la première fois par l'intéressé peut être entreprise après l'expiration d'un délai de quarante-cinq jours.

Si, après avoir recueilli l'avis du Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés, le ministre chargé de la recherche estime que l'utilisation projetée n'est pas soumise aux dispositions législatives du présent titre ou du présent chapitre, ou est soumise à déclaration d'utilisation, il en avise le demandeur dans les quarante-cinq jours qui suivent la réception de la demande. Ce délai est de quatre-vingt-dix jours en cas de première demande d'autorisation d'utilisation de classe de confinement 3 ou 4.

**Art. R532-12**

L'autorisation d'utilisation peut être assortie de prescriptions spéciales, en particulier si, dans la même installation, il est utilisé des organismes génétiquement modifiés de classes de confinement différentes. Dans ce cas, les prescriptions applicables à la classe de confinement la plus élevée peuvent être exigées pour l'ensemble des utilisations mises en œuvre dans cette installation.

**Art. R532-13**

I. — Lorsque la demande d'autorisation porte sur la première utilisation confinée d'organismes génétiquement modifiés de classe de confinement 3 ou 4 telle que définie à l'article D. 532-3, elle comprend en outre un dossier d'information destiné au public.

Ce dossier comprend :

1° Les informations ne pouvant être considérées comme confidentielles en application de l'article L. 532-4-1 ;

2° L'adresse du Comité d'expertise des utilisation d'organismes génétiquement modifiés, auprès de qui le public peut faire connaître ses éventuelles observations.

Il est ajouté à ce dossier après délivrance de l'autorisation toutes informations utiles sur le classement des organismes génétiquement modifiés qui pourront être mis en œuvre dans l'installation ainsi que sur les mesures de confinement, les moyens d'intervention en cas de sinistre et les prescriptions techniques au respect desquels l'autorisation est subordonnée.

II. — Dès la délivrance de l'autorisation, l'exploitant transmet le dossier d'information destiné au public au maire de la commune ou de l'arrondissement où est située l'installation ainsi qu'au préfet du département.

III. — Un avis au public est affiché en mairie pendant un mois, aux frais de l'exploitant de l'installation et par les soins du maire, dans les huit jours qui suivent la réception du dossier à la mairie.

IV. — Cet avis mentionne l'organisme génétiquement modifié utilisé et l'adresse de l'installation dans laquelle l'utilisation doit être réalisée ; il indique que le dossier d'information est consultable sur place et les jours et heures de consultation. L'accomplissement de cet affichage est certifié par le maire de la commune.

####### Sous-section 2 : Dispositions relatives à la déclaration d'utilisation

**Art. R532-14**

La déclaration prévue à l'article L. 532-3 est effectuée auprès du ministre chargé de la recherche, pour une utilisation dont la durée ne peut excéder cinq ans. Elle peut être renouvelée dans les mêmes conditions.

La déclaration est établie par l'exploitant de l'installation dans laquelle l'utilisation doit être mise en œuvre.

Elle indique :

1° Si le déclarant est une personne physique, ses nom, prénoms et domicile et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la déclaration ;

2° L'adresse de l'installation dans laquelle aura lieu l'utilisation qui fait l'objet de la déclaration ;

3° Le cas échéant, le numéro d'agrément de l'installation ;

4° La nature de l'utilisation que le déclarant se propose d'exercer ;

5° Les organismes génétiquement modifiés qui seront utilisés et la classe de confinement dont ils relèvent ;

6° Le nom du responsable de l'utilisation et ses qualifications ;

7° Les procédures internes permettant de suspendre provisoirement l'utilisation ou de cesser l'activité.

Cette déclaration est accompagnée d'un dossier technique dont le contenu est fixé par arrêté conjoint des ministres chargés respectivement de l'environnement, de la santé et de la recherche.

Dans une installation agréée pour les utilisations présentant un risque nul ou négligeable, le dossier d'évaluation du risque mentionné au quatrième alinéa du I de l'article L. 532-3 se conforme aux prescriptions de cet arrêté.

L'exploitant de l'installation peut indiquer dans sa déclaration les informations autres que celles mentionnées à l'article L. 532-4-1 qu'il souhaite ne pas voir divulguées à des tiers dans les conditions prévues à l'article R. 532-7.

**Art. R532-15**

Si le dossier de déclaration d'utilisation est incomplet, le ministre chargé de la recherche invite le déclarant à le compléter.

Dès que le dossier est complet, le ministre chargé de la recherche délivre un récépissé au déclarant.

L'utilisation peut être entreprise dès réception du récépissé.

Le récépissé de déclaration d'utilisation mentionne qu'il ne vaut que pour l'utilisation confinée prévue sous réserve que l'agrément soit en cours de validité.

En tant que de besoin, le ministre chargé de la recherche peut solliciter l'avis du Comité d'expertise des utilisations confinées d'organismes génétiquement modifiées sur la déclaration. L'avis est rendu dans un délai de trente-cinq jours à compter de la date de saisine du comité.

Lorsqu'il est procédé à une déclaration d'utilisation de classe de confinement 1, en l'absence d'opposition du ministre chargé de la recherche à l'expiration d'un délai de quarante-cinq jours à compter de la date de récépissé de la déclaration, l'installation est réputée agréée pour toute utilisation relevant de cette classe. Le récépissé de déclaration mentionne ce délai.

Le ministre chargé de la recherche peut à tout moment inviter le déclarant à lui communiquer des informations complémentaires.

**Art. R532-16**

Le ministre de la recherche délivre en même temps que le récépissé les prescriptions générales applicables à l'utilisation déclarée, fixées par l'arrêté prévu à l'article R. 532-17. Si l'installation est déjà agréée pour l'utilisation confinée d'organismes génétiquement modifiés pour une classe de confinement égale ou supérieure, ces prescriptions indiquent le niveau de confinement qui doit être respecté pour l'ensemble des utilisations déclarées ou autorisées.

####### Sous-section 3 : Dispositions communes à l'agrément et à la déclaration d'utilisation

**Art. R532-17**

Des prescriptions techniques générales, applicables aux utilisations confinées d'organismes génétiquement modifiés, peuvent être fixées par arrêté conjoint des ministres chargés respectivement de l'environnement, de la santé et de la recherche, après avis du Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés.

**Art. R532-18**

Dans une installation agréée, l'exploitant déclare au ministre chargé de la recherche toute modification notable affectant la partie du dossier technique consacrée à la description de l'installation et des mesures de confinement.

En cas de changement d'exploitant de l'installation agréée ou de responsable de l'utilisation confinée d'organismes génétiquement modifiés autorisée ou déclarée, le nouvel exploitant de l'installation ou le nouveau responsable de l'utilisation informent sans délai le ministre chargé de la recherche.

**Art. R532-19**

L'exploitant de l'installation peut demander au ministre chargé de la recherche la modification de certaines des prescriptions applicables à l'utilisation ou des conditions de mise en œuvre des utilisations autorisées ou déclarées. Le ministre statue dans un délai de quarante-cinq jours conformément à la procédure prévue aux articles R. 532-9 à R. 532-11.

**Art. R532-20**

Dans le cas d'utilisations de classes de confinement 2 à 4, si l'exploitant souhaite poursuivre l'utilisation confinée pour laquelle il dispose d'une autorisation ou d'un récépissé de déclaration, une nouvelle demande d'autorisation ou une nouvelle déclaration d'utilisation est adressée au ministre chargé de la recherche, au moins quarante-cinq jours avant l'expiration du délai prévu par l'autorisation ou par le récépissé de déclaration.

Si l'exploitant souhaite poursuivre des utilisations confinées relevant de ces classes de confinement à l'issue de la période de validité de l'agrément de l'installation, une nouvelle demande d'autorisation est adressée au ministre chargé de la recherche, au moins quarante-cinq jours avant l'expiration de la durée de validité de l'agrément. Dans ce cas, le dossier technique prévu à l'article R. 532-6 ne présente que le descriptif de l'installation et des mesures de confinement.

Dans le cas d'utilisations de classe de confinement 1, si l'exploitant souhaite poursuivre des utilisations confinées de classe de confinement 1 à l'issue de la période de validité de l'agrément de l'installation, une nouvelle déclaration est adressée au ministre chargé de la recherche, au moins quarante-cinq jours avant l'expiration de la durée de validité de l'agrément. Dans ce cas, le dossier technique mentionné à l'article R. 532-14 ne présente que le descriptif de l'installation et des mesures de confinement.

Une nouvelle demande doit être adressée en cas de modification notable des conditions de l'utilisation d'organismes génétiquement modifiés ayant fait l'objet de l'autorisation ou de la déclaration d'utilisation, notamment en cas de changement de classe de confinement de l'utilisation ou d'aggravation du risque présenté par l'utilisation autorisée ou déclarée.

**Art. R532-21**

Dans le cas où, après la délivrance de l'autorisation ou du récépissé de déclaration, l'exploitant de l'installation a connaissance d'éléments d'information nouveaux susceptibles de modifier l'évaluation des dangers ou des inconvénients pour la santé publique ou l'environnement, il en informe sans délai le ministre chargé de la recherche.

**Art. R532-22**

I. — L'exploitant de l'installation informe, sans délai, les ministres chargés, respectivement, de la santé, de la recherche et de l'environnement, le préfet du département ainsi que le maire de la commune et le directeur général de l'Agence régionale de santé de tout accident, c'est-à-dire de tout incident qui entraîne, pendant l'utilisation confinée, une dissémination importante et involontaire d'organismes, en particulier de micro-organismes, génétiquement modifiés pouvant présenter un danger immédiat ou différé pour l'environnement ou la santé publique.

Cette information porte sur :

1° Les circonstances de l'accident ;

2° La désignation des organismes génétiquement modifiés libérés ;

3° Les quantités d'organismes génétiquement modifiés libérées ;

4° Toute information nécessaire à l'évaluation des effets de l'accident sur la santé publique ou l'environnement ;

5° Les mesures d'urgence prises.

II. — Le ministre chargé de la recherche informe la Commission européenne de tout accident dès qu'il en a été informé. Il indique les circonstances de l'accident, la désignation des organismes génétiquement modifiés libérés, les quantités d'organismes génétiquement modifiés libérées, les circonstances de l'accident, les mesures prises ainsi qu'une analyse de l'accident assortie de recommandations destinées à limiter les conséquences de l'accident et à éviter que de tels accidents ne se reproduisent.

**Art. R532-23**

En application de l'article L. 532-5, le ministre chargé de la recherche peut, par décision, suspendre ou retirer l'autorisation ou suspendre les effets de la déclaration ou mettre fin à ceux-ci en cas de manquement de l'exploitant ou du responsable de l'utilisation à ses obligations, après avoir, sauf urgence, mis en demeure l'intéressé de respecter ses obligations et lui avoir donné la possibilité d'être entendu.

**Art. D532-24**

Lorsque les organismes génétiquement modifiés sont mis à disposition de tiers en vue d'une utilisation confinée, ils sont munis d'une étiquette ou accompagnés d'un document indiquant :

1° Le nom de l'organisme génétiquement modifié ;

2° Le nom et l'adresse complète de la personne responsable de la mise à disposition ;

3° Une mention spécifiant : "Contient des organismes génétiquement modifiés".

S'il y a lieu, l'autorisation précise que cet étiquetage doit être complété dans les conditions prévues au 7 du B de l'annexe IV de la directive du 12 mars 2001 relative à la dissémination volontaire d'organismes génétiquement modifiés dans l'environnement.

###### Section 4 : Dispositions relatives à l'utilisation confinée d'organismes génétiquement modifiés à des fins de production industrielle

**Art. R532-25**

Les dispositions des sections 1 à 3 s'appliquent aux utilisations confinées d'organismes génétiquement modifiés à des fins de production industrielle sous réserve des adaptations prévues par la présente section.

Le préfet est l'autorité compétente.

####### Sous-section 1 : Dispositions relatives à l'autorisation

**Art. R532-26**

Par dérogation à l'article R. 532-5, l'autorisation d'utilisation prévue à l'article L. 532-3 est délivrée sans condition de durée.

Pour l'application de l'article R. 532-6, le dossier d'autorisation est constitué des éléments définis aux 1° à 6° de l'article R. 532-6 ainsi que des éléments suivants issus du dossier de demande d'autorisation au titre des installations classées, le cas échéant actualisés au jour du dépôt de la demande d'autorisation :

1° Les capacités financières de la personne privée exploitant une installation relevant d'une classe de confinement 3 ou 4 ;

2° Les procédures internes permettant de suspendre provisoirement l'utilisation ou de cesser l'activité ;

3° En cas d'utilisation confinée d'organismes génétiquement modifiés de classe de confinement 3 ou 4, le plan opération interne défini à l'article R. 181-54, qui vaut plan d'urgence.

La demande d'autorisation d'utilisation est accompagnée d'un dossier technique dont le contenu est fixé par arrêté conjoint des ministres chargés respectivement de l'environnement, de la santé et de la recherche.

####### Sous-section 2 : Dispositions relatives à la déclaration d'utilisation

**Art. R532-27**

Dans les cas prévus à l'article L. 532-3, la déclaration effectuée conformément à l'article R. 512-47, complétée des éléments mentionnés à l'article R. 532-14, tient lieu de déclaration d'utilisation.

**Art. R532-28**

Par dérogation à l'article R. 512-51, premier alinéa, des prescriptions techniques générales, applicables aux utilisations confinées d'organismes génétiquement modifiés, peuvent être fixés par arrêté préfectoral, après avis du Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés.

####### Sous-section 3 : Dispositions communes à l'autorisation et à la déclaration d'utilisation

**Art. R532-29**

Sans préjudice de l'application des articles R. 181-46, R. 512-46-23 et R. 512-54, l'évaluation des utilisations confinées, les mesures de confinement et les autres mesures de protection sont revues par l'exploitant au minimum tous les cinq ans. Si des modifications substantielles sont mises en évidence, l'exploitant en informe le préfet dans les plus brefs délais et notamment lorsque l'une ou plusieurs des conditions suivantes sont réunies :

1° Il a connaissance d'éléments d'information nouveaux susceptibles de modifier l'évaluation des dangers ou des inconvénients pour la santé publique ou l'environnement ;

2° Le risque présenté par l'utilisation est aggravé ;

3° Les mesures de confinement ne sont plus appropriées ou la classe attribuée aux utilisations confinées a changé ;

4° Les conditions de l'utilisation sont modifiées de façon notable.

Le préfet évalue si une nouvelle demande doit lui être adressée et en informe l'exploitant.

**Art. R532-30**

L'exploitant de l'installation informe le préfet de tout accident dans les conditions définies à l'article R. 512-69. Il indique notamment les circonstances de l'accident, la désignation des organismes génétiquement modifiés libérés, les quantités d'organismes génétiquement modifiés libérées, les mesures prises ainsi qu'une analyse de l'accident assortie de recommandations destinées à en limiter les conséquences et à éviter que de tels accidents ne se reproduisent. Le préfet transmet ces informations à l'agence régionale de santé et au ministre chargé de l'environnement qui en informe la Commission européenne.

**Art. R532-31**

Si l'exploitant de l'installation classée a déjà obtenu, pour une même installation classée, une ou plusieurs autorisations ou une ou plusieurs déclarations pour l'utilisation confinée d'organismes génétiquement modifiés en application de la présente section, le préfet précise le niveau de confinement qui doit être respecté pour l'ensemble des utilisations déclarées ou autorisées.

###### Section 5 : Dispositions particulières relatives à la défense nationale

**Art. R532-32**

Les dispositions des sections 1 à 3 s'appliquent aux utilisations confinées d'organismes génétiquement modifiés à des fins de recherche, de développement ou d'enseignement sous réserve des adaptations prévues par la présente section lorsqu'elles sont mises en œuvre :

1° Soit dans des établissements dépendant du ministère de la défense ;

2° Soit, à la demande de ce ministère, par des établissements publics ou organismes privés, dès lors que ces utilisations sont soumises, en tout ou partie, à des règles de protection du secret de la défense nationale, ou qu'elles nécessitent l'emploi d'informations couvertes par ce même secret.

Le ministre de la défense est l'autorité compétente pour prendre les décisions mentionnées à la section 2 et pour délivrer le récépissé en matière de déclaration.

**Art. R532-33**

Le dossier de demande d'autorisation ou de déclaration mentionnés respectivement à l'article R. 532-6 et R. 532-14 est adressé au ministre de la défense.

Les informations couvertes en tout ou partie par le secret de la défense nationale figurant dans le dossier de demande d'autorisation ou dans le dossier de déclaration d'utilisation sont signalées conformément aux articles R. 2311-3 et R. 2311-4 du code de la défense. Ces informations sont disjointes du dossier transmis au maire.

Les procédures de consultation en vue de recueillir les avis sont menées en conformité avec les dispositions susmentionnées du code de la défense.

**Art. R532-34**

Les membres du Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés exercent leur droit de visite sur place dans les établissements mentionnés à l'article R. 532-32 dans la limite des compétences reconnues à ce comité par le présent titre.

Seuls les membres de ce comité habilités à connaître des informations ou supports protégés par le secret de la défense nationale, en vertu des articles R. 2311-8 à R. 2311-8-2 du code de la défense, peuvent siéger ou exercer un droit de visite en application de l'article R. 532-9 lorsque le dossier contient de telles informations ou de tels supports.

###### Section 6 : Dispositions particulières applicables aux recherches impliquant la personne humaine

**Art. R532-35**

Les dispositions des sections 1 à 3 du présent chapitre s'appliquent aux utilisations confinées d'organismes génétiquement modifiés dans le cadre d'une recherche impliquant la personne humaine mentionnée à l'article L. 1121-1 du code de la santé publique, y compris dans le cadre d'un essai clinique de médicaments mentionné à l'article L. 1124-1 du même code, sous réserve des adaptations prévues par la présente section.

Les dispositions relatives à l'agrément de l'installation ne s'appliquent pas aux recherches relevant de la présente section.

**Art. R532-36**

L'Agence nationale de sécurité du médicament et des produits de santé est l'autorité administrative compétente pour prendre les décisions mentionnées à la section 3 et pour délivrer le récépissé en matière de déclaration ou l'autorisation d'utilisation.

**Art. R532-37**

Pour l'application de la présente section aux recherches impliquant la personne humaine mentionnées à l'article L. 1123-15 du code de la santé publique, lorsque l'Agence nationale de sécurité du médicament et des produits de santé ne dispose pas d'agents possédant le niveau d'habilitation requis au titre du secret de la défense nationale, compte tenu du niveau de classification de la recherche impliquant la personne humaine envisagée, l'autorité administrative compétente est le Premier ministre.

**Art. R532-38**

Le promoteur de la recherche impliquant la personne humaine, tel que défini à l'article L. 1121-1 du code de la santé publique ou, s'agissant d'essais cliniques de médicaments, au point 14 de l'article 2 du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux essais cliniques de médicaments à usage humain et abrogeant la directive 2001/20/ CE, est responsable de l'utilisation confinée envisagée.

Il adresse le dossier de demande d'autorisation mentionné à l'article R. 532-6 ou la déclaration mentionnée à l'article R. 532-14 au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Si le dossier de déclaration ou la demande d'autorisation d'utilisation est incomplet, le directeur général de l'agence demande au promoteur de le compléter.

Le promoteur peut indiquer, dans sa déclaration ou dans sa demande d'autorisation, les informations autres que celles mentionnées à l'article L. 532-4-1 qu'il souhaite ne pas voir divulguées à des tiers, dans les conditions prévues à l'article R. 532-7.

**Art. R532-39**

Lorsqu'une déclaration pour une utilisation de classe de confinement 1 est déposée, l'Agence nationale de sécurité du médicament et des produits de santé délivre un récépissé au promoteur, dès que le dossier est complet. Elle saisit le Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés mentionné à l'article D. 532-4, si elle a un doute sur le niveau de confinement requis ou sur l'existence d'un risque de dissémination volontaire.

Ce comité d'expertise tient à disposition de l'Agence nationale de sécurité du médicament et des produits de santé les critères d'appréciation relatifs aux niveaux de confinement et au risque de dissémination qu'il met régulièrement à jour.

L'agence informe le promoteur de la saisine du comité d'expertise.

Elle peut, à tout moment, demander au promoteur de lui communiquer des informations complémentaires.

S'il est saisi, le comité d'expertise rend son avis à l'agence dans un délai de trente-cinq jours à compter de la date de sa saisine.

Le récépissé de déclaration d'utilisation mentionne qu'il ne vaut que pour l'utilisation confinée prévue et pour la durée de la recherche concernée.

**Art. R532-40**

Lorsqu'une demande d'autorisation est déposée, l'Agence nationale de sécurité du médicament et des produits de santé saisit le Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés.

Il rend son avis dans un délai de trente-cinq jours à compter de sa saisine. Ce délai est porté à soixante-quinze jours en cas de première demande d'autorisation d'utilisation confinée d'organismes génétiquement modifiés de classe de confinement 3 ou 4.

L'Agence nationale de sécurité du médicament et des produits de santé peut, à tout moment, demander au promoteur de lui communiquer des informations complémentaires.

Elle statue sur la demande d'autorisation pour une utilisation de classe de confinement 2, dans un délai de quarante-cinq jours et, pour une utilisation de classe de confinement 3 ou 4, dans un délai de quatre-vingt-dix-jours, à compter de la date de réception du dossier, et après avis conforme du comité d'expertise.

L'autorisation mentionne qu'elle ne vaut que pour l'utilisation confinée prévue et pour la durée de la recherche concernée.

**Art. R532-41**

L'avis du Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés précise la classe de confinement dont relève la recherche.

Le cas échéant, son avis précise si la recherche comporte une phase de dissémination volontaire de l'organisme génétiquement modifié nécessitant une autorisation en application de l'article L. 533-3.

Outre le récépissé de déclaration ou l'autorisation d'utilisation mentionnés à l'article R. 532-36, l'Agence nationale de sécurité du médicament et des produits de santé transmet, le cas échéant, au promoteur, à titre d'information, l'avis du comité d'expertise.

**Art. R532-42**

L'utilisation confinée ne peut être entreprise qu'après que la mise en œuvre de la recherche a été autorisée.

Dans le cas où, après la délivrance du récépissé de déclaration ou de l'autorisation, le promoteur a connaissance d'éléments d'information nouveaux susceptibles de modifier l'évaluation des dangers ou des inconvénients pour la santé publique ou l'environnement présentés par l'utilisation, il en informe, sans délai, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Ce directeur peut prendre les mesures mentionnées à l'article L. 532-5.

Une nouvelle déclaration ou une nouvelle demande d'autorisation est adressée en cas de modification notable des conditions de l'utilisation d'organismes génétiquement modifiés ayant fait l'objet de la déclaration d'utilisation ou de l'autorisation, notamment en cas d'aggravation du risque présenté par l'utilisation déclarée.

**Art. R532-43**

Les dispositions des articles R. 532-18 et R. 532-20 ne sont pas applicables aux utilisations confinées mises en œuvre dans le cadre de recherches impliquant la personne humaine et d'essais cliniques de médicaments.

**Art. R532-44**

Pour l'application de l'article R. 532-13, dès la délivrance de l'autorisation, le promoteur transmet le dossier d'information destiné au public à l'Agence nationale de sécurité du médicament et des produits de santé. Cette information est diffusée sur le site internet de l'agence et mentionne l'organisme génétiquement modifié utilisé et les sites dans lesquels l'utilisation doit être réalisée.

##### Chapitre III : Dissémination volontaire et mise sur le marché d'organismes génétiquement modifiés

###### Section 1 : Dissémination volontaire à toute autre fin que la mise sur le marché

####### Sous-section 1 : Dispositions communes

######## Paragraphe 1 : Procédure d'autorisation

**Art. R533-1**

L'autorisation de dissémination volontaire à toute autre fin que la mise sur le marché de produits composés en tout ou partie d'organismes génétiquement modifiés, prévue par l'article L. 533-3, est délivrée par le ministre chargé de l'environnement, sauf lorsqu'il en est disposé autrement par des dispositions particulières à certains produits.

Dans ce cas, l'autorité chargée de statuer sur la demande d'autorisation recueille l'accord du ministre chargé de l'environnement.

L'autorisation est délivrée par écrit.

**Art. R533-2**

La demande d'autorisation, accompagnée du versement mentionné à l'article L. 535-4, est adressée à l'autorité administrative compétente qui procède à son instruction.

Elle est établie par le responsable de la dissémination. Elle est accompagnée d'un dossier technique, d'un résumé du dossier destiné à être transmis à la Commission européenne pour information et d'une fiche d'information destinée au public.

Les disséminations, au cours d'une période déterminée, d'un même organisme génétiquement modifié ou d'une même combinaison d'organismes génétiquement modifiés, sur un même site ou sur des sites différents, peuvent faire l'objet d'une seule demande d'autorisation dès lors qu'elles sont effectuées dans le même but.

**Art. R533-3**

I. — Le dossier technique comprend les éléments mentionnés aux annexes II et III de la directive 2001/18/CE du 12 mars 2001 relative à la dissémination volontaire d'organismes génétiquement modifiés dans l'environnement, notamment :

1° Tous les éléments d'information permettant d'évaluer l'impact des essais sur la santé publique et sur l'environnement ;

2° Un plan de surveillance destiné à déceler les effets du ou des organismes génétiquement modifiés sur la santé publique et sur l'environnement ;

3° Des informations sur la surveillance, les méthodes correctives, le traitement des déchets et les plans de suivi des opérations et d'interventions en cas d'urgence ;

4° Une évaluation des effets et des risques pour la santé publique et pour l'environnement établie dans les conditions prévues à l'annexe II de la directive du 12 mars 2001 précitée, les conclusions prévues au D de cette annexe, ainsi que les références bibliographiques et l'indication des méthodes utilisées.

II. — La composition du dossier technique et le contenu du plan de surveillance peuvent être précisés par arrêté du ministre compétent pour statuer sur la demande d'autorisation.

Lorsque la composition du dossier technique et le contenu du plan de surveillance concernent des expérimentations réalisées dans les conditions prévues au titre IV du livre Ier de la cinquième partie du code de la santé publique et portant sur des médicaments vétérinaires, l'arrêté est pris par les ministres chargés de l'agriculture et de la santé sur proposition du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

III. — Le demandeur peut se référer à des données ou à des résultats fournis lors de précédentes demandes d'autorisation par d'autres demandeurs, ou présenter toute information complémentaire pertinente, à condition que ces informations, données ou résultats ne soient pas confidentiels ou que ces demandeurs aient donné leur accord par écrit.

**Art. R533-4**

Le résumé du dossier mentionné à l'article R. 533-2 est établi conformément à la décision du Conseil 2002/813/ CE du 3 octobre 2002 instituant le formulaire de synthèse de la notification concernant la dissémination volontaire d'organismes génétiquement modifiés dans l'environnement à d'autres fins que leur mise sur le marché.

**Art. R533-6**

L'autorité administrative compétente, le ministre chargé de l'environnement et les organismes consultés respectent les droits de propriété intellectuelle afférents aux données reçues.

Si, pour quelque raison que ce soit, le demandeur retire sa demande d'autorisation, l'autorité administrative compétente, le ministre chargé de l'environnement et les organismes consultés doivent respecter le caractère confidentiel des informations relatives à la demande de dissémination.

**Art. R533-7**

L'autorité administrative compétente pour statuer sur la demande peut proposer à la Commission européenne, après avis de l'Agence nationale de sécurité sanitaire, de l'alimentation, de l'environnement et du travail, la mise en oeuvre d'une procédure différenciée pour les organismes génétiquement modifiés répondant aux critères définis par l'annexe V de la directive 2001/18/CE du 12 mars 2001 relative à la dissémination volontaire d'organismes génétiquement modifiés dans l'environnement, si les disséminations de ces organismes génétiquement modifiés dans certains écosystèmes ont permis d'acquérir une expérience suffisante.

Dans les cas où une décision communautaire autorise la mise en oeuvre d'une procédure différenciée d'autorisation de dissémination pour certains organismes génétiquement modifiés, l'autorité administrative compétente pour statuer sur la demande d'autorisation informe la Commission européenne de sa décision de recourir ou non à cette procédure.

**Art. R533-8**

Dès réception de la demande d'autorisation mentionnée à l'article R. 533-2, l'autorité administrative compétente délivre au demandeur un accusé de réception mentionnant sa date d'enregistrement et précisant les conditions dans lesquelles, à l'expiration du délai d'instruction, à défaut d'une décision expresse, la demande sera réputée rejetée.

Elle examine sans délai si le dossier est complet. Lorsqu'elle estime qu'un des éléments du dossier est incomplet ou irrégulier, elle invite le demandeur à le compléter ou à régulariser celui-ci. La période comprise entre cette demande et la régularisation du dossier n'est pas prise en compte dans le calcul des délais prévus à l'article R. 533-11.

Dès que le dossier est complet, l'autorité administrative compétente transmet sans délai, pour avis, le dossier technique mentionné à l'article R. 533-3 à l'Agence nationale de sécurité sanitaire, de l'alimentation, de l'environnement et du travail. Cette agence évalue les risques pour l'environnement et la santé publique, notamment en examinant le dossier technique mentionné à l'article R. 533-3. Elle transmet son avis à l'autorité administrative compétente et au ministre chargé de l'environnement dans un délai de soixante jours à compter de la date d'enregistrement de la demande.

L'autorité administrative compétente et l'Agence nationale de sécurité sanitaire, de l'alimentation, de l'environnement et du travail peuvent, à tout moment, par une demande motivée, inviter le demandeur à leur communiquer des informations complémentaires. La période comprise entre la demande d'information et la réponse n'est pas prise en compte dans le calcul des délais prévus au présent article et à l'article R. 533-11.

Lorsque l'Agence nationale de sécurité sanitaire, de l'alimentation, de l'environnement et du travail demande des informations complémentaires directement au demandeur, elle en informe l'autorité administrative compétente.

**Art. R533-9**

L'autorité administrative compétente transmet le résumé du dossier technique à la Commission européenne dans un délai de trente jours à compter de la date d'enregistrement de la demande.

**Art. R533-11**

Lorsque l'autorité administrative compétente n'est pas le ministre chargé de l'environnement, l'accord de ce dernier est réputé acquis s'il n'a pas fait connaître à cette autorité son opposition dans un délai de quatorze jours à compter de la fin de la consultation du public.

L'autorité administrative compétente notifie au demandeur sa décision dans un délai de quatre-vingt-dix jours à compter de la date d'enregistrement de sa demande et la transmet à la Commission européenne. Ce délai peut être suspendu ou prorogé en application des dispositions de l'article R. 533-8. Le refus d'autorisation doit être motivé.

En l'absence de réponse dans ce délai, la demande d'autorisation est réputée rejetée. L'autorité administrative compétente est tenue de fournir d'office au demandeur les motifs de ce rejet.

L'autorisation mentionne que les organismes génétiquement modifiés utilisés pour la dissémination doivent être étiquetés dans les conditions prévues au 8 du A de l'annexe IV de la directive 2001/18/CE du 12 mars 2001 relative à la dissémination volontaire d'organismes génétiquement modifiés dans l'environnement et précise s'il y a lieu de compléter cet étiquetage dans les conditions prévues au 7 du B de la même annexe.

Elle est rendue publique sous forme électronique.

**Art. R533-12**

Toute personne ayant accès au dossier mentionné à l'article R. 533-3 est tenue au secret professionnel dans les conditions et sous les peines prévues à l'article 226-13 du code pénal.

**Art. R533-14**

En cas de changement de responsable de la dissémination au cours de l'instruction de la demande d'autorisation ou après la délivrance de l'autorisation, le nouveau responsable informe l'autorité administrative compétente dans le délai d'un mois.

**Art. R533-15**

Le responsable de la dissémination veille au respect des prescriptions imposées par l'autorisation.

Si une modification, intentionnelle ou non, de la dissémination volontaire d'un organisme génétiquement modifié ou d'une combinaison d'organismes génétiquement modifiés peut avoir des conséquences du point de vue des risques pour la santé publique et l'environnement après que l'autorité administrative compétente a donné son autorisation écrite, ou si de nouveaux éléments d'information sur ces risques deviennent disponibles, soit pendant que l'autorité compétente procède à l'instruction de la demande, soit après qu'elle a donné son autorisation écrite, le responsable de la dissémination doit immédiatement :

1° Prendre toute mesure de sa compétence pour protéger la santé publique et l'environnement ;

2° Informer l'autorité administrative compétente avant toute modification intentionnelle ou dès que la modification non intentionnelle est connue ou que les nouveaux éléments d'information sont disponibles ;

3° Réviser les mesures spécifiées dans sa demande d'autorisation.

**Art. R533-17**

Le responsable de la dissémination autorisée communique à l'autorité administrative compétente les résultats de cette dissémination en ce qui concerne les risques éventuels pour la santé publique et l'environnement, dans les conditions définies par l'autorisation.

Ces résultats sont présentés sous la forme d'un rapport dont le modèle est fixé par l'autorité communautaire compétente.

S'il y a lieu, le responsable de la dissémination informe l'autorité administrative compétente des types de produits pour lesquels il a l'intention de demander par la suite l'une des autorisations mentionnées aux articles L. 533-3 et L. 533-5.

####### Sous-section 2 : Dispositions particulières à certains produits

**Art. R533-18**

Les dispositions de la sous-section 1 de la présente section sont applicables aux produits mentionnés dans la présente sous-section, sous réserve des dispositions des articles R. 533-19 à R. 533-24.

######## Paragraphe 1 : Dispositions relatives aux plantes, semences, plants et animaux

**Art. R533-19**

Les dispositions particulières applicables aux plantes, semences et plants génétiquement modifiés sont énoncées au décret n° 93-1177 du 18 octobre 1993 modifié pris pour l'application, s'agissant de plantes, semences et plants, du titre III de la loi n° 92-654 du 13 juillet 1992 relative au contrôle de l'utilisation et de la dissémination volontaire d'organismes génétiquement modifiés et modifiant la loi n° 76-663 du 19 juillet 1976 relative aux installations classées pour la protection de l'environnement.

**Art. R533-20**

Les dispositions particulières applicables aux organismes animaux génétiquement modifiés sont énoncées au décret n° 95-487 du 28 avril 1995 modifié pris pour l'application, s'agissant d'organismes animaux génétiquement modifiés, du titre III de la loi n° 92-654 du 13 juillet 1992 relative au contrôle de l'utilisation et de la dissémination volontaire d'organismes génétiquement modifiés et modifiant la loi n° 76-663 du 19 juillet 1976 relative aux installations classées pour la protection de l'environnement.

######## Paragraphe 2 : Dispositions relatives aux recherches impliquant la personne humaine

**Art. R533-21**

Dans le cas de dissémination volontaire d'organismes génétiquement modifiés concernant des recherches impliquant la personne humaine, la demande d'autorisation de dissémination est accompagnée de l'autorisation d'utilisation ou du récépissé de déclaration d'utilisation confinée d'organismes génétiquement modifiés, ainsi que, le cas échéant, de l'avis du Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés. L'autorisation de dissémination est délivrée par le ministre chargé de l'environnement, selon les modalités prévues aux articles R. 533-1 à R. 533-17, après application des dispositions des articles R. 532-35 à R. 532-44.

######## Paragraphe 3 : Dispositions relatives aux médicaments vétérinaires

**Art. R533-22**

Les dispositions de la sous-section 1 s'appliquent aux médicaments vétérinaires composés en tout ou partie d'organismes génétiquement modifiés.

Lorsqu'elle est demandée à des fins d'expérimentations réalisées dans les conditions prévues au titre IV du livre Ier de la cinquième partie du code de la santé publique et portant sur des médicaments vétérinaires, l'autorisation mentionnée à l'article L. 533-3 est délivrée par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail après accord du ministre chargé de l'environnement.

Le responsable de la dissémination mentionné à l'article R. 533-2 est le promoteur défini à l'article R. 5141-3 du code de la santé publique.

######## Paragraphe 4 : Dispositions relatives aux denrées alimentaires et produits destinés à l'alimentation humaine et des animaux et aux matériaux et objets au contact de ces denrées

**Art. R533-23**

S'agissant des organismes génétiquement modifiés destinés à entrer dans la composition des produits utilisés pour le nettoyage des matériaux et objets destinés à entrer en contact avec des denrées, produits et boissons pour l'alimentation humaine et animale, l'autorité administrative compétente pour délivrer l'autorisation mentionnée à l'article L. 533-3 est le ministre chargé de l'agriculture.

**Art. R533-23-1**

S'agissant des organismes génétiquement modifiés autres que les plantes, semences, plants et animaux, et destinés à être utilisés en alimentation humaine sous la forme de denrées, produits ou boissons, l'autorité administrative compétente pour délivrer l'autorisation mentionnée à l'article L. 533-3 est le ministre chargé de l'agriculture.

**Art. R533-23-2**

S'agissant des produits destinés à l'alimentation animale composés en tout ou partie d'organismes génétiquement modifiés autres que les plantes, semences, plants et animaux, l'autorité administrative compétente pour délivrer l'autorisation mentionnée à l'article L. 533-3 est le ministre chargé de l'agriculture.

######## Paragraphe 5 : Dispositions relatives aux matières fertilisantes et produits phytopharmaceutiques

**Art. R533-24**

Les dispositions particulières applicables aux matières fertilisantes et produits phytopharmaceutiques composés en tout ou partie d'organismes génétiquement modifiés sont énoncées aux articles R. 253-5 et R. 255-28 du code rural et de la pêche maritime.

###### Section 2 : Mise sur le marché

####### Sous-section 1 : Dispositions communes

######## Paragraphe 1 : Procédure d'autorisation

**Art. R533-25**

Lorsque la première mise sur le marché communautaire d'un organisme génétiquement modifié ou d'une combinaison d'organismes génétiquement modifiés en tant que produits ou éléments de produits a lieu sur le territoire français, l'autorisation prévue à l'article L. 533-5 est délivrée par le ministre chargé de l'environnement, sauf lorsqu'il en est disposé autrement par les dispositions particulières à certains produits.

Dans ce cas, l'autorité chargée de statuer sur la demande d'autorisation recueille l'accord du ministre chargé de l'environnement.

**Art. R533-26**

I. – La demande d'autorisation, accompagnée du versement mentionné à l'article L. 535-4, est adressée à l'autorité administrative compétente, qui procède à son instruction.

II. – Elle est établie par le responsable de la mise sur le marché. Elle est accompagnée d'un dossier technique.

Sauf dispositions particulières arrêtées par la Commission européenne, ce dossier technique comporte notamment :

1° Les informations techniques prévues aux annexes III et IV de la directive 2001/18/CE du 12 mars 2001 relative à la dissémination volontaire des organismes génétiquement modifiés dans l'environnement. Ces informations doivent tenir compte, notamment, de la diversité des sites d'utilisation des organismes génétiquement modifiés en tant que produits ou éléments de produits et des résultats obtenus lors de disséminations effectuées au titre de la recherche et du développement ;

2° Une évaluation des risques pour la santé publique et l'environnement et les conclusions relatives aux incidences potentielles sur l'environnement de la mise sur le marché mentionnées à la section D de l'annexe II de la directive du 12 mars 2001 précitée ;

3° Les conditions pour la mise sur le marché du produit, y compris les conditions spécifiques d'utilisation et de manipulation ;

4° La durée proposée pour l'autorisation, dans la limite de dix ans ;

5° (1) ;

6° Un projet d'étiquetage conforme aux dispositions de l'annexe IV de la directive du 12 mars 2001 précitée et du règlement n° 1830/2003 du 22 septembre 2003 concernant la traçabilité et l'étiquetage des organismes génétiquement modifiés et la traçabilité des produits destinés à l'alimentation humaine ou animale produits à partir d'organismes génétiquement modifiés ;

7° Un projet d'emballage ou de conditionnement extérieur conforme aux dispositions de l'annexe IV de la directive du 12 mars 2001 précitée ;

8° Une synthèse du dossier, dont le modèle est fixé par la décision du Conseil n° 2002/812/CE du 3 octobre 2002 instituant le formulaire de synthèse de la notification concernant la mise sur le marché d'organismes génétiquement modifiés en tant que produits ou éléments de produits, destinée à être transmise à la Commission européenne et aux Etats membres pour information ;

9° Des informations sur le ou les organismes génétiquement modifiés pour lesquels une expérience suffisante a déjà été acquise par le demandeur de l'autorisation ou un tiers, sous réserve que ces résultats ne soient pas confidentiels ou que le tiers ait donné son accord par écrit.

III. – (1).

**Art. R533-27**

Le demandeur peut proposer à l'autorité administrative compétente de ne pas fournir tout ou partie des informations requises par la section B de l'annexe IV de la directive du 12 mars 2001 précitée lorsque la mise sur le marché de l'organisme génétiquement modifié ne présente pas de risques pour la santé publique ou l'environnement au vu des résultats des précédentes disséminations effectuées en application de la section 1 du présent chapitre ou d'autres données scientifiques.

Si de nouvelles informations concernant les risques que l'organisme génétiquement modifié présente pour la santé publique ou l'environnement sont devenues disponibles avant que l'autorisation écrite soit accordée, le demandeur de l'autorisation doit prendre immédiatement toute mesure de sa compétence pour protéger la santé publique et l'environnement. Il en informe l'autorité administrative compétente. Il révise en outre les informations et conditions spécifiées dans sa demande.

**Art. R533-28**

Pour les demandes d'autorisation de mise sur le marché de certains types d'organismes génétiquement modifiés, l'autorité administrative compétente pour statuer sur la demande peut proposer de retenir des critères et exigences d'information différents de ceux prévus aux articles R. 533-26 et R. 533-27. Lorsque ces règles d'information, ou celles proposées par un autre Etat membre ou par la Commission européenne, ont été arrêtées dans les conditions prévues à l'article 30 de la directive 2001/18/CE du 12 mars 2001 relative à la dissémination volontaire des organismes génétiquement modifiés dans l'environnement, elles se substituent à celles mentionnées à cet article.

**Art. R533-29**

Dès réception de la demande d'autorisation mentionnée à l'article R. 533-26, l'autorité administrative compétente délivre au demandeur un accusé de réception mentionnant sa date d'enregistrement et transmet la synthèse du dossier à la Commission européenne et aux Etats membres.

Cette autorité examine, sans délai, si le dossier est complet. Lorsqu'elle estime qu'un des éléments du dossier est incomplet ou irrégulier, elle invite le demandeur à le compléter ou à le régulariser.

Lorsque la demande porte sur des produits pour lesquels l'Autorité européenne de sécurité des aliments est compétente, l'autorité vérifie, en outre, qu'elle respecte les obligations résultant de l'article 32 ter du règlement 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires.

Dès que le dossier est complet, et sous réserve des dispositions du premier alinéa de l'article R. 533-30-1, l'autorité administrative compétente transmet la demande à la Commission européenne et, pour avis, à l'Agence nationale de la sécurité sanitaire, de l'alimentation, de l'environnement et du travail.

L'Agence nationale de sécurité sanitaire, de l'alimentation, de l'environnement et du travail évalue les risques pour l'environnement et la santé publique, notamment en examinant le dossier technique mentionné à l'article R. 533-26. Elle transmet son avis à l'autorité administrative compétente pour statuer sur la demande dans un délai de soixante jours à compter de la date d'enregistrement de la demande.

Dans le cas où le ministre chargé de l'environnement n'est pas chargé de l'instruction de la demande, l'Agence nationale de sécurité sanitaire, de l'alimentation, de l'environnement et du travail lui transmet également son avis dans les mêmes délais. L'accord de ce ministre est réputé acquis s'il n'a pas fait connaître à l'autorité administrative compétente pour statuer sur la demande, son opposition à l'autorisation dans un délai de quatorze jours à compter de la date à laquelle il a reçu l'avis de cette agence ou de l'expiration du délai de soixante jours mentionné à l'alinéa précédent.

**Art. R533-30**

Dans les quatre-vingt-dix jours à compter de la date d'enregistrement de la demande, l'autorité administrative compétente établit un rapport d'évaluation et le transmet au demandeur.

Lorsque le rapport d'évaluation indique que le ou les organismes génétiquement modifiés peuvent être mis sur le marché, l'autorité administrative compétente le transmet à la Commission européenne, assorti de tous les éléments d'information sur lesquels elle a fondé son rapport et, le cas échéant, des informations complémentaires mentionnées à l'article R. 533-35 ainsi que des conditions particulières relatives à la mise sur le marché qu'elle propose.

Lorsque le rapport d'évaluation indique que le ou les organismes génétiquement modifiés ne doivent pas être mis sur le marché, l'autorité administrative compétente le transmet à la Commission européenne, accompagné de tous les éléments d'information sur lesquels elle a fondé son rapport et, le cas échéant, des informations complémentaires mentionnées à l'article R. 533-35, au plus tôt quinze jours après l'envoi de ce rapport au demandeur et au plus tard cent cinq jours après la date d'enregistrement de la demande. Le cas échéant, elle informe la Commission européenne du retrait de la demande.

Le contenu des rapports d'évaluation est fixé par les dispositions de l'annexe VI de la directive 2001/18/CE du 12 mars 2001 relative à la dissémination volontaire des organismes génétiquement modifiés dans l'environnement et est précisé, en tant que besoin, par arrêté du ministre compétent pour statuer sur la demande.

**Art. R533-30-1**

Lorsque l'autorité administrative compétente constate, lors de l'examen du dossier présenté à l'appui d'une demande portant sur des produits pour lesquels l'Autorité européenne de sécurité des aliments est compétente, que ce dossier n'est pas conforme aux exigences posées à l'article 32 ter du règlement n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires, cette autorité administrative invite le demandeur à le régulariser ou à lui fournir des justifications valables dans un délai qu'elle lui fixe. Elle l'informe également de ce que le délai dans lequel il doit être statué sur la demande, fixé à l'article R. 533-30, est suspendu jusqu'à la réception de sa réponse et qu'en l'absence de réponse dans le délai fixé, sa demande donnera lieu à une déclaration de non-validité entraînant, de droit, son rejet.

Lorsqu'en application du paragraphe 4 ou du paragraphe 5 de l'article 32 ter du même règlement, une demande d'autorisation ou de renouvellement, après avoir été déclarée non-valide, est présentée, une nouvelle fois, à l'autorité administrative, les délais liés à l'application de la période de six mois prévue à chacun de ces paragraphes ne sont pas pris en compte pour calculer le délai imparti par l'article R. 533-30 à cette autorité administrative pour établir le rapport d'évaluation de la demande d'autorisation ou de renouvellement.

**Art. R533-31**

En l'absence d'objection motivée d'un Etat membre ou de la Commission européenne dans un délai de soixante jours à compter de la date de diffusion du rapport d'évaluation par la Commission, ou lorsque d'éventuelles objections ont été levées dans un délai de cent cinq jours à compter de la même date, l'autorité administrative compétente délivre l'autorisation de mise sur le marché de l'organisme génétiquement modifié ou de la combinaison d'organismes génétiquement modifiés.

Elle notifie cette autorisation au demandeur et en informe les Etats membres et la Commission européenne dans un délai de trente jours à compter de cette notification.

Lorsqu'une objection formulée par un Etat membre ou la Commission européenne n'a pas été levée dans les délais ci-dessus mentionnés, l'autorisation ne peut être accordée qu'après décision de l'autorité communautaire compétente.

Dans le cas où l'autorité administrative compétente pour statuer sur la demande d'autorisation estime que le ou les organismes génétiquement modifiés ne doivent pas être mis sur le marché, le rejet de la demande ne peut être prononcé que par une décision écrite et motivée.

**Art. R533-32**

L'autorisation est écrite. Elle est délivrée pour une période maximale de dix ans. Dans tous les cas, elle indique :

1° Sa portée, notamment l'identité du ou des organismes génétiquement modifiés devant être mis sur le marché en tant que produits ou éléments de produits et leur identificateur unique ;

2° Sa période de validité ;

3° Les conditions de mise sur le marché du produit, y compris les éventuelles conditions spécifiques d'utilisation, de manipulation et d'emballage du ou des organismes génétiquement modifiés, en tant que produits ou éléments de produits, et les conditions de protection des écosystèmes, environnements ou zones géographiques particuliers ;

4° L'obligation pour le demandeur, sans préjudice des informations confidentielles mentionnées à l'article L. 535-3, de tenir des échantillons de contrôle à la disposition de l'autorité administrative compétente ;

5° Les obligations en matière d'étiquetage, satisfaisant aux exigences prévues par l'annexe IV de la directive 2001/18/ CE du 12 mars 2001 relative à la dissémination volontaire des organismes génétiquement modifiés dans l'environnement ;

6° Les obligations en matière de surveillance, mentionnées à l'annexe VII de la directive du 12 mars 2001 précitée complétée par la décision du Conseil 2002/811/ CE du 3 octobre 2002 établissant les notes explicatives complétant l'annexe VII de la directive 2001/18/ CE relative à la dissémination volontaire d'organismes génétiquement modifiés dans l'environnement, notamment en ce qui concerne le plan de surveillance et la transmission des rapports, le calendrier correspondant, ainsi que, le cas échéant, toute obligation qui pourrait incomber à la personne qui vend le produit ou à tout utilisateur.

**Art. R533-33**

Une nouvelle autorisation est nécessaire pour que l'organisme génétiquement modifié ou la combinaison d'organismes génétiquement modifiés puissent être utilisés à d'autres fins que celles qui sont spécifiées dans la demande d'autorisation.

**Art. R533-34**

I. — Sous réserve des conditions particulières énoncées au présent article, s'appliquent à la demande de renouvellement d'une autorisation les mêmes conditions que celles applicables à la demande d'autorisation.

S'y appliquent également, lorsque la demande de renouvellement porte sur des produits pour lesquels l'Autorité européenne de sécurité des aliments est compétente, les dispositions de l'article 32 quater du règlement n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires.

II. — La demande de renouvellement, accompagnée du versement mentionné à l'article L. 535-4, est adressée, neuf mois avant la date de l'échéance de l'autorisation initiale, à l'autorité administrative qui l'a délivrée.

Elle est établie par le responsable de la mise sur le marché. Elle est accompagnée notamment :

1° D'une copie de l'autorisation de mise sur le marché ;

2° D'un rapport sur les résultats de la surveillance mentionnée au 6° de l'article R. 533-32 ;

3° De toute information nouvelle devenue disponible sur les risques du produit pour la santé publique ou pour l'environnement ;

4° Le cas échéant, d'une proposition tendant à modifier les conditions relatives à la surveillance et à la durée de validité de l'autorisation.

Le contenu de la demande de renouvellement peut être précisé par arrêté du ministre compétent pour statuer sur la demande de renouvellement.

La décision d'autorisation de mise sur le marché reste valable jusqu'à ce qu'il ait été statué sur son renouvellement.

III. — En l'absence d'objection motivée d'un Etat membre ou de la Commission européenne dans un délai de soixante jours à compter de la date de diffusion du rapport d'évaluation par la Commission, ou lorsque d'éventuelles objections ont été levées dans un délai de soixante-quinze jours à compter de la même date, l'autorité administrative compétente accorde le renouvellement de l'autorisation.

Elle notifie cette autorisation au demandeur et en informe les Etats membres et la Commission européenne dans un délai de trente jours à compter de cette notification.

IV. — Lorsqu'une objection formulée par un Etat membre ou la Commission européenne n'a pas été levée dans les délais ci-dessus mentionnés, le renouvellement de l'autorisation ne peut être accordé qu'après décision de l'autorité communautaire compétente.

Dans le cas où l'autorité administrative compétente pour statuer sur la demande estime que l'autorisation initiale ne peut pas être renouvelée, le rejet de la demande ne peut être prononcé que par une décision écrite et motivée.

V. — L'autorisation est renouvelée pour une durée de dix ans, sauf si une raison particulière justifie une durée différente.

**Art. R533-35**

L'autorité administrative compétente et l'Agence nationale de sécurité sanitaire, de l'alimentation, de l'environnement et du travail peuvent, à tout moment, par une demande motivée, inviter le demandeur à leur communiquer des informations complémentaires. La période comprise entre la demande d'information et la réponse n'est pas prise en compte pour calculer les délais prévus aux articles R. 533-29 à R. 533-34 afin de se prononcer sur la demande d'autorisation ou de renouvellement.

Lorsque l'agence demande des informations complémentaires directement au demandeur, elle en informe l'autorité administrative compétente.

**Art. R533-36**

L'autorité administrative compétente communique à la Commission européenne et aux Etats membres tout élément nouveau d'information relatif aux risques présentés par le ou les organismes génétiquement modifiés pour la santé publique ou pour l'environnement qui viendrait à être connu avant la délivrance de l'autorisation. Elle peut alors formuler des observations ou des objections motivées à la mise sur le marché.

**Art. R533-38**

En cas de changement de responsable de la mise sur le marché au cours de l'instruction de la demande d'autorisation ou après la délivrance de l'autorisation, le nouveau responsable informe l'autorité administrative compétente dans le délai d'un mois.

######## Paragraphe 2 : Surveillance

**Art. R533-40**

L'autorité administrative compétente communique sans délai à la Commission européenne et aux Etats membres les éléments d'information qui lui ont été transmis par le titulaire de l'autorisation en application de l'article L. 535-1.

En outre, le titulaire de l'autorisation révise les informations qu'il a fournies dans sa demande initiale.

**Art. R533-41**

Dans les soixante jours à compter de la réception d'éléments nouveaux d'information susceptibles d'avoir des conséquences sur l'appréciation des risques pour la santé publique ou pour l'environnement présentés par des organismes génétiquement modifiés dont la mise sur le marché a été autorisée, l'autorité administrative compétente pour les produits en cause transmet à la Commission européenne un nouveau rapport d'évaluation indiquant si et en quoi il convient de modifier ou retirer l'autorisation de mise sur le marché.

En l'absence d'objection motivée d'un Etat membre ou de la Commission européenne dans le délai de soixante jours à compter de la date de diffusion du nouveau rapport d'évaluation ou lorsque d'éventuelles objections ont été levées dans un délai de soixante-quinze jours à compter de la même date, l'autorité administrative compétente modifie l'autorisation dans le sens proposé ou la retire. Elle notifie au demandeur l'autorisation modifiée ou le retrait d'autorisation et en informe les Etats membres et la Commission européenne dans un délai de trente jours à compter de cette notification.

######## Paragraphe 3 : Dispositions diverses

**Art. R533-44**

Toute personne ayant accès au dossier technique mentionné à l'article R. 533-26 ou à la demande de renouvellement mentionnée à l'article R. 533-34 est tenue au secret professionnel dans les conditions et sous les peines prévues à l'article 226-13 du code pénal.

**Art. R533-45**

Les organismes génétiquement modifiés mis sur le marché en vertu de l'une des autorisations mentionnées aux articles L. 533-5 ou L. 533-6 ou délivrées en application du règlement n° 1829/2003 du 22 septembre 2003 concernant les denrées alimentaires et les aliments pour animaux génétiquement modifiés, doivent être étiquetés dans les conditions prévues au 8 du A de l'annexe IV de la directive 2001/18/CE du 12 mars 2001 relative à la dissémination volontaire des organismes génétiquement modifiés dans l'environnement et, le cas échéant, dans les conditions prévues au 7 du B de la même annexe et à l'alinéa a de l'article 4.6 du règlement n° 1830/2003 du 22 septembre 2003 concernant la traçabilité et l'étiquetage des organismes génétiquement modifiés et la traçabilité des produits destinés à l'alimentation humaine ou animale produits à partir d'organismes génétiquement modifiés.

Les dispositions du premier alinéa ne sont pas applicables, en ce qui concerne les produits destinés à être directement transformés, aux traces d'organismes génétiquement modifiés présents dans une proportion qui n'excède pas 0,9 % à condition que ces traces soient fortuites ou techniquement inévitables.

####### Sous-section 2 : Dispositions particulières à la mise sur le marché de certains produits

**Art. R533-46**

Les dispositions de la sous-section 1 de la présente section sont applicables aux produits mentionnés dans la présente sous-section, sous réserve des dispositions des articles R. 533-47 à R. 533-51.

######## Paragraphe 1 : Dispositions relatives aux semences, plants et animaux

**Art. R533-47**

Les dispositions particulières applicables aux semences et plants génétiquement modifiés sont énoncées au décret n° 81-605 du 18 mai 1981 modifié pris pour l'application de la loi du 1er août 1905 sur la répression des fraudes en ce qui concerne le commerce des semences et plants.

**Art. R533-48**

Les dispositions particulières applicables aux organismes animaux génétiquement modifiés sont énoncées au décret n° 95-487 du 28 avril 1995 modifié pris pour l'application, s'agissant d'organismes animaux génétiquement modifiés, du titre III de la loi n° 92-654 du 13 juillet 1992 relative au contrôle de l'utilisation et de la dissémination volontaire d'organismes génétiquement modifiés et modifiant la loi n° 76-663 du 19 juillet 1976 relative aux installations classées pour la protection de l'environnement.

######## Paragraphe 2 : Dispositions relatives aux médicaments à usage humain et vétérinaire

**Art. R533-49**

I. — L'autorisation de mise sur le marché, prévue aux titres II et III du règlement (CE) n° 726/2004 du 31 mars 2004 du Parlement et du Conseil du 31 mars 2004 établissant des procédures communautaires pour l'autorisation et la surveillance en ce qui concerne les médicaments à usage humain et à usage vétérinaire, et instituant une Agence européenne des médicaments, vaut autorisation au titre de l'article L. 533-5, pour les médicaments, à usage humain ou vétérinaires, composés, en tout ou partie, d'organismes génétiquement modifiés.

II. — Les dispositions des articles R. 533-25 à R. 533-45 s'appliquent à toutes les autorisations autres que celles définies au I du présent article. Le cas échéant, s'y appliquent également :

1° Pour les médicaments à usage humain et les produits mentionnés aux 8°, 9°, 10°, 12°, 13° et 17° de l'article L. 5121-1 du code de la santé publique, les dispositions du titre II du livre Ier de la cinquième partie de ce code. Pour les autorisations d'accès précoce et les autorisations d'accès compassionnel à un médicament à usage humain composé en tout ou partie d'organismes génétiquement modifiés, les durées de l'autorisation et de son renouvellement sont celles prévues aux articles L. 5121-12 et L. 5121-12-1 ainsi qu'aux sous-sections 2 des sections 7 et 7 bis du chapitre Ier du titre II de la même partie de ce code ;

2° Pour les médicaments vétérinaires, les dispositions du titre IV du livre Ier de la cinquième partie du même code.

III. — L'autorisation mentionnée à l'article R. 533-25 du présent code est délivrée, après accord du ministre chargé de l'environnement, par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail pour les médicaments vétérinaires et par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pour les médicaments à usage humain et les produits mentionnés aux 8°, 9°, 10°, 12°, 13° et 17° de l'article L. 5121-1 du code de la santé publique, dans la mesure où ils sont composés, en tout ou partie, d'organismes génétiquement modifiés.

IV. — Dans le cadre des autorisations d'accès précoce mentionnées à l'article L. 5121-12 du code de la santé publique et des autorisations d'accès compassionnel mentionnées à l'article L. 5121-12-1 du même code, de médicament à usage humain composé, en tout ou partie, d'organismes génétiquement modifiés, et pour l'application de l'article R. 533-29 du présent code, l'Agence nationale de sécurité du médicament et des produits de santé saisit, pour avis, l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, lorsqu'elle a un doute sur les risques pour l'environnement et la santé publique de la dissémination volontaire ou lorsque l'organisme génétiquement modifié n'a pas déjà été évalué dans le cadre d'une première autorisation. Si l'Agence nationale de sécurité du médicament et des produits de santé ne saisit pas l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, l'accord du ministre chargé de l'environnement n'est pas requis.

V. — Pour les médicaments vétérinaires composés, en tout ou partie, d'organismes génétiquement modifiés, les dispositions relatives à la composition du dossier technique, au contenu et à la durée du plan de surveillance ainsi qu'à la demande de renouvellement qui leur sont applicables en vertu de l'article R. 533-46 peuvent être complétées par un arrêté des ministres chargés de l'agriculture et de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Pour les médicaments à usage humain et les produits mentionnés aux 8°, 9°, 10°, 12°, 13° et 17° de l'article L. 5121-1 du code de la santé publique composés, en tout ou partie, d'organismes génétiquement modifiés, les dispositions relatives à la composition du dossier technique, au contenu et à la durée du plan de surveillance ainsi qu'à la demande de renouvellement peuvent être complétées par un arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

######## Paragraphe 3 : Dispositions relatives aux denrées alimentaires et produits destinés à l'alimentation des animaux et aux matériaux et objets au contact de ces denrées

**Art. R533-50**

Les dispositions particulières applicables aux denrées alimentaires et produits destinés à l'alimentation des animaux et aux matériaux et objets au contact de ces denrées composés en tout ou partie d'organismes modifiés sont énoncés au décret n° 73-138 du 12 février 1973 modifié portant application de la loi du 1er août 1905 sur la répression des fraudes et falsifications en ce qui concerne les procédés et les produits utilisés pour le nettoyage des matériaux et objets destinés à entrer en contact des denrées, produits et boissons pour l'alimentation de l'homme et des animaux.

######## Paragraphe 4 : Dispositions relatives aux matières fertilisantes et produits phytopharmaceutiques

**Art. R533-51**

Les dispositions particulières applicables aux produits phytopharmaceutiques et matières fertilisantes composés en tout ou partie d'organismes génétiquement modifiés sont énoncées aux articles D. 253-18 à D. 253-21, R. 255-27 et R. 255-28 du code rural et de la pêche maritime.

##### Chapitre IV : Surveillance biologique du territoire

##### Chapitre V : Contrôle et sanctions administratifs

##### Chapitre VI : Dispositions pénales

###### Section 1 : Constatation des infractions

####### Sous-section 1 : Utilisation confinée d'organismes génétiquement modifiés

######## Paragraphe 1 : Utilisation confinée d'organismes génétiquement modifiés à des fins de recherche, de développement ou d'enseignement

**Art. R536-1**

Le commissionnement des agents habilités en vertu de l'article L. 536-1 à rechercher et à constater les infractions réprimées par l'article L. 536-3 et par le IV de l'article R. 536-11 est délivré par le ministre de la recherche.

Lorsqu'il commissionne des fonctionnaires ou agents publics qui ne sont pas placés sous son autorité, le ministre de la recherche recueille préalablement l'accord du ministre sous l'autorité duquel ils sont placés.

Lorsque ces fonctionnaires et agents sont affectés à un établissement public, le commissionnement est délivré après avis du directeur de cet établissement.

Le commissionnement précise les missions exercées et fixe sa durée. Il détermine le ressort territorial dans lesquels l'agent habilité exerce ses missions.

**Art. R536-2**

Le ministre chargé de la recherche vérifie que les agents qu'il envisage de commissionner disposent des compétences techniques ou scientifiques et juridiques nécessaires à l'exercice de leurs missions.

Ces agents justifient de leurs compétences techniques ou scientifiques soit en étant titulaires d'un doctorat ou d'un diplôme de niveau équivalent, soit en étant fonctionnaires de catégorie A, soit, s'ils ne sont pas fonctionnaires, en occupant un emploi correspondant à cette catégorie.

**Art. R536-3**

Le commissionnement délivré en application du deuxième alinéa de l ‘ article R. 172-1 pour rechercher les infractions mentionnées au 2° du II de l'article L. 172-1 vaut commissionnement au titre du présent paragraphe, sans qu'il y ait lieu de procéder à une nouvelle prestation de serment.

L'habilitation en qualité d'inspecteur de l'Agence nationale de sécurité du médicament et des produits de santé effectuée par le directeur de l'agence en application de l'article R. 5412-1 du code de la santé publique vaut commissionnement au titre du présent paragraphe pour la recherche des infractions réprimées par l'article L. 536-3 et par le IV de l'article R. 536-11 du présent code.

**Art. R536-4**

Les dispositions des articles R. 536-8 à R. 536-9-1 et R. 536-10-1 sont applicables au commissionnement délivré par le ministre de la recherche en application du présent paragraphe.

######## Paragraphe 2 : Utilisation confinée d'organismes génétiquement modifiés à des fins de production industrielle

**Art. R536-5**

Les personnes mentionnées au deuxième alinéa de l'article R. 172-1 peuvent, conformément à l'article L. 536-1, rechercher et constater les infractions aux dispositions des articles L. 536-3 à L. 536-5 et R. 536-11.

######## Paragraphe 3 : Dispositions particulières à la défense nationale

**Art. R536-6**

En matière d'utilisation confinée d'organismes génétiquement modifiés dans le cadre de la défense nationale, le ministre compétent mentionné aux articles R. 536-1 à R. 536-4 est le ministre de la défense.

**Art. R 536-6-1**

En matière d'utilisation confinée d'organismes génétiquement modifiés dans le cadre de la défense nationale, les personnes mentionnées aux articles R. 536-1 et R. 536-2 doivent être habilitées en application des articles R. 2311-8 à R. 2311-8-2 du code de la défense pour connaître des informations ou supports protégés par le secret de la défense nationale.

####### Sous-section 2 : Dissémination volontaire à toute autre fin que la mise sur le marché

**Art. R536-7**

Le commissionnement des agents habilités en vertu de l'article L. 536-1 à rechercher et à constater les infractions aux dispositions de la section 1 du chapitre III du présent titre est délivré par le ministre compétent, selon les produits concernés, pour statuer sur la demande d'autorisation.

Le commissionnement précise les missions exercées et fixe sa durée. Il détermine le ressort territorial dans lesquels l'agent habilité exerce ses missions.

Lorsque ces agents sont affectés à un établissement public, le commissionnement est délivré après avis du directeur de cet établissement.

**Art. R536-7-1**

L'autorité chargée du commissionnement en application de l'article R. 536-7 vérifie que ces agents disposent des compétences techniques et juridiques nécessaires à l'exercice de leurs missions.

Ils justifient de leurs compétences techniques soit en disposant d'un niveau de qualification dans une discipline scientifique au moins égal à celui d'un diplôme universitaire de deuxième cycle, soit en étant fonctionnaires de catégorie A ou de catégorie B, soit, s'ils ne sont pas fonctionnaires, en occupant un emploi correspondant à ces catégories.

**Art. R536-8**

Les agents commissionnés ne peuvent exercer leurs fonctions qu'après avoir prêté serment devant le tribunal judiciaire de leur résidence administrative.

La formule du serment est la suivante :

" Je jure et promets de bien et loyalement remplir mes fonctions et d'observer, en tout, les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. "

Il n'est pas procédé à une nouvelle prestation de serment en cas de passage à un grade ou à un emploi supérieur, de changement de résidence administrative ou de modification du champ des infractions pour lesquelles le commissionnement a été délivré.

**Art. R536-9**

L'autorité chargée du commissionnement délivre à l'agent une carte de commissionnement qui comporte la photographie de son titulaire et mentionne ses nom et prénom, ainsi que ses attributions.

L'agent est muni de sa carte de commissionnement lorsqu'il exerce ses fonctions.

**Art. R536-9-1**

Lorsqu'un agent ne remplit plus les conditions prévues à l'article R. 536-7-1 ou lorsque son comportement se révèle incompatible avec le bon exercice de ses missions de police, le commissionnement peut être retiré ou suspendu pour une durée de six mois au plus, renouvelable une fois, par l'autorité qui l'a délivré, après avoir invité l'intéressé à faire connaître ses observations dans un délai qu'elle détermine. Le chef du service d'affectation de l'agent ou du directeur de l'établissement public dont il relève en est informé.

La décision de suspension ou de retrait est transmise au procureur de la République du tribunal judiciaire de la résidence administrative de l'agent concerné.

**Art. R536-10**

Dans le cas de fonctionnaires ou d'agents déjà assermentés pour des fonctions d'inspection, la réitération de prestation de serment prévue par la présente sous-section n'est pas requise.

Les fonctionnaires ou agents relevant de cette situation dispose d'une carte professionnelle unique, justifiant de l'ensemble de leurs habilitations.

**Art. R536-10-1**

Les dispositions du présent paragraphe ne sont pas applicables aux agents des services de l'Etat chargés de la défense nationale, mentionnés à l'article L. 172-3. Ces agents sont assermentés après avoir été commissionnés par le seul ministre de la défense.

###### Section 2 : Sanctions

**Art. R536-11**

I. — Est puni de la peine d'amende prévue pour les contraventions de la troisième classe le fait pour tout exploitant d'une installation dans laquelle est mise en œuvre une utilisation confinée d'organismes génétiquement modifiés de classe de confinement 3 ou 4, tel que définie à l'article D. 532-3, de ne pas procéder au dépôt d'un dossier d'information à la mairie de la commune ou de l'arrondissement d'implantation de l'installation, dans les conditions prévues à l'article R. 532-13.

II. — Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe le fait pour tout exploitant d'une installation dans laquelle est mise en œuvre une utilisation confinée d'organismes génétiquement modifiés de ne pas informer l'autorité administrative compétente d'un accident de nature à porter atteinte à l'environnement ou à la santé publique survenu au cours de l'utilisation, conformément à l'article R. 532-22.

III. — Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe le fait pour tout exploitant d'une installation dans laquelle est mise en œuvre une utilisation confinée d'organismes génétiquement modifiés soumise à déclaration de ne pas avoir fait la déclaration dans les conditions prévues aux articles L. 532-3 et R. 532-14.

IV. — Est puni de la peine d'amende prévue pour les contraventions de cinquième classe, le fait, pour tout promoteur d'une recherche impliquant la personne humaine définie à l'article L. 1121-1 du code de la santé publique, y compris dans le cadre d'un essai clinique de médicaments mentionné à l'article L. 1124-1 du même code, de mettre en œuvre une utilisation confinée d'organismes génétiquement modifiés de risque nul ou négligeable soumise à déclaration auprès de l'autorité compétente, sans avoir effectué cette déclaration dans les conditions prévues aux articles R. 532-35 à R. 532-44.

##### Chapitre VII : Dispositions diverses

#### Titre IV : Déchets

##### Chapitre Ier : Dispositions générales relatives à la prévention et à la gestion des déchets

###### Section 1 : Dispositions générales

####### Sous-section 1 : Conseil national de l'économie circulaire et commission inter-filières de responsabilité élargie des producteurs

**Art. D541-1**

Le Conseil national de l'économie circulaire est placé auprès du ministre chargé de l'environnement.

Le ministre chargé de l'environnement et le ministre chargé de l'économie peuvent le saisir pour avis de toutes les questions relatives à l'économie circulaire, de l'extraction des matières à la gestion des déchets, à l'exclusion des déchets radioactifs. Ces avis sont remis au Gouvernement.

Le Conseil national de l'économie circulaire peut être consulté sur les projets de textes législatifs et réglementaires ayant une incidence dans ce domaine.

Il peut se saisir de toute question d'intérêt national concernant l'économie circulaire.

Le Conseil national de l'économie circulaire participe à l'élaboration et au suivi des stratégies nationales en matière d'économie circulaire.

Le Conseil national des déchets assure le suivi de la mise en œuvre des orientations de la politique en matière d'économie circulaire, en particulier telles qu'elles sont définies par les directives européennes et par les lois y afférentes.

Le Conseil national de l'économie circulaire est tenu informé des orientations des comités stratégiques des filières industrielles du Conseil national de l'industrie en matière d'économie circulaire et notamment d'allongement de la durée de vie des produits, d'écoconception, de recyclage et de valorisation des déchets.

**Art. D541-2**

I. — Le Conseil national de l'économie circulaire comprend les membres suivants répartis en six collèges :

1° Collège de l'Etat et de ses établissements publics :

— le directeur général de la prévention des risques ou son représentant ;

— le commissaire général au développement durable ou son représentant ;

— le directeur général des collectivités locales ou son représentant ;

— le directeur général des outre-mer ou son représentant ;

— le directeur général de la performance économique et environnementale des entreprises ou son représentant ;

— le directeur général de la concurrence, de la consommation et de la répression des fraudes ou son représentant ;

— le directeur général des entreprises ou son représentant ;

— le président de l'Agence de la transition écologique ou son représentant.

2° Collège des élus locaux :

— deux représentants désignés par l'Association des maires de France (AMF) ;

— un représentant désigné par l'association France urbaine ;

— un représentant désigné par l'Assemblée des communautés de France (AdCF) ;

— un représentant désigné par Régions de France ;

— un représentant désigné par l'Assemblée des départements de France (ADF).

3° Collège des associations :

— deux représentants d'associations nationales de consommateurs agréées au plan national en application de l'article L. 811-1 du code de la consommation sur proposition du collège des consommateurs et des usagers du Conseil national de la consommation ;

— quatre représentants d'associations de protection de l'environnement ;

— quatre associations travaillant dans le domaine de l'économie circulaire.

4° Collège des entreprises :

— un représentant du Mouvement des entreprises de France, un représentant de la Confédération des petites et moyennes entreprises et un représentant de l'Union des employeurs de l'économie sociale et solidaire ;

— un représentant du Conseil national de l'industrie désigné sur proposition de son vice-président ;

— un représentant des entreprises de recyclage des matériaux désigné sur proposition de l'Alliance Recyclage ;

— deux représentants des entreprises du secteur du traitement des déchets désignés sur proposition de la Confédération des métiers de l'environnement ;

— trois représentants des entreprises de production sectorielle désignés sur proposition du Mouvement des entreprises de France et de la Confédération des petites et moyennes entreprises ;

— un représentant des entreprises du secteur de la distribution, désigné sur proposition du Mouvement des entreprises de France et de la Confédération des petites et moyennes entreprises ;

— un représentant des organisations syndicales représentatives d'exploitants agricoles à vocation générale ;

— un représentant des organismes agréés pour la gestion des déchets issus de certains produits ;

— deux représentants des entreprises du secteur de la réparation et du réemploi dont un de l'économie sociale et solidaire.

5° Collège des salariés :

— trois représentants des organisations syndicales de salariés représentatives au plan national.

6° Collège des parlementaires :

— un député désigné par le président de l'Assemblée nationale ;

— un sénateur désigné par le président du Sénat.

II. — Le ministre chargé de l'environnement peut nommer jusqu'à trois personnalités qualifiées choisies pour leurs compétences en matière d'économie circulaire, qui assistent aux délibérations du Conseil national de l'économie circulaire avec voix délibérative.

III. — A l'exception de ceux mentionnés au 1° du I, les membres du conseil, leurs suppléants et les personnalités qualifiées sont nommés par arrêté du ministre chargé de l'environnement.

**Art. D541-3**

Les membres du Conseil national de l'économie circulaire et leurs suppléants sont nommés pour la durée fixée par le décret n° 2015-622 du 5 juin 2015relatif à certaines commissions administratives à caractère consultatif relevant du ministère de l'écologie, du développement durable et de l'énergie.

Lorsqu'un membre cesse ses fonctions, notamment lorsqu'il perd la qualité en raison de laquelle il avait été nommé, son suppléant le remplace pour la durée du mandat restant à accomplir. Il est nommé un nouveau suppléant pour la durée du mandat restant à accomplir.

Les fonctions des membres du Conseil national de l'économie circulaire sont exercées à titre gratuit.

**Art. D541-4**

Le président du Conseil national de l'économie circulaire est nommé par arrêté du ministre chargé de l'environnement parmi les membres titulaires.

Deux vice-présidents peuvent être désignés parmi les membres titulaires par le ministre chargé de l'environnement. Ils suppléent le président en cas d'absence de celui-ci.

Le secrétariat du Conseil national de l'économie circulaire est assuré par la direction générale de la prévention des risques du ministère chargé de l'environnement, qui associe les autres membres mentionnés au 1° du I de l'article D. 541-2 à la préparation des réunions du conseil.

**Art. D541-5**

Le Conseil national de l'économie circulaire arrête son règlement intérieur.

**Art. D541-6**

Le Conseil national de l'économie circulaire se réunit sur convocation de son président, en tant que de besoin, et au moins deux fois par an.

Les avis et les travaux du Conseil national de l'économie circulaire sont mis à la disposition du public par voie électronique.

**Art. D541-6-1**

I. — La commission inter-filières de responsabilité élargie des producteurs, visée au II de l'article L. 541-10, est placée auprès du ministre chargé de l'environnement.

II. — La commission inter-filières de responsabilité élargie des producteurs comprend 1 président et 5 collèges ainsi composés :

1° Le collège des producteurs des catégories de produits soumis à responsabilité élargie des producteurs composé de 5 représentants ainsi répartis :

— 2 représentants désignés sur proposition du Mouvement des entreprises de France ;

— 2 représentants désignés sur proposition de la Confédération des petites et moyennes entreprises ;

— 1 représentant désigné sur proposition de l'Association française des entreprises privées ;

2° Le collège des collectivités territoriales constitué de 5 représentants ainsi répartis :

— 2 représentants désignés sur proposition de l'Association des maires de France ;

— 1 représentant désigné sur proposition de l'Assemblée des communautés de France ;

— 1 représentant désigné sur proposition de l'Assemblée des départements de France ;

— 1 représentant désigné sur proposition de l'Association des régions de France ;

3° Le collège des associations de protection de l'environnement agréés en application de l'article L. 141-1, des associations de défense des consommateurs agréées en application de l' article L. 811-1 du code de la consommation et des associations reconnues d'utilité publique dans le domaine de l'économie sociale et solidaire, constitué de 5 représentants ainsi répartis :

— 1 représentant désigné sur proposition de l'Association “ France Nature Environnement ” ;

— 1 représentant désigné sur proposition de l'Association “ Zero Waste France ” ;

— 1 représentant désigné sur proposition de l'Association “ Les Amis de la Terre ” ;

— 1 représentant désigné sur proposition de l'Union nationale des associations familiales ;

— 1 représentant désigné sur proposition de la Chambre française de l'économie sociale et solidaire ;

4° Le collège des opérateurs de la prévention et de la gestion des déchets, y compris de l'insertion ou l'économie sociale et solidaire, composé de 5 représentants ainsi répartis :

— 1 représentant désigné sur proposition de la Confédération des métiers de l'environnement ;

— 1 représentant désigné sur proposition de la Fédération professionnelle des entreprises du recyclage ;

— 1 représentant désigné sur proposition de l'Alliance Recyclage ;

— 1 représentant désigné sur proposition de la Fédération des entreprises d'insertion ;

— 1 représentant désigné sur proposition de la Fédération des acteurs professionnels du réemploi, de la réparation, de la réduction et de la réutilisation ;

5° Le collège de l'Etat comprenant :

— le directeur général chargé de la prévention des risques, ou son représentant ;

— le directeur général des entreprises, ou son représentant ;

— le directeur général de la concurrence, de la consommation et de la répression des fraudes, ou son représentant ;

— le directeur général des collectivités locales, ou son représentant ;

— le directeur général des outre-mer, ou son représentant.

III. — Un représentant de tout autre ministère concerné par les filières soumises au dispositif de responsabilité élargie des producteurs est invité à participer aux travaux de la commission si la nature du dossier examiné est liée à sa compétence.

IV. — Un représentant de l'établissement public défini à l'article L. 131-3 et un représentant des censeurs d'Etat sont invités à participer à titre permanent aux travaux de la commission.

V. — Le président peut convier des représentants des éco-organismes ou d'autres personnalités qualifiées ou experts à participer aux travaux de la commission.

VI. — Chaque entité mentionnée aux 1°, 2°, 3° et 4° du II nomme, en sus des représentants titulaires, un à quatre suppléants.

VII. — Les représentants cités au 1° du II peuvent désigner, chacun, une personne qualifiée pour les accompagner, choisie en fonction de la nature des dossiers inscrits à l'ordre du jour. Ils en informent le secrétariat de la commission au moins 48 heures avant la réunion de la commission. Ce délai est réduit à 24 heures lorsque la commission est convoquée en urgence.

VIII. — A l'exception des membres cités au 5° du II, les membres de la commission et leurs suppléants sont nommés par arrêté du ministre chargé de l'environnement. La durée du mandat est de trois ans, renouvelable.

Les fonctions des membres de la commission sont exercées à titre gratuit.

IX. — Le président de la commission inter-filières est nommé par arrêté du ministre chargé de l'environnement. Il est nommé pour une période de trois ans renouvelable.

En cas d'empêchement du président, le directeur général chargé de la prévention des risques, ou son représentant, le supplée pour assurer la présidence de la commission.

Le secrétariat est assuré par la direction générale chargée de la prévention des risques.

X. — En cas d'empêchement, le membre titulaire peut se faire représenter par un des suppléants mentionnés au VI.

XI. — La commission est consultée pour avis notamment sur :

— les projets d'arrêtés portant cahiers des charges impartis aux éco-organismes ou systèmes individuels de chaque filière ;

— les demandes d'agrément des éco-organismes et des systèmes individuels ;

— les projets d'arrêtés relatifs aux modulations des contributions financières versées par les producteurs, prévues à l'article L. 541-10-3 ;

— les orientations des actions de communication inter-filières mises en œuvre par le ministre chargé de l'environnement en application de l'article L. 541-10-2-1, et le bilan de ces actions.

Elle peut également être consultée par le ministère chargé de l'environnement sur les projets de textes législatifs et réglementaires ayant une incidence sur les filières de responsabilité élargie des producteurs.

La commission est informée annuellement du bilan des travaux des comités de parties prenantes de chaque éco-organisme.

Les arrêtés portant cahiers des charges prévus en application du II de l'article L. 541-10 peuvent prévoir des cas supplémentaires de consultation pour avis ou d'information de la commission.

XII. — Le président de la commission inter-filières peut saisir pour avis tout comité des parties prenantes mentionné à l'article L. 541-10 sur toute question relative à l'exercice de la responsabilité élargie des producteurs relevant de l'agrément de l'éco-organisme.

XIII. — Les avis émis par la commission le sont à titre consultatif. Ces avis sont rendus publics.

XIV. — Le président de la commission réunit la commission inter-filières au moins trois fois par an. Il la réunit également sur demande d'un tiers de ses membres ou du ministre chargé de l'environnement.

XV. — La commission arrête son règlement intérieur.

XVI. — Aucun membre de la commission ne peut être salarié ou membre de la direction d'un éco-organisme agréé ou de l'entreprise qui a mis en place un système individuel agréé, ou d'un organisme ou entreprise candidate à un tel agrément en application du II de l'article L. 541-10.

Les membres de la commission adressent une déclaration au secrétariat de la commission lors de leur entrée en fonctions. La déclaration précise la participation à une instance décisionnelle d'un tel organisme ou d'une telle entreprise, l'exercice d'une activité rémunérée pour le compte d'un tel organisme ou d'une telle entreprise ou toute participation financière de la structure représentée par le membre au capital d'un tel organisme ou d'une telle entreprise, les subventions ou montants reçus d'un tel organisme ou d'une telle entreprise par la structure que représente le membre. Cette déclaration est rendue publique.

Tout membre de la commission qui est par ailleurs administrateur d'un tel organisme ou d'une telle entreprise ne participe pas aux points de l'ordre du jour des réunions concernant l'agrément d'un éco-organisme ou d'un système individuel de la filière concernée. Il peut être suppléé. En cas d'absence de son suppléant, il peut donner pouvoir à un autre membre sans mandat de vote.

**Art. D541-6-3**

L'Agence de la transition écologique publie annuellement un rapport d'observation des coûts et des financements du service public de gestion des déchets.

####### Sous-section 2 : Classification des déchets

**Art. R541-7**

Il est établi une liste unique des déchets qui figure à l'annexe de la décision 2000/532/CE de la Commission du 3 mai 2000 remplaçant la décision 94/3/CE établissant une liste de déchets en application de l'article 1er, point a), de la directive 75/442/CEE du Conseil relative aux déchets et la décision 94/904/CE du Conseil établissant une liste de déchets dangereux en application de l'article 1er, paragraphe 4, de la directive 91/689/CEE du Conseil relative aux déchets dangereux. Toutes les informations relatives aux déchets prévues par le présent titre et ses textes d'application doivent être fournies en utilisant les codes indiqués dans cette liste.

**Art. R541-8**

Au sens du présent titre, on entend par :

Déchet dangereux : tout déchet qui présente une ou plusieurs des propriétés de dangers énumérées à l'annexe III de la directive 2008/98/ CE du Parlement européen et du Conseil du 19 novembre 2008 relative aux déchets et abrogeant certaines directives. Ils sont signalés par un astérisque dans la liste des déchets mentionnée à l'article R. 541-7.

Déchet non dangereux : tout déchet qui ne présente aucune des propriétés qui rendent un déchet dangereux.

Déchets POP : tout déchet constitué, contenant ou contaminé par l'une ou plusieurs des substances figurant sur la liste de l'annexe IV du règlement (UE) 2019/1021 du Parlement européen et du Conseil du 20 juin 2019 concernant les polluants organiques persistants, et dont la teneur en cette ou ces substances est égale ou supérieure aux limites de concentration fixées par ladite annexe.

Déchet inerte : tout déchet qui ne subit aucune modification physique, chimique ou biologique importante, qui ne se décompose pas, ne brûle pas, ne produit aucune réaction physique ou chimique, n'est pas biodégradable et ne détériore pas les matières avec lesquelles il entre en contact d'une manière susceptible d'entraîner des atteintes à l'environnement ou à la santé humaine.

Déchet ménager : tout déchet, dangereux ou non dangereux, dont le producteur est un ménage.

Déchet d'activités économiques : tout déchet, dangereux ou non dangereux, dont le producteur initial n'est pas un ménage.

**Art. R541-8-1**

Un combustible solide de récupération est un déchet non dangereux solide, composé de déchets qui ont été triés de manière à en extraire la fraction valorisable sous forme de matière dans les conditions technico-économiques du moment, préparé pour être utilisé comme combustible dans une installation relevant de la rubrique 2971 de la nomenclature des installations classées pour la protection de l'environnement. Reste un combustible solide de récupération, celui auquel sont associés des combustibles autorisés au B de la rubrique 2910. Un arrêté du ministre chargé de l'environnement fixe les caractéristiques de ces combustibles, la liste des installations où ils peuvent être préparés ainsi que les obligations auxquelles les exploitants de ces dernières installations sont soumis en vue de garantir la conformité des combustibles préparés à ces caractéristiques.

**Art. R541-9**

Les propriétés qui rendent les déchets dangereux ainsi que les méthodes d'essai à utiliser sont fixées à l'annexe III de la directive 2008/98/CE du Parlement européen et du Conseil du 19 novembre 2008 relative aux déchets et abrogeant certaines directives.

**Art. R541-11**

Le préfet peut décider, dans des cas exceptionnels, sur la base de preuves techniques et scientifiques fournies par le détenteur à partir d'expertises extérieures, qu'un déchet classé sur la liste mentionnée à l'article R. 541-7 comme dangereux ne possède aucune des propriétés de l'annexe III de la directive 2008/98/ CE du Parlement européen et du Conseil du 19 novembre 2008 relative aux déchets et abrogeant certaines directives.

Le préfet peut également, dans des cas exceptionnels, par une décision motivée, prise après que le détenteur a été mis à même de présenter ses observations, décider qu'un déchet qui n'est pas classé comme dangereux sur la liste mentionnée à l'article R. 541-7 présente cependant une ou plusieurs des propriétés énumérées à l'annexe III de la directive 2008/98/ CE du Parlement européen et du Conseil du 19 novembre 2008 relative aux déchets et abrogeant certaines directives.

Le préfet compétent est celui du lieu de détention des déchets.

Les décisions prises en application du présent article sont communiquées annuellement à la Commission européenne.

**Art. R541-11-1**

Le déclassement de déchets dangereux en déchets non dangereux ne peut se faire par dilution en vue d'une diminution des concentrations initiales en substances dangereuses sous les seuils définissant le caractère dangereux d'un déchet. Il en est de même pour le déclassement de déchets POP.

####### Sous-section 3 : Dispositions particulières aux groupements d'intérêt public

**Art. R541-12**

Le décret n° 83-204 du 15 mars 1983 relatif aux groupements d'intérêt public est applicable aux groupements d'intérêt public institués par l'article L. 541-43, sous réserve des dispositions suivantes :

1° Les arrêtés d'approbation du contrat constitutif du groupement d'intérêt public et de ses modifications éventuelles sont signés par le ministre chargé de l'environnement, le ministre chargé du budget, le ministre chargé de l'industrie, le ministre chargé des collectivités locales et, le cas échéant, le ministre chargé de l'outre-mer ;

2° Le commissaire du Gouvernement auprès du groupement d'intérêt public est désigné par le ministre chargé de l'environnement.

####### Sous-section 4 : Mélange de déchets

**Art. D541-12-1**

Pour l'application de l'article L. 541-7-2, une catégorie de déchets dangereux est constituée par des déchets ayant le même état physique et présentant les mêmes propriétés de danger énumérées à l'annexe III de la directive 2008/98/CE du Parlement européen et du Conseil du 19 novembre 2008 relative aux déchets et abrogeant certaines directives.

**Art. D541-12-2**

Tout exploitant d'une installation visée à l'article L. 511-1 soumise à autorisation ou à enregistrement peut solliciter l'autorisation de procéder aux mélanges prévus au premier alinéa de l'article L. 541-7-2 auprès du préfet.

L'exploitant fournit, à l'appui de sa demande, tous les éléments de justification nécessaires comprenant notamment :

– une description des types de déchets destinés à être mélangés ;

– le cas échéant, une description des types de substances, matières ou produits destinés à être mélangés aux déchets ;

– le descriptif des opérations de mélange prévues, en particulier au regard des meilleures techniques disponibles, ainsi que les mesures envisagées pour limiter les dangers et inconvénients pour les intérêts mentionnés à l'article L. 511-1 ;

– les procédures mises en place pour éviter un mélange inapproprié, soit un mélange de déchets qui ne s'effectuerait pas selon les meilleures techniques disponibles ou qui mettrait en danger la santé humaine, nuirait à l'environnement ou aggraverait les effets nocifs des déchets mélangés sur l'une ou l'autre ;

– les mesures organisationnelles et opérationnelles prévues en cas de mélange inapproprié, notamment celles visant à prévenir les risques pour l'environnement et la santé humaine dans l'attente de la séparation des matières ou de leur transfert vers une installation adaptée.

Le préfet statue sur la demande d'autorisation de mélange selon les procédures prévues aux articles R. 181-45 ou R. 512-46-22.

**Art. D541-12-3**

L'exploitant d'une installation autorisée à procéder aux mélanges prévus au premier alinéa de l'article L. 541-7-2 tient à jour un registre comprenant notamment :

– les éléments de justification mentionnés à l'article D. 541-12-2 ;

– la liste des déchets concernés et leur classification selon la nomenclature prévue à l'article R. 541-7 ;

– le cas échéant, la liste des substances et leurs numéros du registre Chemical Abstracts Service (CAS) ainsi que la liste des matières et des produits mélangés aux déchets dangereux.

####### Sous-section 5 : Sortie du statut de déchet

**Art. D541-12-4**

Les dispositions de la présente sous-section définissent les modalités selon lesquelles sont adoptés les critères mentionnés à l'article L. 541-4-3 ainsi que la procédure applicable à la sortie du statut de déchet.

**Art. D541-12-5**

Dans le cas où les critères en fonction desquels des déchets cessent d'être des déchets ont été définis au niveau de l'Union européenne, en application du paragraphe 2 de l'article 6 de la directive 2008/98/ CE du Parlement européen et du Conseil du 19 novembre 2008 relative aux déchets et abrogeant certaines directives, ces critères sont retenus pour l'application de l'article L. 541-4-3.

Dans les autres cas, les critères mentionnés au même article sont fixés conformément aux articles D. 541-12-6 à D. 541-12-14.

**Art. D541-12-6**

L'autorité compétente pour fixer les critères de sortie du statut de déchet est le ministre chargé de l'environnement.

**Art. D541-12-7**

Tout producteur ou détenteur de déchets, ou le mandataire de son choix, peut demander à l'autorité compétente de fixer des critères pour que des déchets qu'il produit ou détient cessent d'avoir le statut de déchets.

La demande peut, le cas échéant, être présentée conjointement par plusieurs producteurs ou détenteurs, le mandataire de chacun d'entre eux ou un mandataire unique les représentant tous.

**Art. D541-12-8**

Le demandeur adresse à l'autorité compétente un dossier comprenant les informations permettant d'établir que le déchet satisfait aux conditions définies à l'article L. 541-4-3 pour l'opération de valorisation envisagée. Ce dossier est accompagné d'un résumé non technique, ne contenant pas d'informations confidentielles, destiné à faciliter la prise de connaissance par le public des informations contenues dans le dossier. Le dossier et le résumé sont adressés en deux exemplaires et communiqués également par la voie électronique. L'autorité compétente en accuse réception auprès du demandeur.

Le cas échéant, le demandeur peut adresser, en exemplaire unique et sous pli séparé, les informations dont la diffusion lui apparaîtrait de nature à entraîner la divulgation de secrets de fabrication.

Le contenu du dossier est fixé par arrêté du ministre chargé de l'environnement.

Le demandeur fournit toute information supplémentaire nécessaire à l'établissement des critères de sortie du statut de déchets demandée par l'autorité compétente.

**Art. D541-12-9**

L'autorité compétente vérifie la recevabilité du dossier de demande de sortie du statut de déchet.

**Art. D541-12-10**

L'autorité compétente peut exiger la production, aux frais du demandeur, d'une analyse critique d'éléments du dossier effectuée par un organisme extérieur expert. Le choix de l'organisme extérieur expert fait l'objet d'une validation préalable par l'autorité compétente.

La décision de l'autorité compétente d'exiger la production d'une analyse critique peut intervenir à tout moment de la procédure d'examen de la demande.

**Art. D541-12-11**

Les critères de sortie du statut de déchet incluent :

a) Les déchets autorisés utilisés en tant qu'intrants pour l'opération de valorisation ;

b) Les procédés et techniques de traitement autorisés ;

c) Les critères de qualité applicables aux matières issues de l'opération de valorisation qui cessent d'être des déchets, conformément aux normes applicables aux produits, y compris, si nécessaire, les valeurs limites pour les polluants ;

d) Les exigences pour les systèmes de gestion, conformément à l'article D. 541-12-14 ;

e) L'exigence d'une attestation de conformité, conformément à l'article D. 541-12-13.

Ils peuvent également inclure un contrôle par un tiers, le cas échéant accrédité.

Ces critères sont fixés par arrêté du ministre chargé de l'environnement, à l'exception des matières définies à l'article L. 255-1 du code rural et de la pêche maritime dont les critères sont fixés conformément aux dispositions des articles L. 255-1 et suivant du même code. Ces critères peuvent être fixés pour une durée déterminée.

Tout producteur ou détenteur de déchets entrant dans le champ d'application de l'arrêté mentionné à l'alinéa précédent peut mettre en œuvre la procédure de sortie de statut de déchets établie dans cet arrêté, s'il en respecte les dispositions.

**Art. D541-12-12**

Le ministre chargé de l'environnement peut fixer par arrêté des critères de sortie de statut de déchet sans avoir été saisi d'une demande.

**Art. D541-12-13**

Le producteur ou détenteur de déchets qui met en œuvre la procédure de sortie du statut de déchet établit, pour chaque lot de substances ou objets qui ont cessé d'être des déchets, une attestation de conformité.

Si l'arrêté fixant les critères de sortie de statut de déchet le prévoit, il transmet cette attestation de conformité à la personne à qui le lot de substances ou objets a été remis.

Il conserve une copie de l'attestation de conformité pendant au moins cinq ans et pendant la durée prévue par l'arrêté fixant les critères de sortie de statut de déchet. Cette copie est tenue à disposition de l'autorité compétente et des agents mentionnés à l'article L. 541-44.

**Art. D541-12-14**

I. — Le producteur ou détenteur de déchets qui met en œuvre la procédure de sortie du statut de déchet applique un système de gestion de la qualité permettant de prouver le respect des critères de fin du statut de déchet, notamment en termes de contrôle et d'autocontrôle de la qualité, et, le cas échéant, d'accréditation défini par arrêté du ministre chargé de l'environnement.

II. — Le ministre chargé de l'environnement peut fixer par arrêté des critères de contrôle par un tiers, le cas échéant accrédité, pour la sortie du statut de déchet.

L'arrêté précise les éléments suivants :

— la fréquence du contrôle ;

— les procédures, les procédés et les déchets ou produits qui font l'objet du contrôle ;

— les modalités d'échantillonnage ainsi que les modalités de conservation d'échantillons pouvant être soumis à une analyse par un tiers.

L'arrêté peut porter sur plusieurs types d'installations ou plusieurs types de flux de déchet.

Le contrôle est déclenché par le producteur ou du détenteur de déchet qui réalise une sortie du statut de déchet et est réalisé à ses frais.

####### Sous-Section 6 : Police administrative

**Art. R541-12-16**

Sans préjudice de dispositions particulières, lorsque les dispositions du présent titre s'appliquent sur le site d'une installation classée pour la protection de l'environnement, l'autorité titulaire du pouvoir de police mentionnée à l'article L. 541-3 est l'autorité administrative chargée du contrôle de cette installation.

####### Sous-section 7 : Information des consommateurs sur la règle de tri des déchets issus des produits soumis au principe de responsabilité élargie du producteur

**Art. R541-12-17**

La signalétique prévue au premier alinéa de l'article L. 541-9-3 est définie à l'annexe du présent article.

**Art. R541-12-18**

Tout éco-organisme mis en place en application de l'article L. 541-10 élabore, dans un délai de trois mois à compter de la date de son premier agrément, l'information mentionnée au deuxième alinéa de l'article L. 541-9-3, laquelle précise les modalités de tri ou d'apport du déchet issu du produit. Il transmet sa proposition motivée aux ministres chargés de l'environnement et de la consommation après consultation de son comité des parties prenantes. La proposition est réputée acquise à compter de son acceptation par les ministres ou, à défaut, si aucun des deux ministres ne s'y est opposé, à l'expiration d'un délai de deux mois à compter de la plus tardive des deux dates de réception. Dans le cas contraire, ou sur demande motivée de l'un au moins des ministres, l'éco-organisme transmet une proposition révisée prenant en compte leurs observations dans le délai d'un mois à compter de leur réception.

Lorsque plusieurs éco-organismes sont agréés pour une même catégorie de produits, ils se coordonnent afin de formuler une proposition conjointe.

Cette information peut être définie, en tant que de besoin, par un arrêté conjoint des ministres chargés de l'environnement et de la consommation après avis de la commission inter-filières de responsabilité élargie des producteurs. Le cas échéant, elle remplace l'information établie par l'éco-organisme.

L'éco-organisme peut, sur son initiative, ou doit, lorsque c'est à la demande de l'un au moins des deux ministres, réviser cette information dans les conditions mentionnées au premier alinéa.

L'éco-organisme publie cette information sur son site internet et en informe ses adhérents à compter de la date à laquelle celle-ci est acquise. Sous réserve qu'ils décident de l'appliquer avant cette échéance, les producteurs qui ont transféré l'obligation de responsabilité élargie à un éco-organisme appliquent la signalétique et cette information au plus tard douze mois après la date à laquelle celle-ci est acquise. Cette information peut également prévoir que les produits fabriqués ou importés avant cette échéance bénéficient d'un délai d'écoulement des stocks n'excédant pas six mois à compter de celle-ci. S'agissant des emballages mentionnés à l'article R. 543-43, le délai d'écoulement des stocks s'applique aux emballages fabriqués ou importés avant qu'ils n'aient été utilisés pour l'emballage des produits.

**Art. R541-12-19**

Le producteur qui met en place un système individuel propose l'information précisant les modalités de tri ou d'apport du déchet issu du produit qui est mentionnée au deuxième alinéa de l'article L. 541-9-3 dans le cadre de sa demande d'agrément.

Il applique la signalétique et l'information au plus tard douze mois à compter de la date à laquelle son agrément a été délivré. Cette information peut également prévoir que les produits fabriqués ou importés par le producteur avant cette échéance bénéficient d'un délai d'écoulement des stocks n'excédant pas six mois à compter de celle-ci.

Il peut, sur son initiative, ou doit, lorsque c'est à la demande du ministre chargé de l'environnement ou de celui en charge de la consommation, réviser cette information dans les conditions précisées au premier alinéa de l'article R. 541-12-18.

**Art. R541-12-20**

Les producteurs de produits soumis à un dispositif de responsabilité élargie en France peuvent remplacer la signalétique définie à l'annexe de l'article R. 541-12-17 par une autre signalétique commune encadrée réglementairement par l'Union européenne ou par un autre Etat membre de l'Union européenne, conformément au principe de reconnaissance mutuelle prévu par les articles 34 et 36 du traité sur le fonctionnement de l'Union européenne, dès lors que cette autre signalétique informe le consommateur que les produits concernés font l'objet de règles de tri et qu'elle est d'application obligatoire. De même, les producteurs peuvent également remplacer l'information définie à l'article R. 541-12-18 par une autre information commune encadrée réglementairement par l'Union européenne ou par un autre Etat membre de l'Union européenne, dès lors que cette autre information présente les mêmes caractéristiques que celle mise en place en application du premier alinéa de l'article R. 541-12-18, et qu'elle est d'application obligatoire.

**Art. R541-12-21**

La signalétique prévue au premier alinéa de l'article L. 541-9-3 est accolée à l'information mentionnée au deuxième alinéa du même article.

Pour les emballages mentionnés au 1° de l'article L. 541-10-1 ainsi que pour ceux mis à disposition des consommateurs dans le cadre d'une activité de restauration visés au 2° du même article, cette signalétique est apposée sur l'emballage, à l'exclusion des emballages de boissons en verre.

Cette signalétique et cette information peuvent être apposées sous forme d'autocollants.

Lorsque la surface du plus grand des côtés d'un produit ou de son emballage est inférieure à dix centimètres carrés et qu'aucun autre document n'est fourni avec le produit, la signalétique et l'information peuvent figurer sur un support dématérialisé. Lorsque la surface est comprise entre dix centimètres carrés et vingt centimètres carrés, seule l'information peut figurer sur un support dématérialisé.

S'agissant des produits ou emballages cylindriques ou sphériques, les surfaces de dix et vingt centimètres carrés mentionnées au précédent alinéa sont portées à vingt et quarante centimètres carrés.

**Art. R541-12-22**

Les éco-organismes ainsi que les producteurs qui mettent en place un système individuel mettent l'information mentionnée au deuxième alinéa de l'article L. 541-9-3 à la disposition du public par voie électronique, sans frais, dans un standard ouvert, aisément réutilisable et exploitable par un système de traitement automatisé.

**Art. R541-12-23**

La signalétique et l'information appelant l'attention des consommateurs sur le fait que certains produits font l'objet d'un dispositif de consigne en application de l'article L. 541-10-11 sont régies par la présente sous-section.

**Art. R541-12-24**

Pour l'application du troisième alinéa de l'article L. 541-9-3, le dispositif harmonisé de règles de tri visé est celui défini à l'article R. 543-54-1.

###### Section 2 : Plans de prévention et de gestion des déchets

####### Sous-section 1 :  Plan régional de prévention et de gestion des déchets

**Art. R541-13**

Le plan régional de prévention et de gestion des déchets prévu à l'article L. 541-13 a pour objet de coordonner à l'échelle régionale les actions entreprises par l'ensemble des parties prenantes concernées par la prévention et la gestion des déchets. Il est établi dans les conditions et selon les modalités définies à la présente sous-section.

**Art. R541-14**

Pour l'application de la présente sous-section, l'autorité compétente est le président du conseil régional. Pour la Corse, l'autorité compétente est celle prévue à l'article L. 4424-37 du code général des collectivités territoriales.

**Art. R541-15**

Le plan régional de prévention et de gestion des déchets concerne l'ensemble des déchets suivants, qu'ils soient dangereux, non dangereux non inertes ou non dangereux inertes :

1° Les déchets produits dans la région par les ménages, les activités économiques, les collectivités, les administrations ;

2° Les déchets gérés dans la région : collectés ou traités dans une installation de collecte ou de traitement de déchets, utilisés dans une installation de production en substitution de matière première, dans une installation de production d'énergie, dans une carrière ou dans la construction d'ouvrages de travaux publics en substitution de matière première ;

3° Les déchets importés pour être gérés dans la région, exportés pour être gérés hors de la région.

**Art. R541-16**

I. — Le plan régional de prévention et de gestion des déchets comprend :

1° Un état des lieux de la prévention et de la gestion des déchets, qui comporte :

a) Un inventaire des déchets par nature, quantité et origine ;

b) Un descriptif des mesures existantes à l'échelle régionale en faveur de la prévention des déchets, notamment celles prévues par les programmes locaux de prévention des déchets ménagers et assimilés prévus à l'article L. 541-15-1, en identifiant, le cas échéant, les territoires encore non couverts par de tels programmes ;

c) Une description et un bilan de l'organisation de la collecte des déchets y compris en ce qui concerne la couverture matérielle et territoriale de la collecte séparée, des mesures destinées à améliorer cette organisation, ainsi qu'une analyse de la nécessité de nouveaux systèmes de collecte comportant, notamment un état des lieux de la mise en place de la tarification incitative ;

d) Un recensement des installations et des ouvrages existants qui gèrent des déchets et des capacités de déchets qu'ils peuvent accepter, y compris les éventuelles dispositions particulières concernant les huiles usagées, les déchets dangereux, les déchets contenant des quantités non négligeables de matières premières critiques, les véhicules hors d'usage, les déchets de piles et accumulateurs, les déchets d'équipements électriques et électroniques, et les déchets d'emballages ;

e) Un recensement des projets d'installation de gestion de déchets pour lesquels une demande d'autorisation d'exploiter, une demande d'enregistrement ou une déclaration a été déposée en application du titre Ier du présent livre, ainsi que des projets de grands travaux prévus dans d'autres documents de planification ;

2° Une prospective à termes de six ans et de douze ans de l'évolution tendancielle des quantités de déchets produites sur le territoire, intégrant les évolutions démographiques et économiques prévisibles ;

3° Des objectifs en matière de prévention, de recyclage, de valorisation et d'élimination des déchets, déclinant les objectifs nationaux définis à l'article L. 541-1 de manière adaptée aux particularités régionales, et des indicateurs qui pourront en rendre compte lors du suivi du plan, notamment en ce qui concerne la quantité de déchets produits et leur traitement ainsi que les déchets ménagers et assimilés qui sont éliminés ou font l'objet d'une valorisation énergétique. Ces objectifs peuvent être différenciés selon les zones du territoire couvertes par le plan et la nature des déchets ;

4° Une planification de la prévention des déchets à termes de six ans et douze ans, qui recense les actions prévues et identifie les actions à prévoir par les différents acteurs concernés pour atteindre les objectifs de prévention des déchets mentionnés au 3° du présent I, ainsi que leur calendrier ;

5° Une planification de la gestion des déchets à termes de six ans et douze ans, qui recense les actions prévues et identifie les actions à prévoir par les différents acteurs concernés pour atteindre les objectifs de gestion des déchets mentionnés au 3° du présent I, ainsi que leur calendrier. Le plan mentionne notamment les installations qu'il apparaît nécessaire de créer, d'adapter ou de fermer afin d'atteindre ces objectifs et de gérer l'ensemble de déchets pris en compte, dans le respect des limites mentionnées à l'article R. 541-17 et en cohérence avec les principes de proximité et d'autosuffisance, appliqués de manière proportionnée aux flux de déchets concernés (déchets non dangereux non inertes, déchets non dangereux inertes ou déchets dangereux) et adaptée aux bassins de vie ; Cette planification est complétée par une évaluation des financements, en particulier des investissements, nécessaires pour satisfaire les besoins identifiés en matière d'installations de traitement, y compris les financements à la charge des collectivités territoriales.

6° Un plan régional d'action en faveur de l'économie circulaire telle que définie à l'article L. 110-1-1.

7° Une synthèse des actions menées par les autorités compétentes pour prévenir et empêcher les abandons de déchets et pour faire disparaître les dépôts illégaux de déchets.

II. — Le plan précise l'identification des installations permettant de collecter et de traiter les déchets produits en situation exceptionnelle, notamment en cas de pandémie ou de catastrophe naturelle, en distinguant ceux dont la production trouve sa cause dans le caractère exceptionnel de la situation et ceux dont la collecte et le traitement peuvent se voir affectés par cette situation. Les précisions concernant l'organisation de la collecte sont coordonnées avec les dispositions relatives à la sécurité civile prises notamment par les communes et leurs groupements.

**Art. D541-16-1**

Les flux de déchets suivants font l'objet d'une planification spécifique de leur prévention et de leur gestion dans le cadre du plan régional conformément au III de l'article L. 541-13 :

1° Les biodéchets. Dans ce cadre, le plan comprend notamment :

– un recensement des mesures de prévention des biodéchets, dont les actions de lutte contre le gaspillage alimentaire ;

– une synthèse des actions prévues concernant le déploiement du tri à la source des biodéchets par les collectivités territoriales en application de l'article L. 541-1 ;

– l'identification des possibilités de mutualisation des collectes et des traitements des flux des biodéchets des ménages, des biodéchets des entreprises et des déchets organiques des exploitations agricoles ;

2° Les déchets de construction et de démolition. Dans ce cadre, le plan comprend notamment l'identification en quantité et en qualité des ressources minérales secondaires mobilisables à l'échelle de la région de façon à permettre une bonne articulation avec le schéma régional des carrières défini aux articles R. 515-2 et suivants. Il peut également comporter une synthèse des actions relatives au déploiement de la reprise des déchets mises en œuvre par les éco-organismes précisant notamment le maillage prévu au 4° de l'article L. 541-10-1.

**Art. D541-16-2**

I. — Les flux de déchets suivants font l'objet d'une planification de leur collecte, de leur tri ou de leur traitement dans le cadre du plan régional conformément au III de l'article L. 541-13 :

1° Les déchets ménagers et assimilés. Le plan comprend notamment une synthèse des actions prévues concernant le déploiement de la tarification incitative pour les déchets ménagers et assimilés ;

2° Les déchets amiantés. Le plan comprend notamment une planification du maillage du territoire en installations de collecte de ces déchets ;

3° Les déchets d'emballages ménagers et de papiers graphiques relevant des filières à responsabilité élargie des producteurs. Le plan comprend notamment :

— une planification de l'implantation des centres de tri nécessaires dans le cadre de l'extension progressive des consignes de tri à l'ensemble des emballages plastiques prévue par l'article L. 541-1 ;

— une planification du déploiement de modalités harmonisées de collecte séparée des déchets d'emballages ménagers et de papiers graphiques, à l'aide de schémas types harmonisés d'organisation de la séparation des flux de déchets, de consignes de tri correspondantes et de couleurs des contenants associés prévus à l'article L. 541-10-9 du code de l'environnement ;

II. — Les flux de déchets suivants peuvent également faire l'objet d'une planification de leur collecte, de leur tri ou de leur traitement dans le cadre du plan régional conformément au III de l'article L. 541-13 :

1° Les véhicules hors d'usage. Le plan prévoit notamment une planification des installations de traitement en adéquation avec le gisement du territoire ;

2° Les déchets de textiles, linge de maison et chaussures relevant de la filière à responsabilité élargie des producteurs. Le plan prévoit notamment une planification des centres de tri de ces déchets.

**Art. R541-17**

I. — Le plan détermine, en fonction des objectifs fixés en application du 3° du I de l'article R. 541-16, une limite aux capacités annuelles d'élimination par stockage des déchets non dangereux non inertes. Cette limite s'applique aux projets de création de toute nouvelle installation, aux projets d'extension de capacité d'une installation existante ou aux projets de modification substantielle de la nature des déchets admis dans une telle installation. Cette limite est fixée de sorte que :

a) En 2020, la capacité annuelle d'élimination par stockage des déchets non dangereux non inertes ne soit pas supérieure à 70 % de la quantité des déchets non dangereux non inertes admis en installation de stockage en 2010 ;

b) En 2025, la capacité annuelle d'élimination par stockage des déchets non dangereux non inertes ne soit pas supérieure à 50 % de la quantité des déchets non dangereux non inertes admis en installation de stockage en 2010.

II. — Le plan détermine, en fonction des objectifs fixés en application du 3° du I de l'article R. 541-16, une limite aux capacités annuelles d'élimination par incinération des déchets non dangereux non inertes. Cette limite s'applique aux projets de création de toute nouvelle installation, aux projets d'extension de capacité d'une installation existante ou aux projets de modification substantielle de la nature des déchets admis dans une telle installation. Cette limite est fixée de sorte que :

a) En 2020, la capacité annuelle d'élimination par incinération des déchets non dangereux non inertes sans valorisation énergétique ne soit pas supérieure à 75 % de la quantité des déchets non dangereux non inertes admis en installation d'élimination par incinération des déchets non dangereux non inertes sans valorisation énergétique en 2010 ;

b) En 2025, la capacité annuelle d'élimination par incinération des déchets non dangereux non inertes sans valorisation énergétique ne soit pas supérieure à 50 % de la quantité des déchets non dangereux non inertes admis en installation d'élimination par incinération des déchets non dangereux non inertes sans valorisation énergétique en 2010.

**Art. R541-18**

Pour la Guadeloupe, la Guyane, la Martinique, La Réunion et Saint-Pierre-et-Miquelon, les objectifs de limite de capacités annuelles d'élimination par stockage et d'élimination par incinération des déchets fixés au I et au II de l'article R. 541-17 sont reportés de dix ans.

**Art. R541-19**

Le plan prévoit une ou plusieurs installations de stockage de déchets non dangereux et une ou plusieurs installations de stockage de déchets inertes, en veillant à leur répartition géographique qu'il prévoit en cohérence avec le principe d'autosuffisance. Le plan indique les secteurs géographiques qui paraissent les mieux adaptés à cet effet. Il justifie la capacité prévue des installations.

**Art. D541-20**

I. – Sont tenus de transmettre à l'autorité compétente pour l'élaboration du plan régional de prévention et de gestion des déchets les informations prévues par l'article L. 541-15-2 :

a) L'Agence de l'environnement et de la maîtrise de l'énergie ;

b) Les chambres consulaires ;

c) Les exploitants d'installations de gestion de déchets et leur fédérations professionnelles ;

d) Les collectivités territoriales et leurs groupements compétents en matière de collecte et de traitement de déchets ;

e) Les éco-organismes agréés ainsi que les systèmes individuels approuvés ou attestés ;

f) Les services de l'Etat ;

g) Les conseils départementaux, jusqu'à l'approbation du premier plan régional de prévention et de gestion des déchets conforme à la présente section ;

h) Les cellules économiques régionales de la construction ;

La liste des données régionales transmises par les éco-organismes et systèmes individuels agréés et leurs modalités de transmission peuvent être définies par arrêté du ministre chargé de l'environnement.

II. – Si l'autorité compétente a établi avec un organisme d'observation des déchets une convention régissant les modalités de traitement des données pour l'observation des déchets, les acteurs visés au I transmettent, sur demande de l'autorité, les résultats de l'observation actualisés à l'autorité compétente et, dans le respect des règles de confidentialité, à cet organisme.

**Art. R541-21**

Dans chaque région, une commission consultative d'élaboration et de suivi est constituée. Sa composition et ses modalités de fonctionnement sont fixées par l'autorité compétente. Elle comporte au moins des représentants des collectivités territoriales, de leurs groupements compétents en matière de collecte et de traitement de déchets, de l'Etat, des organismes publics concernés, des organisations professionnelles concernées, des éco-organismes et des associations agréées de protection de l'environnement.

**Art. R541-22**

I. — L'autorité compétente, après avoir recueilli l'avis de la commission consultative d'élaboration et de suivi mentionnée à l'article R. 541-21, soumet pour avis le projet de plan et le rapport environnemental prévu à l'article L. 122-6 :

1° Aux conseils régionaux des régions limitrophes ;

2° A la conférence territoriale de l'action publique ;

3° Aux autorités organisatrices en matière de collecte et de traitement des déchets ;

4° Au préfet de région, lorsque le plan n'est pas élaboré sous son autorité ;

5° Pour la Corse, aux commissions et conseil mentionnés au deuxième alinéa de l'article L. 4424-37 du code général des collectivités territoriales.

II. — A défaut de réponse dans le délai de quatre mois à compter de la réception du projet de plan et du rapport environnemental, les personnes consultées en application du I sont réputées avoir donné un avis favorable.

III. — L'autorité compétente arrête le projet de plan et le rapport environnemental, éventuellement modifiés pour tenir compte des avis recueillis.

IV. — Si, dans les conditions prévues aux articles L. 541-15 et R. 541-27, le préfet de région élabore le projet de plan, il recueille l'avis de la commission consultative d'élaboration et de suivi mentionnée à l'article R. 541-21 et soumet pour avis le projet de plan et le rapport environnemental à l'autorité compétente ainsi qu'aux personnes mentionnées au I du présent article. Il arrête le projet de plan et le rapport environnemental dans les conditions fixées au II et au III du présent article.

**Art. R541-23**

I. — Le projet de plan et le rapport environnemental sont soumis à évaluation environnementale et adressés à cette fin à la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable conformément à l'article R. 122-17.

II. — Le projet de plan, accompagné du rapport environnemental, d'une évaluation des enjeux économiques et de l'avis de l'autorité environnementale est soumis à enquête publique réalisée conformément au chapitre III du titre II du livre Ier.

Le dossier d'enquête comprend, outre les documents mentionnés à l'alinéa précédent :

1° Une notice explicative précisant l'objet de l'enquête, la portée du projet de plan et les justifications des principales mesures qu'il comporte ;

2° Les avis émis sur ce projet en application de l'article R. 541-22 et la manière dont il en a été tenu compte.

III. — Le plan est approuvé par délibération de l'organe délibérant de l'autorité compétente publiée à son recueil des délibérations.

Un exemplaire du plan, du rapport environnemental et de la déclaration prévue au 2° du I de l'article L. 122-10 est déposé dans un délai de deux mois suivant son approbation au siège de l'autorité compétente. Un exemplaire de ces documents est adressé dans le même délai au ministre chargé de l'environnement, au préfet de région et aux préfets des départements.

Lorsque le plan est élaboré par le préfet de région, celui-ci l'approuve par arrêté publié au recueil des actes administratifs de la préfecture de région. Un exemplaire du plan, du rapport environnemental et de la déclaration prévue au 2° du I de l'article L. 122-10 est adressé dans un délai de deux mois suivant son approbation au ministre chargé de l'environnement, à l'autorité compétente et aux préfets des départements de la région.

Le plan est disponible sur le site internet de l'autorité compétente. L'acte d'approbation du plan fait l'objet d'une insertion dans au moins deux journaux régionaux ou locaux diffusés dans les départements couverts par le plan.

**Art. R541-24**

L'autorité compétente présente à la commission consultative d'élaboration et de suivi au moins une fois par an un rapport relatif à la mise en œuvre du plan.

Ce rapport contient :

1° Le recensement des installations de gestion des déchets autorisées, enregistrées ou ayant un récépissé de déclaration depuis l'approbation du plan ;

2° Le suivi des indicateurs définis par le plan en application du 3° du I de l'article R. 541-16.

**Art. R541-25**

L'autorité compétente met en place une politique d'animation et d'accompagnement des parties prenantes concernées par la prévention et la gestion des déchets afin d'assurer la coordination nécessaire à l'atteinte des objectifs du plan. A ce titre, le plan peut prévoir une contractualisation entre parties prenantes pour la mise en œuvre des actions qu'il prévoit.

**Art. R541-26**

I. — Le plan fait l'objet d'une évaluation par l'autorité compétente au moins tous les six ans. Cette évaluation comprend :

1° Un nouvel état des lieux de la prévention et de la gestion des déchets réalisé conformément à l'article R. 541-16 ;

2° Une synthèse des suivis annuels, qui comporte en particulier le bilan des indicateurs définis par le plan en application du 3° du I de l'article R. 541-16 ;

3° Une comparaison entre le nouvel état des lieux de la prévention et de la gestion des déchets et les objectifs initiaux du plan.

L'évaluation est transmise pour information à la commission consultative d'élaboration et de suivi du plan et au préfet de région.

II. — Sur la base de l'évaluation prévue au I, l'autorité compétente peut proposer la révision partielle ou complète du plan.

III. — La proposition visée au II est soumise, pour avis, à la commission consultative d'élaboration et de suivi du plan et au préfet de région. L'organe délibérant de l'autorité compétente statue ensuite sur le principe et l'étendue de la révision par une délibération qui est publiée au recueil de ses délibérations.

Le plan est révisé dans les formes prévues pour son élaboration, à l'exception de l'enquête publique mentionnée au III de l'article L. 541-14, qui est remplacée par une consultation du public selon les modalités définies au II de l'article L. 541-15. Si les modifications apportées ne mettent pas en cause l'économie générale du plan, il fait l'objet, après avis de la commission consultative d'élaboration et de suivi du plan, d'une révision simplifiée non soumise aux dispositions de l'article R. 541-23.

Lorsqu'un plan est mis en révision, il demeure applicable jusqu'à la date de publication de l'acte approuvant sa révision.

**Art. R541-27**

En l'absence d'adoption d'un plan régional de prévention et de gestion des déchets, le préfet de région peut, conformément à l'article L. 541-15, demander par lettre motivée au président du conseil régional l'élaboration d'un tel plan. Il peut également demander par lettre motivée au président du conseil régional une nouvelle délibération sur un projet n'ayant pas été approuvé par l'assemblée délibérante ainsi que, s'il considère que cela est nécessaire à la réalisation des objectifs définis à l'article L. 541-1, la révision d'un plan existant.

Si, à l'expiration d'un délai de dix-huit mois, le projet de plan ou le projet de révision du plan n'a pas été adopté, le préfet de région se substitue à l'autorité compétente pour élaborer et approuver le plan dans les conditions définies à la présente sous-section. Cette substitution fait l'objet d'un arrêté motivé qui est publié au recueil des actes administratifs de la préfecture de région et au recueil des délibérations du conseil régional.

####### Sous-section 2 : Programmes locaux de prévention des déchets ménagers et assimilés

**Art. R541-41-19**

Les programmes locaux de prévention des déchets ménagers et assimilés prévus à l'article L. 541-15-1 ont pour objet de coordonner l'ensemble des actions qui sont entreprises tant par les pouvoirs publics que par les organismes privés en vue d'assurer la réalisation des objectifs définis à l'article L. 541-1. Ils sont établis dans les conditions et selon les modalités définies à la présente sous-section.

**Art. R541-41-20**

Le programme local de prévention des déchets ménagers et assimilés est élaboré par la collectivité territoriale ou le groupement de collectivités territoriales qui assure la collecte des déchets des ménages.

Des collectivités territoriales et des groupements de collectivités territoriales dont les territoires sont contigus ou forment un espace cohérent peuvent s'associer pour élaborer un programme commun.

**Art. R541-41-21**

Le programme local de prévention des déchets ménagers et assimilés couvre l'ensemble du territoire de la ou des collectivités territoriales et groupements de collectivités territoriales qui l'élaborent.

**Art. R541-41-22**

Une commission consultative d'élaboration et de suivi du programme local de prévention des déchets ménagers et assimilés est constituée par la collectivité territoriale ou le groupement de collectivités territoriales, qui en fixe la composition, nomme son président et désigne le service chargé de son secrétariat.

Elle définit son programme de travail, son mode de fonctionnement et des modalités de concertation avec les acteurs concernés par la prévention des déchets ménagers et assimilés sur le territoire qui ne sont pas représentés dans la commission.

**Art. R541-41-23**

Le programme local de prévention des déchets ménagers et assimilés comporte notamment :

1° Un état des lieux qui :

a) Recense l'ensemble des acteurs concernés ;

b) Identifie les types et quantités de déchets ménagers et assimilés produits et, si l'information est disponible, les acteurs qui en sont à l'origine ;

c) Rappelle, le cas échéant, les mesures menées en faveur de la prévention des déchets ménagers et assimilés ;

d) Décrit les évolutions prévisibles des types et quantités de déchets ménagers et assimilés produits, le cas échéant selon leur origine, en l'absence de mesures nouvelles ;

2° Les objectifs de réduction des déchets ménagers et assimilés ;

3° Les mesures à mettre en œuvre pour atteindre ces objectifs, avec :

a) L'identification des collectivités, personnes ou organismes auxquelles elles incombent ;

b) La description des moyens techniques, humains et financiers nécessaires ;

c) L'établissement d'un calendrier prévisionnel de leur mise en œuvre ;

4° Les indicateurs relatifs à ces mesures ainsi que la méthode et les modalités de l'évaluation et du suivi du programme.

Le programme propose aux acteurs concernés des modalités de diffusion et d'échange des informations relatives aux mesures.

**Art. R541-41-24**

Le projet de programme local de prévention des déchets ménagers et assimilés est, après avis de la commission consultative d'élaboration et de suivi, arrêté par l'exécutif de la ou des collectivités territoriales ou du groupement de collectivités territoriales, qui le met à la disposition du public, dans les conditions prévues à l'article L. 120-1.

S'il y a lieu, la commission consultative d'élaboration et de suivi est consultée sur le projet de programme modifié à l'issue de cette mise à disposition.

**Art. R541-41-25**

Le programme local de prévention des déchets ménagers et assimilés est adopté par l'organe délibérant de la collectivité territoriale ou du groupement de collectivités territoriales.

Lorsque différentes collectivités territoriales se sont associées pour élaborer un programme en commun, celui-ci est adopté dans les mêmes termes par les organes délibérants de chaque collectivité.

**Art. R541-41-26**

Le programme local de prévention des déchets ménagers et assimilés adopté est mis à la disposition du public au siège de la ou des collectivités territoriales ou du groupement de collectivités territoriales et par voie électronique lorsque cette ou ces collectivités ou ce groupement disposent d'un site.

L'exécutif de la ou des collectivités territoriales ou du groupement de collectivités territoriales informe le préfet de région, le conseil régional et l'ADEME de l'adoption de ce programme dans les deux mois qui suivent la délibération de la collectivité territoriale ou du groupement de collectivités territoriales ou la dernière des délibérations lorsque le programme est commun à plusieurs collectivités territoriales et leur transmet le programme adopté par voie électronique.

**Art. R541-41-27**

Le bilan annuel du programme local de prévention des déchets ménagers et assimilés prévu à l'article L. 541-15-1 est présenté à la commission consultative d'élaboration et de suivi.

Il évalue l'impact des mesures mises en œuvre sur l'évolution des quantités de déchets ménagers et assimilés produites, notamment au moyen des indicateurs prévus au 4° de l'article R. 541-41-23 lorsqu'ils peuvent être renseignés annuellement.

L'exécutif de la ou des collectivités territoriales ou du groupement de collectivités territoriales fait rapport de ce bilan et de l'avis de la commission à l'organe délibérant.

La mise à disposition du public du bilan annuel prévue à l'article L. 541-15-1 s'effectue selon les modalités prévues par le premier alinéa de l'article R. 541-41-26.

**Art. R541-41-28**

Le programme local de prévention des déchets ménagers et assimilés peut être modifié selon les modalités prévues pour son élaboration.

Il fait l'objet d'une évaluation tous les six ans par la commission prévue par l'article R. 541-41-22. Le président de la commission transmet cette évaluation à l'exécutif de la ou des collectivités territoriales ou du groupement de collectivités territoriales qui en fait rapport à l'organe délibérant, lequel se prononce sur la nécessité d'une révision partielle ou totale du programme.

Le programme est révisé selon les modalités prévues pour son élaboration.

###### Section 3 : Traitement des déchets

####### Sous-section 1 : Traçabilité des déchets, terres excavées et sédiments

**Art. R541-42**

Pour l'application de la présente sous-section, les déchets dangereux sont les déchets mentionnés à l'article R. 541-8 et les déchets radioactifs sont les déchets, issus d'une activité nucléaire, définis à l'article L. 542-1-1.

Les dispositions de la présente sous-section ne s'appliquent aux déchets radioactifs ainsi définis que s'ils sont destinés à être traités dans des installations relevant du titre Ier du présent livre.

Lorsqu'un déchet mentionné à l'alinéa précédent relève également du régime des déchets d'activité de soins à risque infectieux ou des pièces anatomiques d'origine humaine des articles R. 1335-1 à R. 1335-12 du code de la santé publique, seules ces dernières dispositions lui sont applicables.

**Art. R541-43**

I. — Pour l'application du I de l'article L. 541-7, les exploitants des établissements produisant ou expédiant des déchets, les collecteurs, les transporteurs, les négociants, les courtiers, et les exploitants des installations de transit, de regroupement ou de traitement de déchets tiennent à jour un registre chronologique de la production, de l'expédition, de la réception et du traitement de ces déchets et des produits et matières issus de la valorisation de ces déchets. Ce registre est conservé pendant au moins trois ans.

Les ménages sont exonérés de l'obligation de tenir un registre. Des arrêtés pris dans les conditions fixées à l'article R. 541-48 peuvent également exonérer de cette obligation les personnes mentionnées au premier alinéa du I pour certaines catégories de déchets, si leur valorisation ou leur élimination, compte tenu des quantités en cause ou des caractéristiques des déchets, ne sont pas susceptibles de porter atteinte à la santé de l'homme ou à l'environnement.

II. — Le ministre chargé de l'environnement met en place une base de données électronique centralisée, dénommée “ registre national des déchets ”, dans laquelle sont enregistrées les données transmises par les personnes suivantes :

1° Les exploitants des établissements produisant ou expédiant des déchets dangereux ou des déchets POP ;

2° Les collecteurs, les transporteurs, les négociants, les courtiers de déchets dangereux ou de déchets POP ;

3° Les exploitants des installations de transit, de regroupement ou de traitement de déchets dangereux ou de déchets POP ;

4° Les exploitants des installations d'incinération ou de stockage de déchets non dangereux non inertes ;

5° Les exploitants des installations dans lesquelles les déchets perdent leur statut de déchet selon les dispositions de l'article L. 541-4-3.

A compter du 1er janvier 2022, ces personnes transmettent par voie électronique au ministre chargé de l'environnement les données constitutives du registre mentionné au I. Cette transmission se fait au moyen du télé-service mis en place par le ministre chargé de l'environnement ou par échanges de données informatisées selon les modalités définies par le ministre chargé de l'environnement. Elle a lieu, au plus tard, sept jours après la production, l'expédition, la réception ou le traitement des déchets ou des produits et matières issus de la valorisation des déchets, et chaque fois que cela est nécessaire pour mettre à jour ou corriger une donnée.

Les personnes exonérées, en application du deuxième alinéa du I, de la tenue du registre prévu au même I sont également exonérées de la transmission des données prévue à l'alinéa précédent.

Afin d'assurer la sauvegarde des intérêts de la défense nationale, des modalités spécifiques de transmission peuvent être prévues pour les services placés sous l'autorité du ministre de la défense, dans des conditions définies par arrêté conjoint du ministre chargé de l'environnement et du ministre de la défense.

La gestion du registre national des déchets peut être confiée à une personne morale de droit public désignée par le ministre chargé de l'environnement.

III. — Les personnes s'étant acquittées de l'obligation de transmission des informations au registre national des déchets n'ont plus l'obligation de tenir à jour et de conserver le registre prévu au I. Les données présentes dans le registre national des déchets demeurent accessibles à la personne les ayant transmises, de façon à ce qu'elle puisse les présenter aux autorités en charge du contrôle, à leur demande.

La transmission des informations du bordereau électronique au système de gestion des bordereaux de suivi de déchets mentionné à l'article R. 541-45 vaut transmission des informations au registre national des déchets lorsque cette transmission respecte les conditions du II en matière de délai et de contenu.

La transmission des informations au registre national des terres excavées et sédiments mentionné à l'article R. 541-43-1 vaut transmission des informations au registre national des déchets lorsque cette transmission respecte les conditions du II en matière de délai et de contenu.

**Art. R541-43-1**

I. — Pour l'application du II de l'article L. 541-7, les personnes produisant ou expédiant des terres excavées et des sédiments, les collecteurs, les transporteurs, les négociants, les courtiers, les exploitants des installations de transit, de regroupement ou de traitement de terres excavées et sédiments, et les personnes valorisant des terres excavées et des sédiments tiennent à jour un registre chronologique de la production, de l'expédition et de la réception de ces terres et sédiments. Ce registre est conservé pendant au moins trois ans. Le registre permet d'identifier précisément la destination ou le lieu de valorisation des terres excavées et sédiments.

II. — Le ministre chargé de l'environnement met en place une base de données électronique centralisée, dénommée “ registre national des terres excavées et sédiments ”, dans laquelle sont enregistrées les données transmises par les personnes produisant ou traitant des terres excavées et sédiments, y compris les personnes effectuant une opération de valorisation de terres excavées et sédiments et les personnes exploitant une installation de transit ou de regroupement de terres excavées et sédiments. Le registre national des terres excavées et sédiments et le registre national des déchets mentionné à l'article R. 541-43 peuvent constituer une unique base de données.

Ces personnes transmettent par voie électronique au ministre chargé de l'environnement les données constitutives du registre mentionné au I. Cette transmission a lieu, au plus tard, le dernier jour du mois suivant l'expédition, la réception ou le traitement, y compris la valorisation, des terres excavées et sédiments, et chaque fois que cela est nécessaire pour mettre à jour ou corriger une donnée. Cette transmission se fait au moyen du télé-service mis en place par le ministre chargé de l'environnement ou par échanges automatisés de données selon les modalités définies par le ministre chargé de l'environnement.

Afin d'assurer la sauvegarde des intérêts de la défense nationale, des modalités spécifiques de transmission peuvent être prévues pour les services placés sous l'autorité du ministre de la défense, dans des conditions définies par arrêté conjoint du ministre chargé de l'environnement et du ministre de la défense.

La transmission des informations au registre national des déchets, mentionné à l'article R. 541-43, vaut transmission des informations au registre national des terres excavées et sédiments lorsque cette transmission respecte les conditions du présent II en matière de délai et de contenu.

La transmission des informations du bordereau électronique au système de gestion des bordereaux de suivi de déchets mentionné à l'article R. 541-45 vaut transmission des informations au registre national des terres excavées et sédiments lorsqu'elle respecte les conditions du présent II en matière de délai et de contenu.

La gestion du registre national des terres excavées et sédiments peut être confiée à une personne morale de droit public désignée par le ministre chargé de l'environnement.

Les personnes s'étant acquittées de l'obligation de transmission des informations au registre national des terres excavées et sédiments n'ont plus l'obligation de tenir à jour et de conserver le registre prévu au I.

Les données présentes dans le registre national des terres excavées et sédiments demeurent accessibles à la personne les ayant transmises, de façon à ce qu'elle puisse les présenter aux autorités en charge du contrôle, à leur demande.

III. — Pour l'application du présent article, le site de l'excavation mentionné au II de l'article L. 541-7 correspond :

1° Pour les terres excavées, à l'emprise des travaux, au sens de l'article R. 554-1, ou, le cas échéant, à l'emprise foncière placée sous la responsabilité de l'exploitant de l'installation classée pour la protection de l'environnement, dans la limite d'une distance parcourue par les terres excavées au maximum de trente kilomètres entre l'emplacement de leur excavation et l'emplacement de leur utilisation au sein de l'emprise des travaux ou de l'installation classée pour la protection de l'environnement ;

2° Pour les sédiments, à l'emprise de l'opération de dragage et des berges du cours d'eau.

IV. — Sont exemptés des obligations prévues aux I et II :

1° Les ménages ;

2° Sans préjudice des articles R. 541-43 et R. 541-45, les producteurs de terres excavées et sédiments :

a) Pour les terres excavées issus d'une opération d'aménagement ou de construction produisant un volume total de terres excavées inférieur à 500 m3 ;

b) Pour les sédiments excavés issus d'une opération de dragage produisant un volume total de sédiments inférieur à 500 m3.

3° Sans préjudice des articles R. 541-43 et R. 541-45, les personnes valorisant des terres excavées et sédiments lorsque le volume utilisé pour une même opération de valorisation est inférieur à 500 m3.

**Art. R541-44**

Les exploitants des installations nucléaires, des installations individuelles définies au second alinéa du I de l'article R. * 1333-40 du code de la défense et des systèmes nucléaires militaires mentionnés à l'article L. 1333-15 du code de la défense et les exploitants des installations classées produisant des déchets et des installations assurant le traitement de déchets doivent fournir à l'administration compétente une déclaration annuelle sur la nature, les quantités le traitement réalisé et la destination ou l'origine de ces déchets.

Ces exploitants ne sont pas soumis à cette obligation pour les déchets entrant dans le champ d'application du règlement n° 1069/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles sanitaires applicables aux sous-produits animaux et produits dérivés non destinés à la consommation humaine et abrogeant le règlement n° 1774/2002 (règlement relatif aux sous-produits animaux), à l'exception des déchets dangereux, des biodéchets et des déchets destinés à l'incinération, à la mise en décharge, à la méthanisation ou au compostage.

**Art. R541-44-1**

Les éco-organismes agréés adressent par voie électronique au ministre chargé de l'environnement la déclaration des informations relatives aux déchets exportés, prévue au III de l'article L. 541-10-6, au plus tard :

— le 31 mars pour les exportations de déchets ayant eu lieu du 1er juillet au 31 décembre de l'année précédente ;

— le 30 septembre de l'année pour les exportations de déchets ayant eu lieu du 1er janvier au 30 juin de la même année.

Un arrêté du ministre chargé de l'environnement précise le contenu et les modalités de transmission de la déclaration mentionnée au premier alinéa.

**Art. R541-45**

I. — Le ministre chargé de l'environnement met en place une base de données électronique centralisée, dénommée “ système de gestion des bordereaux de suivi de déchets ”.

Toute personne qui produit des déchets dangereux ou des déchets POP, tout collecteur de petites quantités de ces déchets, toute personne ayant reconditionné ou transformé ces déchets et toute personne détenant des déchets dont le producteur n'est pas connu et les remettant à un tiers émet, à cette occasion, un bordereau électronique dans le système de gestion des bordereaux de suivi de déchets. Lors de la réception et de la réexpédition des déchets, le transporteur et la personne qui reçoit les déchets complètent le bordereau électronique.

Lorsqu'une transformation ou un traitement aboutit à produire des déchets dont la provenance reste identifiable, l'auteur du traitement informe l'expéditeur initial des déchets de leur destination ultérieure en complétant le bordereau électronique.

Si la personne qui reçoit des déchets en refuse la prise en charge, elle en avise sans délai, en mentionnant dans le bordereau électronique le motif de refus, l'expéditeur initial dans le cas mentionné au troisième alinéa ci-dessus, l'émetteur du bordereau électronique ainsi que, le cas échéant, les autorités chargées de son contrôle, de celui de l'expéditeur initial et de celui de l'émetteur.

Si elle en accepte la prise en charge, elle en avise l'expéditeur initial dans le cas prévu au troisième alinéa et l'émetteur, en mentionnant dans le bordereau électronique le traitement subi par les déchets, dans un délai d'un mois à compter de leur réception. Si le traitement est réalisé après ce délai, elle met de nouveau à jour le bordereau électronique dès que le traitement a été effectué.

Si, dans le mois suivant la date prévue pour la réception des déchets, l'émetteur n'a pas reçu la mise à jour du bordereau attestant leur prise en charge, il en avise les autorités compétentes ainsi que, le cas échéant, l'expéditeur initial des déchets en cause.

L'ensemble des étapes d'émission et de mise à jour du bordereau électronique s'effectuent au moyen d'un télé-service mis en place par le ministre chargé de l'environnement ou par échanges de données informatisées selon les modalités définies par le ministre chargé de l'environnement. Un récépissé de saisie est délivré au déclarant à chaque étape d'émission et de mise à jour.

Afin d'assurer la sauvegarde des intérêts de la défense nationale, des modalités spécifiques peuvent être prévues pour le ministère de la défense dans des conditions définies par arrêté conjoint du ministre chargé de l'environnement et du ministre de la défense.

La tenue du système de gestion des bordereaux de suivi de déchets peut être confiée à une personne morale de droit public désignée par le ministre chargé de l'environnement.

Le récépissé de saisie est transmis par le déclarant à tout agent en charge du contrôle.

Sont exclues de ces dispositions, les personnes qui ont notifié un transfert transfrontalier de déchets conformément au règlement n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets, les ménages, les personnes qui sont admises à déposer des déchets dangereux dans des déchetteries ou qui les remettent à un collecteur de petites quantités de déchets dangereux.

Sont également exclues de ces dispositions les personnes qui remettent des déchets mentionnés au premier alinéa de l'article R. 541-42 à un producteur, importateur ou distributeur qui a mis en place un système individuel de collecte et de traitement de ces déchets en application de l'article L. 541-10, ou à un éco-organisme mis en place en application de l'article L. 451-10 qui pourvoit à la gestion de ces déchets en application du II du même article. Dans ce cas, le bordereau est émis par le producteur, importateur ou distributeur qui a mis en place le système individuel, ou par l'éco-organisme.

II. — Toute personne qui produit des déchets radioactifs, tout collecteur de petites quantités de ces déchets, toute personne ayant reconditionné ou transformé ces déchets et toute personne détenant des déchets radioactifs dont le producteur n'est pas connu et les remettant à un tiers émet, à cette occasion, un bordereau qui accompagne les déchets. Lors de la réception et de la réexpédition des déchets, le transporteur et la personne qui reçoit les déchets complètent le bordereau.

Toute personne qui émet, reçoit ou complète l'original ou la copie d'un bordereau en conserve une copie pendant trois ans pour les collecteurs et les transporteurs, et pendant cinq ans dans les autres cas.

Lorsqu'une transformation ou un traitement aboutit à produire des déchets dont la provenance reste identifiable, l'auteur du traitement informe l'expéditeur initial des déchets de leur destination ultérieure.

Si la personne qui reçoit des déchets en refuse la prise en charge, elle en avise sans délai, en leur adressant copie du bordereau mentionnant le motif du refus, l'expéditeur initial dans le cas mentionné au deuxième alinéa, l'émetteur du bordereau, ainsi que, le cas échéant, les autorités chargées de son contrôle, de celui de l'expéditeur initial et de celui de l'émetteur.

Si elle en accepte la prise en charge, elle en avise l'expéditeur initial, dans le cas prévu au deuxième alinéa, et l'émetteur en leur adressant copie du bordereau indiquant le traitement subi par les déchets, dans un délai d'un mois à compter de la réception de ceux-ci. Si le traitement est réalisé après ce délai, une nouvelle copie du bordereau est adressée à son émetteur et, le cas échéant, à l'expéditeur initial, dès que le traitement a été effectué.

Si, dans le mois suivant la date prévue pour la réception des déchets, l'émetteur n'a pas reçu copie du bordereau attestant leur prise en charge, il en avise les autorités compétentes ainsi que, le cas échéant, l'expéditeur initial des déchets en cause.

Sont exclues de ces dispositions les personnes qui ont notifié un transfert transfrontalier de déchets conformément au règlement n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets, ainsi que les ménages.

**Art. D541-45-1**

I. — Les devis concernant les travaux mentionnés à l'article L. 541-21-2-3 indiquent :

1° Une estimation de la quantité totale de déchets qui seront générés par l'entreprise de travaux durant le chantier ;

2° Les modalités de gestion et d'enlèvement des déchets générés durant le chantier qui sont prévues par l'entreprise de travaux, à savoir :

— l'effort de tri réalisé sur le chantier et la nature des déchets pour lesquels une collecte séparée est prévue ;

— le cas échéant, le broyage des déchets sur le chantier ou autres dispositions techniques dans le cadre de travaux de jardinage.

3° Le ou les points de collecte où l'entreprise de travaux prévoit de déposer les déchets issus du chantier, identifiés par leur raison sociale, leur adresse et le type d'installation ;

4° Une estimation des coûts associés aux modalités de gestion et d'enlèvement de ces déchets.

II. — Le bordereau de dépôt prévu à l'article L. 541-21-2-3 est rempli et signé conjointement par l'entreprise de travaux ayant déposé les déchets et par l'installation où les déchets ont été déposés chacun en ce qui concerne leurs responsabilités respectives.

L'installation de collecte où les déchets ont été déposés précise :

— la date de dépôt des déchets ;

— sa raison sociale, son adresse et, le cas échéant, son numéro SIRET ou SIREN ;

— la nature des déchets déposés après examen visuel ;

— pour chacun des déchets, la quantité déposée exprimée en volume ou en masse estimée suite à un examen visuel ou mesurée par un dispositif de pesée.

L'entreprise ayant déposé les déchets précise :

— le nom ou la raison sociale, l'adresse et, le cas échéant, le numéro de SIRET ou SIREN du ou des maître (s) d'ouvrage ayant commandité les travaux ;

— sa raison sociale, son numéro SIRET ou SIREN et son adresse.

Un arrêté du ministre chargé de la construction et du ministre chargé de l'environnement précise le contenu du bordereau de dépôt.

**Art. R541-47**

Les déchets radioactifs issus d'une activité nucléaire, au sens de l'article L. 542-1-1, dont la concentration d'activité dépasse les valeurs limites d'exemption figurant dans le tableau 1 de l'annexe 13-8 du code de la santé publique, ne peuvent être stockés que dans des installations soumises à un régime d'autorisation régi par les codes de la défense, de l'environnement ou minier et mettant en œuvre un programme de contrôle radiologique adapté.

**Art. R541-48**

Les modalités d'application de la présente sous-section sont fixées en tant que de besoin par arrêté du ministre chargé de l'environnement ou, pour les déchets radioactifs mentionnés à l'article R. 541-42 et provenant des installations nucléaires de base, des installations individuelles définies au second alinéa du I de l'article R. * 1333-40 du code de la défense ou des systèmes nucléaires militaires mentionnés à l'article L. 1333-15 du code de la défense, par arrêté pris conjointement avec le ministre de la défense.

Ces arrêtés fixent notamment :

1° Le contenu des registres mentionnés aux articles R. 541-43 et R. 541-43-1 ;

2° Le modèle, le contenu et les modalités de transmission des déclarations mentionnées à l'article R. 541-44 ;

2° bis Pour chacun des registres nationaux prévus aux articles R. 541-43 et R. 541-43-1, la finalité du traitement informatique effectué, le service auprès duquel s'exerce le droit d'accès, les catégories de données à caractère personnel et informations enregistrées, les durées de conservation des données ainsi transmises, et les destinataires ou catégories de destinataires habilités à recevoir communication de ces données ;

3° Les modèles, le contenu et les modalités de gestion des bordereaux mentionnés à l'article R. 541-45, y compris la finalité du traitement informatique effectué, le service auprès duquel s'exerce le droit d'accès, les catégories de données à caractère personnel et informations enregistrées, les durées de conservation des données ainsi transmises, et les destinataires ou catégories de destinataires habilités à recevoir communication de ces données.

####### Sous-section 2 : Installations de stockage et d'incinération 

**Art. D541-48-1**

I. — Le présent article réglemente les conditions de contrôle par vidéo des déchargements de déchets non dangereux non inertes dans les installations de stockage et d'incinération.

Les dispositions du présent article sont applicables à compter du 1er juillet 2021 :

— aux installations de stockage de déchets relevant de la rubrique 2760-2-b de la nomenclature des installations classées pour la protection de l'environnement ;

— aux installations d'incinération de déchets relevant de la rubrique 2771 de la nomenclature des installations classées pour la protection de l'environnement.

Elles ne sont pas applicables :

— aux installations exclusivement utilisées pour les déchets que l'exploitant produit ;

— aux déchargements de déchets liquides, de terres excavées ou de sédiments.

II. — L'exploitant d'une installation visée à l'article D. 541-48-4 met en place un dispositif mobile ou fixe de contrôle par vidéo des déchargements de déchets non dangereux non inertes selon les modalités prévues par les articles suivants. Le traitement de données à caractère personnel mis en œuvre dans le cadre de ce dispositif de contrôle par vidéo a pour finalité le contrôle, par l'exploitant et par l'autorité administrative compétente, du respect des dispositions du chapitre unique du titre VIII du livre Ier, du chapitre Ier du titre IV et du titre Ier du livre V de la partie législative du code de l'environnement et des textes pris pour leur application. Le droit d'accès prévu aux articles 49,105 et 119 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'exerce auprès de l'exploitant de l'installation.

Le dispositif de contrôle par vidéo enregistre :

— les images des opérations de déchargement de manière à pouvoir identifier le contenu qui est déchargé ;

— la plaque d'immatriculation de chaque véhicule réceptionné dans l'installation à cette fin.

III. — Le comité social et économique de l'installation, à défaut, les institutions représentatives du personnel, sont consultés avant l'installation du dispositif du contrôle par vidéo.

L'avis de l'organisme consulté est rendu, à la majorité des membres présents, après communication par l'exploitant d'une présentation du dispositif de contrôle par vidéo précisant ses caractéristiques, y compris la présence ou non d'une visualisation en temps réel, et les modalités de protection des données personnelles ainsi que les fonctions des personnes habilitées mentionnées au V.

En l'absence de comité social et économique et d'institutions représentatives du personnel, les personnels sont consultés dans les conditions prévues à l'alinéa précédent.

La présence d'un dispositif de contrôle par vidéo des déchargements fait l'objet d'une signalisation à l'entrée de l'installation et ainsi que dans les locaux filmés par l'intermédiaire de panneaux, en nombre suffisant, affichés en permanence, lisibles et compréhensibles dans les lieux concernés, qui comportent a minima :

— le pictogramme d'une caméra indiquant que le lieu est placé sous surveillance vidéo ;

— la finalité du traitement installé ;

— la durée de conservation des images ;

— le nom ou la qualité et le numéro de téléphone du responsable de l'exploitation ;

— le droit d'introduire une réclamation auprès de la Commission nationale de l'informatique et des libertés (CNIL), ainsi que

— la procédure à suivre pour demander l'accès aux enregistrements visuels les concernant.

L'exploitant informe individuellement les salariés de l'exploitation de la présence et de la localisation du dispositif de contrôle par vidéo des déchargements des déchets.

L'exploitant s'assure que les producteurs, détenteurs et transporteurs des déchets réceptionnés dans l'installation informent individuellement leurs salariés susceptibles d'être filmés dans la zone de contrôle par vidéo de l'installation.

IV. — Le temps cumulé d'indisponibilité du dispositif de contrôle par vidéo est inférieur à dix jours calendaires sur une année.

Pour les installations de stockage de déchets relevant de la rubrique 2760-2-b de la nomenclature des installations classées comportant un quai de débarquement mobile, le temps cumulé d'indisponibilité du dispositif de contrôle par vidéo est inférieur à vingt jours calendaires sur une année,

Toute indisponibilité du dispositif ne peut excéder cinq jours consécutifs.

Un journal recense les périodes d'indisponibilité et les opérations de maintenance effectuées sur le dispositif de contrôle par vidéo.

Les données sont enregistrées numériquement et doivent inclure des informations permettant de déterminer, sur tout extrait de la séquence vidéo, la date, l'heure d'enregistrement et, le cas échéant, l'emplacement de la caméra.

Les données ne comportent aucune information sonore et, si des personnes ont été filmées, leur image est anonymisée par tous moyens de nature à empêcher leur identification.

Ces données sont conservées pendant un an. Au terme de ce délai, les données sont effacées automatiquement.

V. — Ont seuls accès aux données et informations mentionnées au présent article, le cas échéant en temps réel, le personnel de l'installation habilités à cet effet par l'exploitant. L'exploitant prend toutes les mesures pour réserver l'accès aux enregistrements aux seules personnes habilitées, notamment par un dispositif d'authentification de ces personnes.

Les données et informations mentionnées au présent article, le cas échéant en temps réel, peuvent être consultées par :

1° Les agents de l'Etat mentionnés à l'article L. 541-44, dans la limite de leurs attributions respectives et de leur besoin d'en connaître dans le cadre de leurs missions ;

2° Les personnes intervenant, à la demande de l'exploitant ou des agents mentionnés au 1°, pour le compte d'organismes d'audit ou de conseil. Cet accès est soumis à l'autorisation de l'exploitant et à la présence, au moment de la visualisation, d'une personne mentionnée au premier alinéa du présent article.

Les données sont accessibles sur site. Elles sont transmises sous une forme utilisable à la demande des agents de l'Etat mentionnés au 1°.

Lorsque les données ont, dans le délai d'un an mentionné au dernier alinéa du IV, été extraites et transmises aux agents de l'Etat mentionné au 1° pour les besoins d'une procédure judiciaire ou administrative, elles sont conservées selon les règles propres à chacune de ces procédures.

**Art. R541-48-2**

I. — Le respect des critères de performance mentionnés à l'article L. 541-30-2 est justifié par le producteur ou le détenteur des déchets auprès de l'exploitant de l'installation de stockage de déchets non dangereux non inertes au moyen d'une attestation délivrée par une personne tierce accréditée, selon des modalités définies par arrêté du ministre chargé des installations classées.

II. — Le prix hors taxe habituellement facturé pour des déchets de même nature prévu à l'article L. 541-30-2 est calculé en faisant la moyenne, pondérée par la quantité de déchets réceptionnés sur la période considérée, des prix hors taxe facturés aux différents producteurs ou détenteurs pour les déchets de même nature réceptionnés dans l'installation de stockage et dont le prix n'est pas plafonné en application de l'article L. 541-30-2.

Cette moyenne est calculée sur les douze mois précédant le mois avant celui de la réception des déchets dans l'installation de stockage.

Cette moyenne ne tient pas compte des prix facturés à un établissement appartenant à l'entreprise exploitante de l'installation, ni à une entreprise distincte appartenant au même groupe, au sens de l'article L. 233-16 du code de commerce, lorsque ces prix conduisent à augmenter la moyenne qui résulte de l'application des premier et deuxième alinéas du présent II.

Le prix qui résulte de l'application du présent II ne peut être inférieur au coût de la mise en décharge de ces déchets tel qu'il résulte de l'article 10 de la directive 1999/31/ CE du Conseil du 26 avril 1999 concernant la mise en décharge des déchets. Si tel est le cas, l'exploitant facture au producteur ou au détenteur des déchets mentionné au premier alinéa de l'article L. 541-30-2 un prix permettant de couvrir l'ensemble des coûts mentionnés à l'article 10 de cette directive, à l'exclusion de tout autre coût. Il tient les pièces justificatives nécessaires à la disposition de l'autorité administrative compétente.

Pour l'application du présent article, les déchets de même nature sont identifiés comme tels sur la base de la liste mentionnée à l'article R. 541-7.

**Art. R541-48-3**

I. — L'interdiction d'élimination dans les installations de stockage de déchets non dangereux non inertes des déchets non-dangereux valorisables prévue au 7° de l'article L. 541-1 du code de l'environnement s'applique, à l'exclusion des ordures ménagères résiduelles régies par le III ci-après :

1° A compter du 1er janvier 2022, au chargement des bennes ou des autres contenants concernés lorsqu'il est constitué, en masse, à plus de 30 % de métal, à plus de 30 % de plastique, à plus de 30 % de verre, à plus de 30 % de bois ou à plus de 30 % de fraction minérale inerte composée de béton, de briques, de tuiles, de céramiques et de pierres ;

2° A compter du 1er janvier 2022, au chargement des bennes ou autres contenants concernés lorsqu'il est constitué, en masse, à plus de 50 % de papier, à plus de 50 % de plâtre ou à plus de 50 % de biodéchets ;

3° A compter du 1er janvier 2024, au chargement des bennes ou autres contenants concernés constitué à plus de 30 %, en masse, de biodéchets ;

4° A compter du 1er janvier 2025, au chargement des bennes ou autres contenants concernés dont le contenu est constitué à plus de 30 %, en masse, de déchets textiles ;

5° A compter du 1er janvier 2025, au chargement des bennes ou autres contenants concernés constitué à plus de 70 %, en masse, de l'ensemble des déchets mentionnés aux 1° à 4° ;

6° A compter du 1er janvier 2028, au chargement des bennes ou autres contenants concernés constitué à plus de 50 %, en masse, de l'ensemble des déchets mentionnés aux 1° à 4°.

II. — Les dispositions du I ne s'appliquent pas :

1° Aux déchets mentionnés au 1 duodecies du II de l'article 266 sexies du code des douanes dont, en vertu de l'arrêté prévu par ces dispositions, la valorisation matière est interdite ou l'élimination prescrite ;

2° Aux déchets et résidus de tri mentionnés au premier alinéa de l'article L. 541-30-2 ;

3° Aux résidus de tri issus d'installations qui réalisent un tri de déchets, à la condition qu'elles respectent les prescriptions édictées par l'arrêté du ministre chargé des installations classées prévu au premier alinéa de l'article L. 541-24 ;

4° Aux déchets réceptionnés en application du second alinéa de l'article L. 541-25-2 ;

5° Aux déchets non valorisables issus d'opérations de valorisation de déchets ou de processus de production. Un arrêté du ministre chargé de l'environnement précise les déchets concernés, selon les règles de classification mentionnées à l'article R. 541-7 ;

6° Aux cadavres et sous-produits d'animaux et leurs produits dérivés tels que définis aux articles 2 et 3 du règlement (CE) n° 1069/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles sanitaires applicables aux sous-produits animaux et produits dérivés non destinés à la consommation humaine et abrogeant le règlement (CE) n° 1774/2002 (règlement relatif aux sous-produits animaux), lorsque le représentant de l'Etat constate par arrêté qu'il est nécessaire, en raison de circonstances exceptionnelles, de déroger à l'application du I ;

7° Aux déchets dont la réception est autorisée par un arrêté du représentant de l'Etat pris en application de l'article L. 512-20 ;

8° Aux déchets issus de catastrophes naturelles dont la réception est autorisée par arrêté du représentant de l'Etat.

III. — L'interdiction d'élimination dans les installations de stockage de déchets non dangereux non inertes des déchets non-dangereux valorisables prévue au 7° de l'article L. 541-1 du code de l'environnement s'applique, pour les ordures ménagères résiduelles mentionnées à l'article R. 2224-23 du code général des collectivités territoriales qui ne sont ni des encombrants ni des déchets collectés en déchetterie :

1° A compter du 1er janvier 2025, au chargement des bennes ou des autres contenants concernés comportant plus de 65 %, en masse, de biodéchets ainsi que de déchets relevant du principe de responsabilité élargie du producteur en application de l'article L. 541-10-1 ;

2° A compter du 1er janvier 2030, au chargement des bennes ou des autres contenants concernés comportant plus de 60 %, en masse, de biodéchets et de déchets soumis au principe de responsabilité élargie du producteur en application de l'article L. 541-10-1.

Les seuils prévus ci-dessus s'appliquent également aux déchets issus du traitement, notamment par tri mécano-biologique, d'ordures ménagères résiduelles.

IV. — L'exploitant de l'installation de stockage de déchets non dangereux met en place une procédure de contrôle des déchets entrants.

Cette procédure comporte notamment :

1° Un rapport annuel de caractérisation des déchets apportés dans l'installation dont la réalisation incombe au producteur des déchets ou à défaut leur détenteur. Cette tâche peut être confiée à l'exploitant de l'installation ou à un laboratoire s'ils disposent des compétences techniques requises. L'arrêté mentionné ci-après peut prévoir une fréquence de rapport de caractérisation différente, si les caractéristiques des déchets concernés le justifient ;

2° Un contrôle visuel des déchets lors de leur admission sur site ou de leur déchargement par les préposés de l'exploitant. Lorsqu'il est constaté lors de ce contrôle que les dispositions du présent article ne sont pas respectées, l'exploitant refuse la réception des déchets. En cas de doute, l'exploitant peut faire procéder à une caractérisation de ces déchets. Les frais correspondants sont à la charge du producteur ou détenteur des déchets lorsqu'il est constaté que les dispositions du présent article ne sont pas respectées et à la charge de l'exploitant dans le cas contraire.

Les modalités de mise en œuvre de cette procédure de contrôle, notamment le contenu du rapport de caractérisation, les analyses et tests requis et les conditions dans lesquelles s'opère le contrôle visuel, sont précisées par arrêté du ministre chargé des installations classées.

**Art. R541-48-4**

I. — Les producteurs des déchets non dangereux qui ne sont pas pris en charge par le service public local de gestion des déchets ne peuvent faire procéder à leur élimination dans des installations de stockage et d'incinération de déchets non dangereux non inertes que s'ils justifient respecter les obligations de tri prescrites par les articles L. 541-21-1, L. 541-21-2, L. 541-21-2-1 et L. 541-21-2-2.

A cette fin, est transmise chaque année à l'exploitant de l'installation une attestation sur l'honneur signée par les représentants légaux des producteurs de déchets concernés comprenant :

1° La liste de leurs obligations de tri ;

2° La description des éléments de nature à démontrer le respect de ces obligations et notamment la liste des collectes séparées mises en place et les consignes de tri associées.

L'attestation sur l'honneur du producteur de déchets est transmise, préalablement à la réception de tout déchet pour l'année en cours, par ce producteur ou, lorsque les déchets sont apportés à l'installation par un autre détenteur que celui-ci, par ce dernier.

II. — La réception dans les installations mentionnées au I des déchets pris en charge par le service public local de gestion des déchets est subordonnée à la transmission annuelle à l'exploitant par la collectivité compétente en matière de traitement de documents justifiant le respect des obligations de collecte séparée définies à l'article L. 2224-16 du code général des collectivités territoriales par chaque collectivité compétente en matière de collecte.

Lorsque l'exploitant est la collectivité compétente en matière de traitement des déchets, celle-ci tient ces documents à la disposition des inspecteurs des installations classées.

Ces documents décrivent les consignes de tri à la source et les dispositifs de collecte séparée mis en place pour la collecte des déchets ménagers et assimilés. Cette description concerne tous les déchets concernés, qu'ils soient collectés en porte-à-porte, en point d'apport volontaire ou en déchetterie. Les documents portent sur :

1° Les emballages ménagers composés majoritairement de papier, de verre, de métal, ou de plastique,

2° Les papiers graphiques ;

3° Les déchets encombrants, de façon à justifier la collecte séparée des déchets encombrants composés majoritairement de papier, de verre, de métal, ou de plastique ;

4° Les déchets de construction et de démolition constitués majoritairement de bois, de fraction minérale, de plâtre, de papier, de verre, de métal, ou de plastique ;

5° Les autres déchets composés majoritairement de papier, de verre, de métal, ou de plastique ;

6° A compter du 1er janvier 2025, les déchets dangereux et les déchets textiles.

7° A compter du 1er janvier 2024, ces documents doivent justifier la mise en place d'une collecte séparée des biodéchets ou, pour les zones où n'est pas organisée cette collecte, que les biodéchets sont traités par compostage domestique ou de proximité.

III. — Les I et II ne s'appliquent pas :

1° Aux déchets mentionnés au 1 duodecies du II de l'article 266 sexies du code des douanes dont, en vertu de l'arrêté prévu par ces dispositions, la valorisation matière est interdite ou l'élimination prescrite ;

2° Aux résidus de tri issus d'installations qui réalisent un tri de déchets, à la condition qu'elles respectent les prescriptions édictées par l'arrêté du ministre chargé des installations classées prévu au premier alinéa de l'article L. 541-24 ;

3° Aux installations de stockage ou d'incinération de déchets non dangereux non inertes exclusivement utilisées aux fins d'élimination des déchets que l'exploitant produit.

###### Section 4 : Collecte, transport, négoce et courtage de déchets

####### Sous-section 1 : Dispositions générales

**Art. R541-49**

Les dispositions de la présente sous-section régissent l'exercice des activités de collecte de transport, de négoce et de courtage de déchets.

Le transport comprend tout ou partie des phases suivantes : le chargement, le déplacement et le déchargement.

######## Paragraphe 1 :  De la collecte et du transport des déchets

**Art. R541-50**

I. — Les personnes qui souhaitent exercer une activité de collecte ou de transport de déchets doivent déposer une déclaration auprès du préfet du département où se trouve leur siège social, s'il s'agit d'une personne morale, ou leur domicile, s'il s'agit d'une personne physique.

1° Dès lors qu'elles collectent ou transportent une quantité supérieure à 0,1 tonne par chargement de déchets dangereux définis à l'article R. 541-8 ;

2° Dès lors qu'elles collectent ou transportent une quantité supérieure à 0,5 tonne par chargement de déchets non dangereux.

II. — Sont exemptés de cette obligation de déclaration :

1° Les personnes qui transportent les déchets qu'elles produisent et qui sont soumises aux dispositions législatives du titre Ier du présent livre ;

2° Les personnes effectuant uniquement la collecte de déchets ménagers pour le compte de collectivités publiques ;

3° Les personnes qui collectent ou transportent des terres non souillées, des déchets de briques, de béton, de tuiles, de céramiques et d'autres matériaux de démolition propres et triés, des gravats et des pierres ;

4° (Abrogé) ;

5° Les personnes effectuant la livraison de produits et équipements neufs qui reprennent auprès des consommateurs finaux les déchets similaires à ces produits et équipements, y compris leurs emballages, dans le cadre de leur activité de distribution ;

6° Les exploitants des installations visées à l'article L. 511-1 soumises à autorisation, à enregistrement ou à déclaration et relevant de la rubrique 2710 de la nomenclature des installations classées.

7° Les personnes mentionnées au 6° de l'article R. 543-154 qui assurent la collecte des véhicules hors d'usage.

**Art. R541-51**

I. — La déclaration prévue au I de l'article R. 541-50 comporte :

1° Un engagement du déclarant de ne transporter les déchets que vers des installations de traitement conformes au titre Ier du présent livre ;

2° Un engagement de procéder à la gestion des déchets transportés par ses soins qu'il aurait abandonnés, déversés ou orientés vers une destination non conforme à la réglementation relative au traitement des déchets ;

3° Un engagement d'informer sans délai, en cas d'accident ou de déversement accidentel de déchets, le préfet territorialement compétent.

II. — Un arrêté conjoint du ministre chargé des transports et du ministre chargé de l'environnement précise la composition du dossier de déclaration et fixe les formes dans lesquelles il en est donné récépissé par le préfet.

**Art. R541-52**

La déclaration est renouvelée tous les cinq ans.

**Art. R541-53**

Une copie du récépissé mentionné à l'article R. 541-51 est conservée à bord de chaque engins de collecte ou de transport et doit être présentée à toute réquisition des agents chargés du contrôle au titre des articles L. 541-44 et L. 541-45.

**Art. R541-54**

L'activité de collecte ou de transport par route de déchets classés dans la catégorie des marchandises dangereuses en application de l'accord européen relatif au transport international des marchandises dangereuses par route est soumise à autorisation.

Les autorisations délivrées pour le transport des marchandises dangereuses valent autorisation au titre de la présente sous-section.

######## Paragraphe 2 : Du négoce et du courtage des déchets

**Art. R541-54-1**

Au sens du présent titre, on entend par :

1° Négociant : tout acteur de la gestion des déchets qui entreprend pour son propre compte l'acquisition et la vente ultérieure de déchets, y compris les négociants qui ne prennent pas physiquement possession des déchets. Le négociant est détenteur des déchets au sens du présent chapitre ;

2° Courtier : tout acteur de la gestion des déchets qui organise la valorisation ou l'élimination de déchets pour le compte de tiers, y compris les courtiers qui ne prennent pas physiquement possession des déchets. Le tiers pour le compte duquel la valorisation ou l'élimination est organisée reste détenteur des déchets au sens du présent chapitre.

**Art. R541-55**

Les négociants et les courtiers de déchets doivent être déclarés pour l'exercice de leur activité auprès du préfet du département où se trouve leur siège social ou, à défaut, le domicile du déclarant.

**Art. R541-56**

I. — La déclaration prévue à l'article R. 541-55 comporte les pièces permettant au préfet de s'assurer que le déclarant est inscrit au registre du commerce et des sociétés.

II. — Le dossier du déclarant comporte également :

1° Un engagement du déclarant d'orienter les déchets vers des personnes exerçant une activité de collecte ou de transport déclarées ou autorisées au titre de la présente sous-section ;

2° Un engagement de traiter ou faire traiter les déchets dans des installations conformes au titre Ier du présent livre.

III. — Un arrêté du ministre chargé de l'environnement précise la composition du dossier de déclaration et fixe les formes dans lesquelles il en est donné récépissé par le préfet.

**Art. R541-57**

La déclaration est renouvelée tous les cinq ans.

**Art. R541-58**

Dans le cas où des négociants ou des courtiers exécutent une opération de collecte ou de transport de déchets, ils sont également assujettis aux dispositions applicables à l'exercice de l'activité de collecte de transport de déchets.

######## Paragraphe 3 : Dispositions diverses

**Art. R541-59**

Dans le cas où le collecteur le transporteur, le négociant ou le courtier ne respecte pas les obligations définies à la présente sous-section, le préfet peut le mettre en demeure de régulariser sa situation dans un délai de trois mois. A défaut de régularisation dans ce délai, et jusqu'à ce qu'il y ait été procédé, le préfet peut suspendre l'activité de collecte de transport, de négoce ou de courtage de déchets si la poursuite de l'activité risque d'engendrer des nuisances telles que celles mentionnées à l'article L. 541-1. Il se prononce par arrêté motivé.

**Art. R541-60**

Toute personne titulaire d'une autorisation délivrée par un autre Etat membre de la Communauté européenne ou par un autre Etat partie à l'accord instituant l'Espace économique européen ou ayant effectué une déclaration visant le même objet en application de l'article 26 de la directive 2008/98/CE du Parlement européen et du Conseil du 19 novembre 2008 relative aux déchets et abrogeant certaines directives peut exercer en France les activités de transport, de négoce et de courtage de déchets régies par la présente sous-section.

**Art. R541-61**

Sans préjudice de la réglementation relative au transport des marchandises dangereuses, des arrêtés conjoints des ministres chargés respectivement des transports, de la santé et de l'environnement fixent en tant que de besoin, pour des raisons de protection de la santé humaine et de l'environnement :

1° Des prescriptions particulières à certaines catégories de déchets lors de leur transport, concernant notamment les conditions d'emballage, de conditionnement et d'étiquetage, les obligations de signalisation des véhicules, les conditions de chargement ;

2° Des dispositions relatives au matériel de collecte ou de transport et à la collecte ou au transport.

####### Sous-section 2 : Collecte des déchets ménagers et assimilés

**Art. R541-61-1**

La collecte et le traitement des déchets ménagers et assimilés sont régis par le présent livre et par les articles R. 2224-23 à R. 2224-29-1 du code général des collectivités territoriales.

####### Sous-section 3 : Collecte séparée des déchets dans les établissements recevant du public

**Art. R541-61-2**

Sont soumis à l'obligation prévue à l'article L. 541-21-2-2 les établissements recevant du public produisant plus de 1 100 litres de déchets, tous déchets confondus, par semaine.

###### Section 5 : Dispositions particulières aux mouvements transfrontaliers de déchets

**Art. R541-62**

L'autorité compétente au sens des 19°, 20° et 21° de l'article 2 du règlement mentionné au I de l'article L. 541-40 est le ministre chargé de l'environnement.

Lorsque les déchets destinés à être transférés sont préalablement collectés auprès de plusieurs détenteurs, l'installation dans laquelle ces déchets sont regroupés avant le transfert constitue le lieu d'expédition unique mentionné au II de l'article L. 541-40.

En cas de mélange des déchets ne permettant plus d'identifier leur origine, la fin du transfert est constatée dans la première installation visée à l'article L. 511-1 soumise à autorisation ou à enregistrement qui procède à un tel mélange sur le territoire national.

**Art. R541-63**

En cas de collecte sur le territoire national et de regroupement de déchets destinés à être exportés, le notifiant précise l'origine des déchets et les coordonnées de leurs producteurs dans le document de notification et les documents de mouvement figurant respectivement à l'annexe IA et à l'annexe IB du règlement communautaire mentionné à l'article L. 541-40.

Les dispositions du présent article ne sont pas applicables si les déchets ainsi collectés et regroupés subissent, préalablement à leur exportation, un mélange qui ne permet plus d'identifier leur origine, à condition qu'il soit réalisé dans une installation visée à l'article L. 511-1 soumise à autorisation ou à enregistrement.

**Art. R541-64**

Pour l'application de l'article 6 du règlement communautaire mentionné à l'article L. 541-40, la garantie financière est une garantie autonome à première demande au sens de l'article 2321 du code civil ou une consignation entre les mains de la Caisse des dépôts et consignations.

Cette garantie est attestée par l'établissement de crédit, l'institution mentionnée à l'article L. 518-1 du code monétaire et financier ou l'entreprise d'assurance qui l'a délivrée ou par la déclaration de consignation quand les garanties financières résultent d'une consignation entre les mains de la Caisse des dépôts et consignations. Elle est constituée au bénéfice de l'autorité compétente désignée en application de l'article R. 541-62.

Un arrêté du ministre chargé de l'environnement fixe les pièces à fournir pour la consignation et la déconsignation.

En cas de transfert dont le lieu d'expédition et le lieu de la destination sont situés sur le territoire national mais transitant par un ou plusieurs Etats tiers, la garantie financière mentionnée aux alinéas précédents peut être constituée au bénéfice de l'autorité compétente désignée en application de l'article R. 541-62.

**Art. R541-64-1**

En cas d'importation de déchets depuis un Etat tiers à l'Union européenne ou à l'Association européenne de libre échange, lorsque l'autorité compétente étrangère d'expédition n'exige pas de garantie financière, le notifiant constitue au bénéfice de l'autorité compétente française une garantie financière conforme aux dispositions de l'article R. 541-64 et de l'article 6 du règlement communautaire mentionné à l'article L. 541-40.

La constitution de cette garantie financière n'est pas exigée lorsqu'une garantie de même montant est exigée par l'autorité compétente d'expédition étrangère, à condition que le notifiant apporte la preuve de la constitution de cette garantie au bénéfice de l'autorité compétente d'expédition étrangère.

Une garantie financière complémentaire doit être constituée au bénéfice de l'autorité compétente française lorsque la garantie exigée par l'autorité compétente d'expédition étrangère est d'un montant inférieur à celui exigé en application du premier alinéa. Le montant de cette garantie financière complémentaire est égal à la différence entre la garantie constituée auprès de l'autorité compétente étrangère et celle qui aurait été exigée par l'autorité compétente nationale en application du premier alinéa.

**Art. R541-64-2**

En cas d'importation de déchets dans les conditions prévues à l'article 6, paragraphe 6, du règlement communautaire mentionné à l'article L. 541-40, le notifiant constitue au bénéfice de l'autorité compétente française la nouvelle garantie prévue à cet article du règlement.

Les dispositions de l'alinéa précédent ne sont pas applicables si l'installation qui réalise l'opération intermédiaire dans les conditions prévues à l'article 6, paragraphe 6, du règlement communautaire est une installation visée à l'article L. 511-1 soumise à autorisation ou à enregistrement.

**Art. R541-64-3**

Le document attestant de la constitution de la garantie financière exigible est transmis à l'autorité compétente française bénéficiaire dans les trente jours suivant la date à laquelle cette dernière a transmis son accusé de réception du dossier de notification à la personne qui organise le transfert. Le consentement au transfert de l'autorité compétente d'expédition ne peut être délivré en l'absence de ce document.

**Art. R541-64-4**

Un arrêté du ministre chargé de l'environnement précise les modalités d'attestation et de calcul des garanties visées à la présente section.

###### Section 7 : Dispositions pénales.

####### Sous-section 1 : Abandon d'ordures, déchets, matériaux ou autres objets

**Art. R541-76**

Le fait de déposer, dans des conteneurs, poubelles ou bennes adaptés aux déchets ou aux emplacements désignés à cet effet pour ce type de déchets par l'autorité administrative compétente, des ordures, déchets, matériaux ou tout autre objet de quelque nature qu'il soit, en vue de leur enlèvement par le service de collecte, sans respecter les conditions fixées par cette autorité, notamment en matière d'adaptation du contenant à leur enlèvement, de jours et d'horaires de collecte, ou de tri des ordures, est sanctionné dans les conditions prévues au titre III du livre VI de la partie réglementaire du code pénal.

**Art. R541-76-1**

Le fait de déposer, d'abandonner, de jeter ou de déverser, en un lieu public ou privé, à l'exception des emplacements, conteneurs, poubelles ou bennes adaptés aux déchets désignés à cet effet pour ce type de déchets par l'autorité administrative compétente, des ordures, déchets, déjections, matériaux, liquides insalubres ou tout autre objet de quelque nature qu'il soit est sanctionné dans les conditions prévues au titre III du livre VI de la partie réglementaire du code pénal.

####### Sous-section 2 : Abandon d'épaves de véhicules ou d'ordures, déchets, matériaux et autres objets transportés dans un véhicule

**Art. R541-77**

Le fait de déposer, d'abandonner, de jeter ou de déverser, en lieu public ou privé, à l'exception des emplacements désignés à cet effet par l'autorité administrative compétente, soit une épave de véhicule, soit des ordures, déchets, déjections, matériaux, liquides insalubres ou tout autre objet de quelque nature qu'il soit, lorsque ceux-ci ont été transportés avec l'aide d'un véhicule, est sanctionné dans les conditions prévues au titre III du livre VI de la partie réglementaire du code pénal.

####### Sous-section 3 : Contrôle des circuits de traitement des déchets

**Art. R541-78**

Sans préjudice des peines prévues à l'article L. 541-46, est puni de l'amende prévue pour les contraventions de la 4e classe :

1° Le fait, pour les personnes mentionnées aux articles R. 541-43 et R. 541-43-1, de ne pas respecter les obligations de tenue de registre ou de transmission d'information dans les conditions prévues à ces articles.

2° Le fait, pour les personnes mentionnées au 1°, de refuser de mettre le registre des déchets à la disposition des agents mentionnés à l'article L. 541-44, ou aux articles R. 1411-11 et R. 1411-12 du code de la défense ;

3° Le fait, pour les personnes qui sont soumises à l'obligation de déclaration prévue aux articles R. 541-44, R. 541-44-1 et R. 541-46, de ne pas transmettre cette déclaration à l'administration ;

4° Le fait, pour les personnes soumises aux obligations prévues à l'article R. 541-45, de ne pas émettre, compléter ou envoyer le bordereau de suivi des déchets dans les conditions prévues à cet article ou de ne pas aviser les autorités dans les cas prévus au même article et à l'article R. 541-47 ;

5° Le fait, pour les personnes mentionnées au 4°, de refuser de mettre le bordereau de suivi des déchets à la disposition des agents mentionnés à l'article L. 541-44, à l'article R. 596-1 ou aux articles R. 1411-11 et R. 1411-12 du code de la défense ;

6° Le fait de réceptionner, dans une installation de gestion de déchets, des déchets que l'exploitant n'est pas autorisé à y recevoir ;

7° Le fait de détenir, dans une installation de gestion de déchets, des quantités de déchets supérieures aux quantités maximales autorisées ;

8° Le fait pour un producteur ou un détenteur de déchets de remettre les déchets à une personne non autorisée à les prendre en charge, en méconnaissance de l'article L. 541-2 ;

9° Le fait pour les producteurs ou détenteurs de déchets de ne pas justifier le respect de leurs obligations de tri conformément à l'article L. 541-2-1 ;

10° Le fait de mélanger des déchets qui ont été collectés séparément afin de faire l'objet d'une opération de préparation en vue de la réutilisation, de recyclage ou d'autres opérations de valorisation avec d'autres déchets ou matériaux ayant des propriétés différentes, contrairement au I de l'article L. 541-21 ;

11° Le fait pour les personnes soumises aux obligations de tri prévus aux articles L. 541-21-1 ou L. 541-21-2 de ne pas respecter ces obligations ;

12° Le fait de mélanger des biodéchets ayant fait l'objet d'un tri à la source, contrairement au I de l'article L. 541-21-1, avec d'autres type de déchets, à l'exception des cas prévus à l'article L. 541-38 ;

13° Le fait pour les personnes soumises aux obligations prévues par l'article D. 543-226-2 de ne pas délivrer l'attestation prévue par ce même article ;

14° Le fait pour une personne physique de méconnaître l'interdiction prévue par l'article L. 541-21-1 en éliminant des biodéchets par brûlage à l'air libre ou au moyen d'équipements ou matériels extérieurs sans disposer de la dérogation prévue à l'article R. 543-227-2 ;

15° Le fait de méconnaître les dérogations prévues par l'article R. 543-227-2 ;

16° Le fait de mettre à disposition ou vendre un équipement ou matériel extérieur destiné à l'élimination des biodéchets par brûlage ;

17° Le fait pour une personne exerçant une activité de collecte ou de transport de déchets de ne pas déposer la déclaration prévue par les dispositions de l'article R. 541-50 ;

18° Le fait pour les personnes soumises aux obligations prévues par l'article D. 543-284 de ne pas délivrer l'attestation prévue par ce même article ;

19° Le fait, pour une personne disant effectuer une sortie du statut de déchet conformément à un arrêté pris en application de l'article D. 541-12-11, de ne pas respecter les critères prévus pour cette sortie de statut de déchet ;

20° Le fait pour l'exploitant d'un établissement recevant du public, au sens de l'article L. 123-1 du code de la construction et de l'habitation, de ne pas organiser la collecte séparée des déchets du public reçu dans son établissement ainsi que des déchets générés par son personnel dans les conditions prévues par les dispositions des articles L. 541-21-2-2 et R. 541-61-2 ;

21° Le fait, pour l'exploitant d'une installation de stockage de déchets non dangereux non inertes, de refuser des déchets respectant les critères fixés à l'article L. 541-30-2 ;

22° Le fait, pour l'exploitant d'une installation de stockage de déchets non dangereux non inertes, de ne pas respecter la limite tarifaire fixée en application des dispositions de l'article L. 541-30-2 et conformément au II de l'article R. 541-48-2 ;

23° Le fait, pour un producteur ou un détenteur de boues d'épuration ou de digestats de boues d'épuration, de ne pas respecter les pourcentages prévus aux deux premiers alinéas de l'article R. 543-313 et calculés selon les modalités prévues au dernier alinéa de cet article.

####### Sous-section 4 : Transport, opérations de courtage et de négoce

**Art. R541-79**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de réaliser un transport par route de déchets sans détenir à bord du véhicule une copie du récépissé mentionné au II de l'article R. 541-51.

####### Sous-section 5 : Stockage de déchets inertes

####### Sous-section 6 : Transferts transfrontaliers de déchets 




**Art. R541-83**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de procéder ou faire procéder à un transfert transfrontalier de déchets sans l'accompagner du document d'information prévu par l'annexe VII du règlement (CE) 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets ou lorsque ce document ou le document de mouvement prévu par l'annexe IB de ce règlement est renseigné de façon incomplète ou inexacte.

**Art. R541-84**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait :

1° De procéder ou faire procéder à un transfert transfrontalier de déchets sans l'accompagner d'une copie du contrat conclu entre la personne organisant le transfert et le destinataire en application de l'article 18 du règlement (CE) 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets ;

2° Après l'obtention des autorisations prévues à l'article 9 du règlement précité et en l'absence de circonstances imprévues mentionnées au 2 de l'article 13 dudit règlement, de procéder à des modifications essentielles du transfert transfrontalier de déchets tenant à l'itinéraire, à l'acheminement ou au transporteur, sans en avoir informé les autorités compétentes conformément à l'article 17 du règlement précité ;

3° De ne pas indiquer dans la notification prévue à l'article 4 du règlement précité les opérations ultérieures non intermédiaires et la destination des déchets dans un autre Etat que l'Etat de destination en application du 6 de l'article 4 du règlement précité.

**Art. R541-85**

La récidive des infractions définies à l'article R. 541-84 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

####### Sous-section 7 : Habilitation et assermentation des agents des collectivités territoriales

**Art. R541-85-1**

L'habilitation des agents des collectivités territoriales ou de leurs groupements pour constater les infractions prévues aux articles R. 632-1, R. 634-2 et R. 635-8 du code pénal est délivrée par l'autorité de nomination.

Cette autorité vérifie que l'agent a suivi une formation, notamment de droit pénal et de procédure pénale, et dispose des compétences techniques et juridiques nécessaires.

La décision d'habilitation précise l'objet de l'habilitation.

Lorsque l'agent ne remplit plus les conditions prévues au deuxième alinéa ou que son comportement se révèle incompatible avec le bon exercice de ses missions, l'habilitation peut être suspendue ou retirée. Le procureur de la République du tribunal judiciaire de la résidence administrative de l'agent est informé de la décision de suspension ou de retrait.

**Art. R541-85-2**

Les agents désignés conformément aux dispositions de l'article R. 541-85-1 prêtent serment devant le tribunal judiciaire de leur résidence administrative, au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité. Un procès-verbal en est dressé et une copie remise à l'intéressé.

La formule du serment est la suivante :

“ Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. ”

**Art. R541-85-3**

L'autorité chargée de l'habilitation délivre à l'agent une carte d'habilitation qui comporte la photo de son titulaire, mentionne ses nom et prénom ainsi que ses attributions. Elle atteste de son assermentation. L'agent est muni de sa carte d'habilitation lorsqu'il exerce les missions définies à l'article R. 541-85-1.

###### Section 8 : Dispositions générales relatives à la responsabilité élargie des producteurs

####### Sous-section 1 : Dispositions relatives aux éco-organismes

######## Paragraphe 1 : Agrément des éco-organismes


**Art. R541-86**

Tout éco-organisme qui sollicite un agrément en application du II de l'article L. 541-10 adresse à l'autorité administrative un dossier de demande qui comprend notamment :

1° Une description des mesures prévues pour répondre aux objectifs et exigences du cahier des charges et respecter les dispositions de la section 2 du chapitre Ier du titre IV du livre V du code de l'environnement et des textes réglementaires pris pour leur application, en particulier :

a) Les contributions financières projetées en application de l'article L. 541-10-2 et leurs perspectives d'évolution pendant la durée de l'agrément ;

b) Les principes des procédures de passation des marchés de prévention et de gestion des déchets prévues à l'article L. 541-10-6 ;

c) Les éléments justifiant la mise en place du dispositif financier prévu à l'article L. 541-10-7, en cas de défaillance de l'éco-organisme, lorsque celui-ci lui est applicable ;

d) Les projets de contrats types prévus aux articles R. 541-102, R. 541-104, R. 541-105 et R. 541-119 ;

2° Une estimation des effets qualitatifs et des performances quantitatives attendus de ces mesures pour atteindre chacun des objectifs fixés par le cahier des charges, accompagnée d'une explication des hypothèses sous-jacentes à ces estimations et d'une justification du caractère suffisant de ces mesures ;

3° Une évaluation des mesures qui pourraient être mises en œuvre pour atteindre, le cas échéant, des performances supérieures à chacun de ces objectifs accompagnée d'une estimation des coûts induits ;

4° Une description des capacités techniques et des moyens financiers et organisationnels de l'organisme à la date de la demande et une projection de leur évolution prévisible durant la période d'agrément, accompagnée d'une explication des hypothèses sous-jacentes à ces projections et une justification de l'adéquation de ces éléments avec les mesures décrites en application du 1° ;

5° Une description de la gouvernance, comprenant la liste des producteurs qui participent à la mise en place collective de l'éco-organisme à la date de la demande, ses statuts, et notamment, lorsque la forme adoptée par l'éco-organisme est celle d'une société par actions, la liste de ses actionnaires et la composition du conseil d'administration ainsi que leurs pouvoirs respectifs, ainsi que la liste des producteurs qui projettent de lui transférer leur obligation de responsabilité élargie à la date de la demande ;

6° Une estimation des quantités de déchets issus des produits pour lesquels l'éco-organisme sollicite un agrément et un document exposant :

a) Sa stratégie de développement des filières de réemploi et de valorisation des déchets ;

b) Les mesures prévues pour évaluer périodiquement la performance de gestion des déchets et adopter une démarche de progrès continu tenant compte de la hiérarchie des modes de traitement des déchets et du principe de proximité mentionnés au II de l'article L. 541-1.

Le demandeur indique dans son dossier de demande les informations qu'il contient dont la communication serait susceptible de porter atteinte à des secrets protégés par la loi.

Le demandeur peut apporter des compléments à son dossier de sa propre initiative, avant la fin de la procédure d'instruction. Lorsque ces compléments ne modifient pas substantiellement le contenu du dossier, le délai prévu à l'article R. 541-87 n'est pas prorogé.

**Art. R541-87**

Les ministres chargés de l'environnement et de l'économie se prononcent sur la demande d'agrément dans un délai de six mois à compter de la date de dépôt du dossier de demande d'agrément. Au terme de ce délai, la demande est réputée acceptée en l'absence de réponse de leur part.

Ces ministres peuvent fixer une durée d'agrément plus brève que celle qui est sollicitée par le demandeur, sans qu'elle puisse être inférieure à un an, en motivant leur décision au regard des éléments présentés dans le dossier de demande d'agrément et de la maturité de la filière. Dans ce cas, le demandeur met à jour les éléments de son dossier de demande mentionnés au 2° et au 4° de l'article R. 541-86 qui le nécessitent et au plus tard dans un délai de trois mois à compter de la date de son agrément.

La décision de refus d'agrément est motivée.

**Art. R541-88**

Toute demande de renouvellement d'agrément est adressée à l'autorité administrative au moins six mois avant son échéance. Cette demande est instruite dans les conditions fixées aux articles R. 541-86 et R. 541-87.

L'arrêté qui fixe le cahier des charges peut prévoir un délai plus court que celui indiqué au précédent alinéa.

**Art. R541-89**

L'éco-organisme agréé informe l'autorité administrative de tout projet susceptible de modifier notablement les éléments décrits dans son dossier de demande d'agrément, en particulier ceux qui concernent la gouvernance, les capacités techniques, les moyens financiers ou organisationnels et les mesures mentionnées au 1° de l'article R. 541-86.

######## Paragraphe 2 : Comité des parties prenantes


**Art. D541-90**

Le comité des parties prenantes prévu au I de l'article L. 541-10 est composé de quatre collèges, comprenant un nombre égal de membres et au moins deux membres chacun. Ces collèges sont composés respectivement :

1° De représentants des producteurs des catégories de produits pour lesquels l'éco-organisme est agréé. Lorsque ce collège compte deux membres, l'éco-organisme désigne au moins un représentant des producteurs indépendant des membres de l'instance de gouvernance. Lorsque le collège compte plus de deux membres, il désigne une majorité de représentants des producteurs indépendants des membres de l'instance de gouvernance. Cette exigence peut toutefois être écartée si elle se heurte à une impossibilité pratique tenant aux caractéristiques du secteur économique concerné ;

2° De représentants d'opérateurs de la prévention et de la gestion des déchets issus des produits relevant de son agrément, dont au moins un représentant de l'économie sociale et solidaire lorsque des opérations de gestion des déchets assurées ou soutenues par l'éco-organisme sont réalisées par ce secteur économique ;

3° De représentants des collectivités territoriales ou de leurs groupements compétents en matière de planification ou de gestion des déchets ;

4° De représentants des associations de protection de l'environnement agréées en application de l'article L. 141-1 du code de l'environnement et des associations de défense des consommateurs agréées en application de l'article L. 811-1 du code de la consommation.

Lorsque l'éco-organisme est agréé pour plusieurs des filières à responsabilité élargie des producteurs énumérées à l'article L. 541-10-1, il met en place un comité des parties prenantes pour chacune de ces filières.

Lorsqu'une obligation de reprise des produits usagés s'applique aux distributeurs, un représentant des distributeurs de ces produits au moins est invité à participer au comité des parties prenantes. Ce ou ces représentants ne prennent pas part aux votes.

**Art. D541-91**

L'éco-organisme nomme les membres du comité sur la proposition des organisations qu'il aura préalablement désignées.

Le mandat est de trois ans ou de la durée de l'agrément lorsque celle-ci est plus courte. Le mandat est renouvelable.

L'éco-organisme assure le secrétariat du comité sans prendre part aux votes. Il peut désigner parmi ses membres un président qui est chargé de conduire les débats.

Les fonctions des membres du comité sont exercées à titre gratuit. L'éco-organisme prend en charge les frais qui sont nécessaires à leur participation au comité.

Lors de sa première réunion, le comité adopte son règlement intérieur. Celui-ci précise notamment les modalités de convocation des membres du comité, d'établissement de l'ordre du jour, de consultation à distance, de prévention des risques de conflit d'intérêt et de participation de personnes qualifiées ainsi que les règles de quorum et de majorité.

**Art. D541-92**

L'éco-organisme saisit le comité pour avis sur les projets suivants :

1° La proposition d'information précisant les modalités de tri ou d'apport du déchet issu du produit qui est mentionnée au deuxième alinéa de l'article L. 541-9-3 ;

2° Les propositions d'engagements pris en application du II de l'article L. 541-9-6 ;

3° Les décisions de l'éco-organisme relatives au montant de la contribution financière et au barème national mentionnés à l'article L. 541-10-2, ainsi que les propositions relatives aux modulations des contributions financières mentionnées à l'article L. 541-10-3 ;

4° Les décisions d'affectation des ressources financières et les modalités d'attribution des financements aux fonds mentionnés aux articles L. 541-10-4 et L. 541-10-5 lorsque ces dispositions lui sont applicables, ainsi que les principes des procédures de passation des marchés de prévention et de gestion des déchets prévus au I et au II de l'article L. 541-10-6 et, le cas échéant, les dérogations prévues à l'article R. 541-117 ;

5° Le projet de plan de prévention et d'écoconception commun prévu à l'article L. 541-10-12 ;

6° La révision du document de stratégie mentionné au 6° de l'article R. 541-86 et les projets de modifications notables des éléments décrits dans le dossier de demande d'agrément mentionnés à l'article R. 541-89 ;

7° Les projets d'actions de communication ;

8° Le projet de plan prévu au VII de l'article L. 541-10 et à l'article R. 541-130.

**Art. D541-93**

L'éco-organisme informe le comité :

1° Du suivi et de la mise en œuvre de l'agrément ainsi que du rapport annuel d'activité de l'éco-organisme ;

2° De la synthèse des plans individuels et communs de prévention et d'écoconception prévue à l'article R. 541-101 ;

3° Des conclusions de l'autocontrôle prévu à l'article R. 541-127 et, le cas échéant, du plan d'actions correctives prévu à l'article R. 541-129 ;

4° Des programmes de recherche et développement mentionnés à l'article R. 541-118.

**Art. D541-94**

Le cahier des charges peut prévoir d'autres cas d'information du comité ou de saisine pour avis sur des projets susceptibles d'avoir une incidence notable sur l'activité de l'éco-organisme.

**Art. D541-95**

Lorsque le comité émet un avis défavorable à la suite d'une première saisine sur un des projets mentionnés à l'article D. 541-92, l'éco-organisme lui transmet, dans un délai n'excédant pas un mois, un projet modifié ou des informations complémentaires et saisit le comité pour un second avis. L'éco-organisme n'est pas lié par les avis du comité.

**Art. D541-96**

Les avis du comité sont rendus publics par l'éco-organisme sur son site internet en retirant, le cas échéant, les informations susceptibles de porter atteinte à un secret protégé par la loi. Toutefois, lorsqu'une seconde délibération est intervenue conformément aux dispositions de l'article D. 541-95, l'éco-organisme peut décider de ne pas rendre publique la première délibération.

Sauf urgence dûment motivée, les projets mentionnés à l'article D. 541-92 ne peuvent être exécutés ou transmis à l'autorité administrative qu'après la publication de l'avis du comité dans les conditions prévues au précédent alinéa et, le cas échéant, après la publication du second avis du comité lorsque celui-ci est requis conformément à l'article D. 541-95. En cas d'urgence, l'avis peut être rendu public postérieurement.

**Art. D541-97**

Tout éco-organisme met en place son comité au plus tard deux mois à compter de la date de son premier agrément. Il le réunit au moins une fois par an pour présenter le bilan de son activité et ses orientations stratégiques pour la période à venir.

**Art. D541-98**

Le comité des parties prenantes désigne un représentant chargé de présenter un bilan annuel de son activité à la commission inter-filières.

######## Paragraphe 3 : Dispositions relatives à la prévention des déchets et à l'écoconception des produits


**Art. R541-99**

Pour l'application de l'article L. 541-10-3 relatif aux modulations des contributions financières versées par les producteurs, dans un délai de six mois à compter de la date de son agrément, l'éco-organisme détermine les critères de performance environnementale pertinents pour les produits ou groupes de produits relevant de son agrément et dont l'usage est similaire. Pour chacun de ces critères, il estime les performances pouvant être atteintes au regard des meilleures techniques disponibles et les différentiels de coûts correspondants. Il élabore une proposition de programme pluriannuel d'évolution des primes et pénalités fondée sur cette estimation ou sur d'autres critères de référence qu'il propose.

Chaque éco-organise transmet les éléments mentionnés au précédent alinéa pour accord au ministre chargé de l'environnement, après consultation de son comité des parties prenantes. L'accord est réputé acquis en l'absence d'opposition dans un délai de deux mois suivant la réception de la proposition.

L'éco-organisme peut réviser ces modulations dans les conditions fixées à l'alinéa précédent.

Lorsque les modulations sont fixées par l'arrêté prévu au troisième alinéa de l'article L. 541-10-3, leurs critères et amplitudes s'appliquent à l'identique à chacun des éco-organismes agréés pour une même catégorie de produits.

**Art. R541-100**

Pour l'application de la quatrième phrase du troisième alinéa de l'article L. 541-10-3, l'éco-organisme réalise une évaluation de l'impact des critères et montants des modulations et de leur adéquation au regard des objectifs atteints, au plus tard trois ans à compter de la date de son agrément. L'éco-organisme propose, si besoin est, une révision des critères de performance environnementale au regard de l'évolution des meilleures techniques disponibles et une révision du programme pluriannuel d'évolution des primes et pénalités. Ces modulations sont adoptées dans les conditions fixées à l'article R. 541-99.

**Art. R541-101**

L'éco-organisme publie au moins tous les trois ans une synthèse actualisée des plans individuels et communs de prévention et d'écoconception qui lui sont transmis en application de l'article L. 541-10-12.

**Art. R541-102**

Lorsque le cahier des charges prévoit que l'éco-organisme contribue à la prise en charge des coûts afférents à des actions de prévention des déchets issus des produits relevant de son agrément, l'éco-organisme établit un contrat type qui prévoit notamment le montant et les modalités de son soutien financier.

Le cahier des charges peut préciser les modalités d'application du présent article et les clauses minimales du contrat type.

######## Paragraphe 4 : Dispositions relatives à la gestion des déchets


**Art. R541-103**

Tout éco-organisme qui pourvoit à la collecte des déchets issus des produits relevant de son agrément est tenu de mettre à disposition de leurs détenteurs un nombre de points de collecte suffisant pour assurer une gestion efficace des déchets sur l'ensemble du territoire national.

La collecte des déchets dont la gestion est la plus rentable ne peut s'effectuer au détriment des autres catégories de déchets.

**Art. R541-104**

Lorsque le cahier des charges dispose que l'éco-organisme contribue à la prise en charge des coûts des opérations de gestion des déchets issus des produits relevant de son agrément auprès des collectivités qui ont supporté les coûts de gestion de ces déchets, l'éco-organisme établit un contrat type qui prévoit :

1° Les modalités de la collecte et du traitement des déchets ;

2° Le montant et les modalités de versement des soutiens financiers.

Le cahier des charges peut prévoir que les dispositions du présent article s'appliquent également lorsque l'éco-organisme contribue financièrement à la prise en charge des coûts de gestion des déchets auprès d'autres personnes.

**Art. R541-105**

Pour l'application du VI de l'article L. 541-10 et du III de l'article L. 541-10-8, ou lorsque le cahier des charges le prévoit, tout éco-organisme établit un contrat type qui précise les modalités de la reprise sans frais des déchets dont il n'est pas détenteur auprès des personnes qui ont procédé à leur collecte ou à leur traitement. Ce contrat type prévoit :

1° Les modalités de présentation des déchets et les conditions de leur enlèvement ;

2° La transmission annuelle aux personnes mentionnées au premier alinéa des informations relatives aux quantités de déchets enlevés auprès d'elles et aux conditions dans lesquelles ces déchets ont été traités.

**Art. R541-106**

Tout éco-organisme est tenu de contracter, sur l'ensemble du territoire national, avec toute personne qui en fait la demande, dès lors qu'elle accepte les clauses du contrat type établi en application de l'article R. 541-104 ou de l'article R. 541-105.

**Art. R541-107**

Lorsque plusieurs éco-organismes sont agréés pour une même catégorie de produits, les cahiers des charges peuvent leur imposer de mettre en place, selon les modalités qu'ils précisent, un organisme coordonnateur, qui est agréé pour une durée de six ans renouvelable, par les ministres chargés de l'environnement et de l'économie. Il est doté d'un censeur d'Etat chargé d'exercer les missions prévues au III de l'article L. 541-10.

Le cahier des charges peut notamment prévoir que cet organisme est chargé de répartir les zones géographiques du territoire national sur lesquelles chacun de ces éco-organismes est tenu de pourvoir ou de contribuer à la gestion des déchets issus de ces produits. Les obligations mentionnées aux articles R. 541-103 à R. 541-106 s'appliquent, dans ce cas, à chacun de ces éco-organismes sur la zone géographique qui lui est attribuée par l'organisme coordonnateur.

**Art. R541-108**

L'organisme coordonnateur doit justifier dans son dossier de demande d'agrément qu'il dispose de capacités techniques et financières lui permettant de répondre aux exigences du cahier des charges.

Un arrêté conjoint des ministres chargés de l'environnement et de l'économie précise les conditions dans lesquelles l'agrément est délivré, en particulier le contenu du dossier de demande d'agrément, et celles dans lesquelles il peut y être mis fin en cas de manquement du titulaire à ses engagements.

**Art. R541-109**

Chaque éco-organisme met en œuvre des procédures permettant de s'assurer que les tiers qui gèrent pour son compte des déchets dont il est considéré comme détenteur en application du V de l'article L. 541-10 respectent les prescriptions législatives et réglementaires relatives à la gestion de ces déchets. Il met en place un dispositif d'évaluation de ces procédures, en adoptant s'il y a lieu les mesures correctives nécessaires.

**Art. R541-110**

Le cahier des charges peut préciser les modalités d'application du présent paragraphe, notamment :

1° Les montants du barème national prévu au quatrième alinéa de l'article L. 541-10-2 ;

2° Les conditions de mise à disposition des points de collecte des déchets mentionnés à l'article R. 541-103 et les conditions dans lesquelles ces points de collecte sont progressivement déployés sur le territoire national ;

3° Les clauses minimales qui doivent figurer dans les contrats types prévus aux articles R. 541-104 et R. 541-105 ;

4° Les conditions de répartition des zones géographiques du territoire national où chacun des éco-organismes agréé sur une même catégorie de produits est tenu de pourvoir ou de contribuer à la collecte des déchets issus de ces produits lorsqu'un organisme coordonnateur est mis en place en application du dernier alinéa du II de l'article L. 541-10.

######## Paragraphe 5 : Dispositions relatives à la prise en charge des déchets abandonnés


**Art. R541-111**

Pour l'application du présent paragraphe, on entend par :

1° “ Dépôt illégal de déchets abandonnés ” : un amoncellement de déchets abandonnés dont la quantité totale estimée de déchets le composant excède le seuil fixé à l'article 2 du décret n° 2019-1176 du 14 novembre 2019 pris pour l'application du b du 1 octies et du 1 terdecies du II de l'article 266 sexies du code des douanes, pour les dépôts comprenant des déchets relevant de la responsabilité élargie du producteur ;

2° “ Opérations de nettoiement ” : les opérations de ramassage de déchets issus des produits mentionnés à l'article R. 541-116 abandonnés ou déposés dans les espaces publics, y compris naturels, en méconnaissance des prescriptions relatives à la gestion des déchets ;

3° “ Personne publique ” : toute personne morale de droit public, y compris les collectivités territoriales et leurs groupements, en charge de la salubrité publique sur son territoire ou de l'entretien de terrains relevant de sa gestion, dès lors que s'y trouvent des déchets devant faire l'objet d'opérations de résorption ou de nettoiement en application des dispositions du présent paragraphe.

**Art. R541-112**

Les éco-organismes prennent en charge les opérations de gestion de déchets relatives à la résorption d'un dépôt illégal comportant des déchets issus de produits relevant de leur agrément selon les modalités prévues aux articles R. 541-113 à R. 541-116, y compris ceux issus des produits identiques ou similaires à ces produits mis en vente ou distribués antérieurement à la date d'entrée en vigueur de l'obligation de responsabilité élargie du producteur.

Toutefois, ne sont pas concernés par les dispositions du présent article les éco-organismes dont la quantité de déchets issus des produits relevant de leur agrément qui est présente dans le dépôt est inférieure à 0,1 tonne lorsqu'il s'agit de déchets dangereux et de 1 tonne lorsqu'il s'agit de déchets non dangereux ou inertes.

**Art. R541-113**

Lorsque la personne publique décide de pourvoir elle-même à la résorption du dépôt de déchets, elle en informe les éco-organismes concernés préalablement aux opérations de gestion de ces déchets. Elle leur fournit le procès-verbal de constat d'infraction aux dispositions relatives à l'abandon d'ordures, déchets, matériaux et autres objets, qui mentionne les parcelles cadastrales où sont abandonnés les déchets, l'estimation de leur quantité totale, la présence de déchets issus de produits soumis au principe de responsabilité élargie du producteur, et l'absence d'identification du ou des auteurs du dépôt illégal à la date de la constatation ou, lorsque le ou les auteurs sont identifiés, l'échec des mesures de police administrative visant à résorber le dépôt. La personne publique fournit également une évaluation du coût des opérations de gestion de ces déchets et indique dans quels délais les éco-organismes pourront demander à un tiers expert de confirmer les évaluations avant d'entamer les opérations de gestion de ces déchets. Ce délai ne peut pas être inférieur à un mois. A l'issu de ce délai, les éco-organismes concernés signent avec la personne publique une convention de partenariat.

A l'issue de la résorption du dépôt, la personne publique communique aux éco-organismes concernés les documents attestant l'exécution des opérations de gestion des déchets qui ont été réalisées et des coûts correspondants. Chaque éco-organisme lui verse une contribution financière qui couvre 80 % des coûts qu'elle a supportés pour la gestion des déchets issus de produits relevant de leur agrément. Ce taux de contribution peut être augmenté dans les collectivités d'outre-mer mentionnées au quatrième alinéa de l'article L. 541-10-2, dans les conditions fixées par cet article.

Lorsque plusieurs éco-organismes sont agréés pour une même catégorie de produits, leurs obligations sont réparties entre eux au prorata des tonnages estimés de ces produits mis sur le marché par leurs adhérents respectifs l'année précédente.

Lorsque plusieurs personnes publiques sont concernées par la résorption du dépôt, elles se coordonnent pour déterminer celles qui réalisent les opérations de gestion des déchets et les modalités de répartition des financements et des contributions des éco-organismes entre-elles. Elles signent à cet effet une convention de partenariat.

**Art. R541-114**

Les éco-organismes peuvent se coordonner pour recourir à un tiers expert désigné avec l'accord de la personne publique afin qu'il constate, lors de la réalisation des opérations de gestion des déchets, les quantités relevant de leurs responsabilités respectives et les coûts de gestion correspondants. Lorsque les opérateurs chargés de réaliser la gestion des déchets n'ont pas été sélectionnés à l'issue d'une procédure concurrentielle par la personne publique, les éco-organismes peuvent conjointement décider que l'assiette des coûts pris en compte pour déterminer leur contribution financière est celle établie par le tiers expert.

**Art. R541-115**

Lorsque tous les éco-organismes concernés par les déchets abandonnés dans le dépôt illégal de déchets se sont coordonnés pour conclure un accord visant à pourvoir à sa résorption ou qu'un seul éco-organisme est concerné, la personne publique peut décider de leur confier tout ou partie des opérations de gestion au lieu d'y pourvoir dans les conditions prévues à l'article R. 541-113.

La personne publique supporte dans ce cas 20 % des coûts de gestion de ces déchets et, le cas échéant, les coûts correspondants à la gestion des déchets issus de produits qui ne sont pas soumis à la responsabilité élargie du producteur. Ce taux peut être réduit dans les collectivités d'outre-mer mentionnées au quatrième alinéa de l'article L. 541-10-2, dans les conditions fixées par cet article.

**Art. R541-116**

Pour les produits mentionnés aux 1°, 19°, 20° et 21° de l'article L. 541-10-1, les éco-organismes contribuent financièrement aux coûts de la gestion des déchets issus des produits relevant de leur agrément qui sont supportés par les personnes publiques dans le cadre des opérations de nettoiement, y compris ceux issus des produits identiques ou similaires mis en vente ou distribués antérieurement à la date d'entrée en vigueur de l'obligation de responsabilité élargie. Le montant de cette contribution est de 80 % des coûts de nettoiement. Ce plafond de contribution peut être augmenté dans les collectivités d'outre-mer mentionnées au quatrième alinéa de l'article L. 541-10-2, dans les conditions fixées par cet article.

######## Paragraphe 6 : Modalités de passation des marchés de prévention et de gestion des déchets


**Art. R541-117**

Pour l'application du I de l'article L. 541-10-6, la somme de la pondération de chacun des deux critères qu'il prévoit est au moins égale à celle qui est affectée par l'éco-organisme au critère relatif au prix des prestations.

L'éco-organisme peut déroger aux dispositions du premier alinéa lorsqu'il justifie qu'elles sont inadaptées au marché qu'il projette. Il transmet dans ce cas les justifications et sa proposition de pondération des critères mentionnés au présent article pour accord à l'autorité administrative après consultation de son comité des parties prenantes. L'accord est réputé acquis en l'absence d'opposition dans un délai d'un mois suivant la réception de la proposition.

Le cahier des charges peut préciser les modalités d'application du présent paragraphe.

######## Paragraphe 7 : Soutien des projets de recherche et développement


**Art. R541-118**

Tout éco-organisme soutient des projets de recherche et de développement en cohérence avec les objectifs fixés par le cahier des charges, notamment pour développer l'écoconception et la performance environnementale des produits au regard des critères mentionnés à l'article L. 541-10-3 et accompagner les mesures des plans de prévention et d'écoconception prévus en application de l'article L. 541-10-12.

Ces projets sont établis dans le cadre de partenariats ou sélectionnés selon une procédure non discriminatoire fondée sur des critères d'attribution transparents.

######## Paragraphe 8 : Dispositions relatives aux contributions financières, à leur gestion et aux relations avec les producteurs

**Art. R541-119**

Tout éco-organisme établit un contrat type destiné aux producteurs qui souhaitent lui transférer leur obligation de responsabilité élargie, qui prévoit notamment :

1° Le montant des contributions financières mentionnées à l'article L. 541-10-2, ainsi que les modulations prévues en application de l'article L. 541-10-3 ;

2° Les modalités de mise en œuvre des mesures mentionnées au premier alinéa du III de l'article L. 541-10 ainsi que la proposition de transmission sans frais pour leur compte des données énumérées à l'article L. 541-10-13 ;

3° L'obligation pour le producteur de verser la contribution financière à un autre éco-organisme agréé désigné selon les modalités prévues à l'article L. 541-10-7 dans les cas de défaillance mentionnés à l'article R. 541-124.

L'éco-organisme est tenu de contracter avec tout producteur qui en fait la demande dès lors que celui-ci accepte les clauses du contrat type.

Pour des produits identiques, les contributions prévues par le barème mentionné au 1° du présent article sont les mêmes, quel que soit leur lieu de mise sur le marché sur le territoire national. Toutefois, l'éco-organisme peut décider que la contribution financière prévue à l'article L. 541-10-2 prend la forme d'un forfait pour les producteurs qui mettent sur le marché de petites quantités de produits. Dans ce cas, il s'assure périodiquement que le montant du forfait permet de couvrir les coûts mentionnés au même article.

**Art. R541-120**

Le cahier des charges mentionné au II de l'article L. 541-10 peut prévoir que l'éco-organisme applique aux contributions financières que lui verse le producteur une réfaction correspondant aux quantités de déchets dont le producteur assure la collecte séparée et le traitement, sous réserve que les conditions suivantes soient satisfaites :

1° La gestion de ces déchets tend à atteindre les objectifs fixés à l'éco-organisme ;

2° La réfaction est déterminée en prenant en compte les coûts supportés par l'éco-organisme pour des opérations de gestion des déchets comparables à celles assurées par le producteur ;

3° La réfaction ne peut conduire à exempter le producteur des pénalités prévues en application de l'article L. 541-10-3.

**Art. R541-120-1**

Chaque éco-organisme met en œuvre des actions permettant de sensibiliser les producteurs à leur obligation de responsabilité élargie, ainsi que des procédures permettant d'identifier ceux qui ne s'en acquittent pas et de les accompagner dans une démarche de mise en conformité puis, en cas d'échec de ces mesures, de les signaler au ministre chargé de l'environnement en précisant les types et les quantités de produits estimés ainsi que l'ensemble des démarches réalisées.

**Art. R541-121**

Les contributions perçues par les éco-organismes sont utilisées dans leur intégralité pour les missions agréées et pour les frais de fonctionnement afférents à ces missions. Lorsqu'un éco-organisme est titulaire de plusieurs agréments, cette obligation s'apprécie pour chaque catégorie de produits pour laquelle l'éco-organisme est titulaire d'un agrément, sous réserve des dispositions de mutualisation des opérations de prévention et de gestion des déchets prévues, le cas échéant, par les cahiers des charges.

**Art. R541-122**

Tout éco-organisme prend les mesures nécessaires pour disposer, dans un délai de vingt-quatre mois à compter de la date de son premier agrément, d'une trésorerie en moyenne annuelle glissante correspondant à un montant d'au moins 20 % des contributions financières versées annuellement par les producteurs qui lui ont transféré l'obligation mentionnée au I de l'article L. 541-10. L'éco-organisme peut employer ce montant pour assurer la continuité de ses obligations de responsabilité élargie en cas d'événement imprévu et après en avoir informé le censeur d'Etat.

Le montant minimal de trésorerie est réduit à due concurrence du montant garanti par le dispositif financier prévu en application de l'article L. 541-10-7 et calculé conformément à l'article R. 541-123. Cette réduction ne peut toutefois conduire à ce que le montant minimal de trésorerie soit inférieur à 10 % du montant des contributions annuelles.

**Art. R541-123**

Le dispositif financier mentionné à l'article L. 541-10-7 résulte, au choix de l'éco-organisme :

1° De l'engagement écrit d'un établissement de crédit, d'une société de financement, d'une entreprise d'assurance ou d'une société de caution mutuelle ;

2° D'une consignation entre les mains de la Caisse des dépôts et consignations ;

3° D'un fonds de garantie privé, qui peut être mis en place par l'organisme coordonnateur prévu au dernier alinéa du II de l'article L. 541-10 ;

4° De l'engagement écrit, portant garantie autonome au sens de l'article 2321 du code civil, d'une ou plusieurs personnes morales présentes au capital de l'éco-organisme. Dans ce cas, le ou les garants doivent eux-mêmes être bénéficiaires de l'engagement, de la consignation, ou d'un fonds de garantie tels que mentionnés aux 1°, 2° et 3° ci-dessus.

Le montant garanti par ce dispositif financier est calculé de façon à assurer la prise en charge, pendant deux mois, des coûts de collecte, de transport et de traitement des déchets qui seraient supportés, en cas de défaillance de l'éco-organisme, par les collectivités territoriales ou leurs groupements dans le cadre du service public de gestion des déchets et par les autres personnes auxquelles il apporte un soutien financier à la prise en charge des coûts de gestion des déchets en application d'une disposition législative ou réglementaire. A ce titre, il couvre un sixième des ressources financières annuelles du fonds dédié au financement du réemploi et de la réutilisation prévu à l'article L. 541-10-5.

Ce montant est fixé à hauteur de ses obligations de responsabilité élargie du producteur et dans la limite d'un plafond de 50 millions d'euros. L'éco-organisme estime ce montant lors de sa demande d'agrément et l'actualise lorsque les hypothèses prises en compte pour l'établir le modifient de 20 % ou plus et tous les trois ans au moins.

**Art. R541-124**

Le contrat établi par l'éco-organisme en application de l'article R. 541-123 prévoit que le montant garanti par le dispositif financier mentionné à l'article L. 541-10-7 est transmis à un autre éco-organisme agréé désigné dans les conditions prévues au même article, en cas :

1° D'arrêt de l'activité soumise à agrément, quelle qu'en soit la cause, y compris en cas de suspension ou de retrait de l'agrément ;

2° De non-renouvellement de l'agrément à son échéance, lorsque les producteurs qui en assurent la gouvernance ne mettent pas en place un nouvel éco-organisme ou n'adhèrent pas à un autre éco-organisme agréé à cette échéance.

L'éco-organisme est libéré de l'obligation mentionnée à l'article L. 541-10-7, en cas de non-renouvellement de son agrément, dans un délai de deux mois à compter de son échéance.

En cas d'événement imprévu susceptible de conduire à une défaillance de l'éco-organisme, l'autorité administrative peut suspendre l'obligation mentionnée à l'article L. 541-10-7 pendant une période qui ne peut excéder douze mois, afin de lui permettre d'assurer la continuité de ses autres obligations de responsabilité élargie.

**Art. R541-125**

Les fonctions de censeur d'Etat auprès des éco-organismes et organismes coordonnateurs mentionnées au III de l'article L. 541-10 et à l'article R. 541-107 sont exercées par des membres du service du contrôle général économique et financier. Le chef de ce service désigne un censeur d'Etat auprès de chaque éco-organisme ou organisme coordonnateur agréé.

Dans le cadre de sa mission de surveillance des capacités financières de ces organismes, le censeur d'Etat veille notamment à l'application des dispositions relatives à la gestion financière mentionnées au III de l'article L. 541-10 et des dispositions du présent paragraphe.

Le censeur d'Etat assiste aux réunions du conseil d'administration ou de l'instance de gouvernance et des comités qui lui sont rattachés. Il peut, s'agissant des éco-organismes, assister aux réunions de leur comité des parties prenantes. Il peut faire procéder à tout audit en rapport avec sa mission, aux frais de l'organisme concerné.

Les organismes communiquent au censeur d'Etat, à sa demande, tous documents et informations nécessaires à l'accomplissement de sa mission.

Le censeur d'Etat adresse un rapport à l'autorité administrative chaque fois qu'il l'estime nécessaire et au moins une fois par an.

######## Paragraphe 9 : Autocontrôle des éco-organismes


**Art. R541-126**

Pour l'application du II de l'article L. 541-10, on entend par “ autocontrôle périodique reposant sur des audits indépendants réguliers ” les mesures de surveillance du respect des obligations du cahier des charges ainsi que des dispositions de la section 2 du chapitre Ier du titre IV du livre V du présent code et des textes réglementaires pris pour son application. Ces mesures sont mises en œuvre conformément aux dispositions du présent paragraphe, sous la responsabilité de l'éco-organisme, par un organisme de contrôle qu'il choisit parmi ceux mentionnés à l'alinéa suivant.

Les organismes habilités à réaliser les autocontrôles sont indépendants de l'éco-organisme et accrédités à cet effet par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi dans le cadre de la coordination européenne des organismes d'accréditation (“ European Cooperation for Accreditation ”, ou “ EA ”). Ces organismes peuvent accéder à toute information ou document nécessaire à leur mission. Le présent alinéa s'applique notamment aux organismes habilités à réaliser les contrôles des producteurs qui sont organisés par les éco-organismes en application des 4° et 5° de l'article R. 541-128.

**Art. R541-127**

Tout éco-organisme élabore un programme d'autocontrôle comprenant les éléments mentionnés à l'article R. 541-128. Il transmet sa proposition pour accord à l'autorité administrative accompagnée de l'avis du comité des parties prenantes et de l'organisme de contrôle au moins huit mois avant la fin de la période de deux ans prévue au premier alinéa du II de l'article L. 541-10. L'accord est réputé acquis en l'absence d'opposition dans un délai d'un mois suivant la réception de la proposition. Lorsque plusieurs éco-organismes sont agréés pour une même catégorie de produits, ils se coordonnent afin de formuler une proposition de programme d'autocontrôle conjointe.

Le cahier des charges peut fixer, en tant que de besoin, des éléments d'évaluation complémentaires à ceux prévus à l'article R. 541-128 et une périodicité d'autocontrôle plus fréquente.

**Art. R541-128**

Le programme d'autocontrôle de l'éco-organisme prévoit au moins l'évaluation des éléments suivants :

1° Le respect des objectifs fixés par le cahier des charges et l'adéquation des mesures mises en œuvre pour y parvenir ;

2° La gestion financière, qui porte en particulier sur le respect des dispositions suivantes :

a) L'adéquation de la comptabilité analytique mise en place en application du III de l'article L. 541-10 avec les coûts de prévention et de gestion relatifs aux différentes catégories de produits et de déchets qui en sont issus ;

b) Les modalités prévues, en cas de changement d'éco-organisme en application du III de l'article L. 541-10, pour le transfert aux producteurs des contributions qui n'ont pas été utilisées ;

c) La conformité du dispositif financier prévu en application de l'article L. 541-10-7 ;

3° Le niveau de couverture des coûts de gestion des déchets mentionnés à l'article L. 541-10-2 en précisant, le cas échéant, ceux qui sont partagés avec d'autres personnes ;

4° La conformité des contributions et de leurs modulations aux clauses du contrat type mentionné à l'article R. 541-119, vérifiée pour chaque catégorie de produit. La méthode de vérification consiste à contrôler 20 % au moins des quantités de produits mis sur le marché par les producteurs adhérents à l'éco-organisme, sauf si l'éco-organisme démontre que ce seuil est techniquement inadapté ;

5° La qualité des données recueillies ou communiquées en application du VI de l'article L. 541-9, du III de l'article L. 541-10-6 et des articles L. 541-10-13 à L. 541-10-15, notamment en procédant au contrôle de la conformité d'une partie significative des données transmises par les producteurs adhérents à l'éco-organisme ;

6° Le respect des procédures de passation de marché conduites en application du I et du II de l'article L. 541-10-6 ;

7° La mise en œuvre des procédures relatives à la gestion des déchets prévues à l'article R. 541-109.

**Art. R541-129**

L'éco-organisme élabore un projet de plan d'actions correctives prenant en compte les conclusions du rapport d'autocontrôle dans un délai de deux mois à compter de l'échéance de réalisation de l'autocontrôle. Il transmet le rapport d'autocontrôle et le projet de plan d'actions correctives au censeur d'Etat qui peut lui faire connaître ses observations relatives au respect des obligations financières dans un délai d'un mois. Le censeur d'Etat informe l'autorité administrative de ces observations.

L'éco-organisme arrête le plan d'actions correctives en prenant en compte, le cas échéant, les observations du censeur d'Etat. Il communique le rapport d'autocontrôle et le plan d'actions correctives à l'autorité administrative. Il met à disposition du public sur son site internet une synthèse des conclusions de ces documents, en retirant les informations relevant d'un secret protégé par la loi.

######## Paragraphe 10 : Dispositions spécifiques relatives à l'outre-mer


**Art. R541-130**

Chaque éco-organisme élabore le plan prévu au VII de l'article L. 541-10 dans un délai de six mois à compter de la date de son agrément. Il transmet le projet de plan pour accord à l'autorité administrative, après consultation de son comité des parties prenantes et des collectivités d'outre-mer compétentes en matière de planification ou de gestion des déchets concernées. L'accord de l'autorité administrative est réputé acquis en l'absence d'opposition dans un délai de deux mois suivant la réception du projet de plan.

Dans les trois ans qui suivent la mise en œuvre du plan, l'éco-organisme élabore un bilan de sa mise en œuvre et évalue les progrès en matière de collecte et de traitement des déchets dans chacun des territoires concernés. Lorsque la performance reste inférieure à celle atteinte, en moyenne, sur le territoire métropolitain, l'éco-organisme révise les mesures du plan dans les conditions prévues au II de l'article L. 541-9-6, après consultation de son comité des parties prenantes et des collectivités qui sont compétentes en matière de planification ou de gestion des déchets.

L'éco-organisme peut déroger aux dispositions du présent article pour ceux des territoires d'outre-mer mentionnés au VII de l'article L. 541-10 dont il justifie que les performances de collecte et de traitement des déchets issus des produits relevant de son agrément sont au moins égales à celles atteintes, en moyenne, sur le territoire métropolitain. Dans ce cas, il présente ces éléments à l'autorité administrative dans les conditions mentionnées au premier alinéa.

**Art. R541-131**

Le barème majoré prévu à la deuxième phrase du quatrième alinéa de l'article L. 541-10-2 est fixé en tenant compte :

1° Des surcoûts de gestion des déchets résultant de l'éloignement et, le cas échéant, de l'insularité propres à chaque collectivité d'outre-mer, estimés par comparaison aux coûts moyens observés sur le territoire métropolitain ;

2° Des surcoûts liés à la maturité des installations de collecte et de traitement des déchets propres à chaque collectivité d'outre-mer, estimés au regard des investissements nécessaires pour atteindre, compte tenu de l'objectif mentionné au VII de l'article L. 541-10, un niveau de performances comparable à celui des installations implantées sur le territoire métropolitain.

**Art. R541-132**

Conformément au deuxième alinéa du II de l'article L. 541-10, le cahier des charges peut prévoir que l'éco-organisme est tenu de pourvoir temporairement à la gestion des déchets issus des produits relevant de son agrément, sur le territoire des collectivités compétentes en matière de gestion des déchets qui en font la demande. Dans ce cas, le cahier des charges précise les conditions de mise en œuvre de cette mesure.

####### Sous-section 2 :  Dispositions relatives aux systèmes individuels

######## Paragraphe 1 : Agrément des systèmes individuels


**Art. R541-133**

Tout producteur qui sollicite un agrément en application du II de l'article L. 541-10 en vue de la mise en place d'un système individuel de collecte et de traitement des déchets issus de ses produits adresse un dossier de demande à l'autorité administrative qui comprend notamment :

1° Une description des mesures prévues pour répondre aux objectifs et exigences du cahier des charges et respecter les dispositions de la section 2 du chapitre Ier du titre IV du livre V du présent code et des textes réglementaires pris pour son application, y compris les éléments suivants :

a) Les modalités de marquage permettant d'identifier les déchets issus de ses produits et, le cas échéant, l'information précisant les modalités de tri ou d'apport du déchet issu du produit prévue en application du deuxième alinéa de l'article L. 541-9-3 ;

b) Les modalités de la reprise sans frais de ces déchets dans les conditions prévues à l'article R. 541-138 et de la mise en place d'une prime au retour dans les conditions prévues à l'article R. 541-139 ou, lorsque le producteur souhaite être dispensé de cette dernière obligation, la démonstration qu'une telle prime n'est pas de nature à améliorer l'efficacité de la collecte des déchets issus de ses produits et qu'elle ne contribue pas à prévenir leur abandon ou leur dépôt dans un autre système de collecte ;

c) Les modalités de mise en place et de fonctionnement des fonds dédiés au financement de la réparation, du réemploi et de la réutilisation, prévus aux articles L. 541-10-4 et L. 541-10-5 lorsque ces dispositions lui sont applicables ;

d) Les éléments justifiant la mise en place de la garantie financière prévue en cas de défaillance dans les conditions prévues à l'article R. 541-140 ;

2° Une estimation des effets qualitatifs et des performances quantitatives attendus de ces mesures pour atteindre chacun des objectifs fixés par le cahier des charges, accompagnée d'une explication des hypothèses sous-jacentes à ces estimations et d'une justification du caractère suffisant de ces mesures ;

3° Une description des capacités techniques du producteur et des moyens financiers et organisationnels affectés au système individuel à la date de la demande, une projection de leur évolution prévisible durant la période d'agrément, accompagnée d'une explication des hypothèses sous-jacentes à ces projections, enfin la justification de l'adéquation de ces éléments avec les mesures décrites en application du 1° ;

4° Une estimation des quantités de déchets issus de ses produits durant la période d'agrément.

Le demandeur indique dans son dossier de demande les informations qu'il contient dont la communication est susceptible de porter atteinte à des secrets protégés par la loi.

**Art. R541-134**

Les ministres chargés de l'environnement et de l'économie se prononcent sur la demande d'agrément dans un délai de quatre mois à compter de la date de dépôt du dossier de demande d'agrément. Au terme de ce délai, la demande est réputée acceptée en l'absence de réponse de leur part.

Ces ministres peuvent fixer une durée d'agrément plus brève que celle qui est sollicitée par le demandeur, sans qu'elle puisse être inférieure à un an, en motivant leur décision au regard des éléments présentés dans le dossier de demande d'agrément et de la maturité de la filière.

La décision de refus d'agrément est motivée.

**Art. R541-135**

Toute demande de renouvellement d'agrément est adressée à l'autorité administrative au moins quatre mois avant l'échéance de celui-ci. Cette demande est instruite dans les conditions fixées aux articles R. 541-133 et R. 541-134.

**Art. R541-136**

Le producteur dont le système individuel est agréé informe l'autorité administrative de tout projet modifiant notablement les éléments décrits dans son dossier de demande d'agrément, en particulier les mesures décrites en application du 1° de l'article R. 541-133 et les capacités techniques ou les moyens financiers ou organisationnels qui ont conduit à son agrément.

######## Paragraphe 2 : Conditions d'exercice des systèmes individuels


**Art. R541-137**

Sauf lorsque le cahier des charges en dispose autrement, les objectifs applicables au système individuel pour la collecte et le traitement des déchets issus de ses produits sont ceux qui sont fixés aux éco-organismes pour la même catégorie de produits.

**Art. R541-138**

Le système individuel assure une reprise sans frais des déchets sur leur lieu de production ou de détention. Il peut prévoir d'autres modes de collecte en complément. Il peut préciser les modalités de présentation et de préparation des déchets que doit respecter le détenteur pour permettre leur enlèvement.

**Art. R541-139**

La prime au retour des déchets prend la forme d'un montant financier versé au détenteur du déchet ou d'une caution restituée à l'utilisateur ou au consommateur du produit lors de sa reprise. Son montant est fixé par le producteur à un niveau suffisant pour inciter le détenteur à retourner le produit usagé ou le déchet qui en est issu.

Le présent article n'est pas applicable aux systèmes individuels agréés en ayant démontré, dans les conditions prévues à l'article R. 541-133, que la mise en œuvre de la prime au retour n'est pas nécessaire pour améliorer la collecte des déchets et prévenir leur abandon.

**Art. R541-140**

Le système individuel dispose d'une garantie financière destinée à couvrir les coûts de gestion des déchets issus de ses produits en cas d'arrêt de l'activité soumise à agrément, y compris en cas de retrait ou de non-renouvellement de cet agrément.

La garantie financière résulte, au choix du producteur :

1° De l'engagement écrit d'un établissement de crédit, d'une société de financement, d'une entreprise d'assurance ou d'une société de caution mutuelle ;

2° D'une consignation entre les mains de la Caisse des dépôts et consignations ;

3° De l'engagement écrit, portant garantie autonome au sens de l'article 2321 du code civil, d'une ou plusieurs personnes morales présentes au capital du producteur qui met en place le système individuel. Dans ce cas, le ou les garants doivent être eux-mêmes bénéficiaires de l'engagement, de la consignation ou d'un fonds de garantie tels que mentionnés aux 1° et 2° ci-dessus.

Le contrat afférent à cette garantie financière prévoit que le montant nécessaire à la couverture des coûts de la gestion des déchets en cas d'arrêt de l'activité est transmis à un éco-organisme agréé pour la même catégorie de produits ou à un autre système individuel, afin de leur permettre d'assumer les obligations de gestion des déchets que le système individuel n'a pas pu remplir. L'éco-organisme est désigné par l'autorité administrative ou le système individuel approuvé par elle au moment de la cessation d'activité.

Le montant de la garantie financière est déterminé par le producteur de façon à permettre de couvrir les coûts de la gestion prévisionnelle des déchets issus des produits mis sur le marché par le producteur depuis la date du premier agrément de son système individuel, déduction faite de ceux de ces déchets dont il a déjà assuré le traitement. Ce montant est actualisé au moins une fois tous les deux ans en fonction de l'évolution des hypothèses de calcul précisées au présent alinéa.

**Art. R541-141**

Le producteur qui arrête son activité soumise à agrément peut conclure un accord avec un autre producteur ayant mis en place un système individuel agréé sur la même catégorie de produits, afin de lui transférer ses obligations de responsabilité élargie, y compris la garantie financière prévue à l'article R. 541-140. Cette opération est soumise à agrément dans les conditions prévues à l'article R. 541-134.

######## Paragraphe 3 : Autocontrôle des producteurs en système individuel


**Art. R541-142**

Pour l'application du II de l'article L. 541-10, on entend par autocontrôle périodique reposant sur des audits indépendants réguliers les mesures de surveillance du respect des obligations du cahier des charges ainsi que des dispositions de la section 2 du chapitre Ier du titre IV du livre V du présent code et des dispositions réglementaires prises pour son application. Ces mesures sont mises en œuvre conformément aux dispositions du présent paragraphe, sous la responsabilité du producteur ayant mis en place le système individuel, par un organisme de contrôle qu'il choisit parmi ceux mentionnés à l'alinéa suivant.

Les organismes habilités à réaliser les autocontrôles sont indépendants du système individuel qui fait l'objet de l'autocontrôle et accrédités à cet effet par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi dans le cadre de la coordination européenne des organismes d'accréditation (“ European Cooperation for Accreditation ”, ou “ EA ”). Ils peuvent accéder à toute information ou document nécessaire à leur mission.

**Art. R541-143**

Tout producteur ayant opté pour le système individuel élabore un programme d'autocontrôle comprenant les éléments mentionnés à l'article R. 541-144. Il transmet sa proposition pour accord à l'autorité administrative accompagnée de l'avis de l'organisme de contrôle au moins six mois avant la fin de la période de deux ans prévue au premier alinéa du II de l'article L. 541-10. L'accord est réputé acquis en l'absence d'opposition dans un délai d'un mois suivant la réception de la proposition.

Le cahier des charges peut fixer, en tant que de besoin, des éléments d'évaluation complémentaires à ceux prévus à l'article R. 541-144 et une périodicité d'autocontrôle annuelle.

**Art. R541-144**

Le programme d'autocontrôle du producteur en système individuel prévoit au moins l'évaluation des éléments suivants :

1° Le respect des objectifs fixés par le cahier des charges ;

2° La gestion financière, qui porte en particulier sur le respect des dispositions relatives à la garantie financière prévue au neuvième alinéa du I de l'article L. 541-10 ;

3° La prise en charge des coûts de gestion des déchets issus de ses produits, notamment :

a) Les mesures mises en œuvre pour assurer la reprise sans frais des déchets issus de ses produits en tout point du territoire national ;

b) Le montant de la prime au retour et, le cas échéant, la pertinence de sa mise en place pour améliorer l'efficacité de la collecte ;

4° La qualité des données recueillies ou communiquées en application des articles L. 541-10-13 et L. 541-10-14 ;

5° Le respect des prescriptions législatives et réglementaires relatives à la gestion des déchets issus des produits désignés par l'agrément, y compris par les opérateurs avec lesquels le producteur a conclu un contrat portant sur tout ou partie des opérations de gestion des déchets.

**Art. R541-145**

Le producteur qui a opté pour le système individuel transmet à l'autorité administrative le rapport d'autocontrôle et le plan d'actions correctives élaboré en conséquence dans un délai de deux mois à compter de l'échéance prévue pour réaliser l'autocontrôle. Il met à disposition du public sur son site internet une synthèse des conclusions de ces documents en retirant, le cas échéant, les informations relevant d'un secret protégé par la loi. Le producteur qui ne dispose pas de site internet en informe l'autorité administrative, afin qu'elle publie ces documents pour son compte.

####### Sous-section 3 : Fonds dédiés au financement de la réparation, du réemploi et de la réutilisation


######## Paragraphe 1 : Fonds dédié au financement de la réparation


**Art. R541-146**

Pour l'application de l'article L. 541-10-4, sont concernées les catégories suivantes de produits lorsqu'ils sont destinés à être utilisés par les ménages, y compris s'ils sont susceptibles d'être utilisés par des professionnels :

1° Les équipements électriques et électroniques mentionnés au 5° de l'article L. 541-10-1 qui relèvent des catégories définies à l'article R. 543-172, à l'exception des lampes et des panneaux photovoltaïques ;

2° Les éléments d'ameublement mentionnés au 10° de l'article L. 541-10-1 et les produits textiles d'habillement, chaussures et linge de maison mentionnés au 11° du même article ;

3° Les jouets, articles de sport et de loisirs, et les articles de bricolage et de jardin mentionnés respectivement au 12°, 13° et 14° de l'article L. 541-10-1.

Sont également concernés ceux de ces produits mis en vente ou distribués antérieurement à la date d'entrée en vigueur de l'obligation de responsabilité élargie.

Pour l'application de l'article L. 541-10-4, on entend par “ consommateur ” toute personne physique qui agit à des fins qui n'entrent pas dans le cadre de son activité commerciale, industrielle, artisanale, libérale ou agricole.

**Art. R541-147**

Le cahier des charges précise le montant des ressources financières allouées au fonds par l'éco-organisme ou le producteur qui met en place un système individuel, ce montant ne pouvant être inférieur à 10 % des coûts estimés de la réparation des produits relevant de leur agrément et qui sont détenus par les consommateurs. Il peut prévoir une progressivité afin que le montant soit atteint au plus tard six ans après sa date d'entrée en vigueur. Ne sont pas concernées par cette disposition les opérations de réparation effectuées dans le cadre de la garantie légale ou d'une garantie commerciale.

**Art. R541-148**

Tout éco-organisme d'une filière concernée par l'obligation de créer un fonds dédié au financement de la réparation participe au financement des coûts de réparation des produits relevant de son agrément et qui sont détenus par des consommateurs, à l'exception de ceux mis sur le marché par un producteur ayant mis en place un système individuel agréé ou ayant transféré l'obligation mentionnée au I de l'article L. 541-10 à un autre éco-organisme agréé.

Chaque éco-organisme établit les modalités d'emploi des fonds et les critères de labellisation des réparateurs, ainsi que la part minimale de financement de la réparation, en respectant les conditions fixées à l'article R. 541-150. Cette part peut prendre la forme de forfaits établis en fonction du type de produit et de la nature de la réparation.

L'éco-organisme peut exclure certains produits du financement des coûts de réparation lorsque les conditions techniques ou économiques ne permettent pas leur réparation dans des conditions satisfaisantes.

Chaque éco-organisme élabore les éléments mentionnés aux alinéas précédents dans un délai de six mois à compter de la date de son premier agrément et transmet sa proposition pour accord à l'autorité administrative après consultation de son comité des parties prenantes. L'accord est réputé acquis en l'absence d'opposition dans un délai de deux mois suivant la réception de la proposition.

Ces éléments peuvent être révisés dans les conditions mentionnées à l'alinéa précédent.

Lorsque plusieurs éco-organismes sont soumis à l'obligation de créer un fonds dédié au financement de la réparation pour une même catégorie de produits, ils peuvent se coordonner afin de formuler une proposition de mutualisation de ces fonds. Leurs obligations de financement sont alors réparties entre eux au prorata des quantités estimées de ces produits mis sur le marché par leurs adhérents respectifs l'année précédente.

**Art. R541-149**

Tout producteur qui met en place un système individuel soumis à l'obligation de créer un fonds dédié au financement de la réparation participe au financement des coûts de réparation de ceux de ses produits qu'il a mis sur le marché. Il présente, dans sa demande d'agrément, la liste des produits concernés, la part minimale de financement de la réparation, ainsi que les modalités d'emploi du fonds et les critères de labellisation des réparateurs, en respectant les conditions fixées à l'article R. 541-150.

Le producteur peut proposer d'abonder à hauteur de son obligation un fonds mis en place par un éco-organisme agréé pour la même catégorie de produits, à condition d'avoir obtenu l'accord de ce dernier.

**Art. R541-150**

Les modalités d'emploi des fonds et les critères de labellisation des réparateurs sont établis de manière transparente et non discriminatoire. Ils satisfont aux conditions suivantes :

1° Les opérations de réparation auxquelles le fonds participe respectent le principe de proximité en fixant une distance maximale entre le lieu de dépôt du produit à réparer par l'utilisateur et le lieu de réalisation des opérations de réparation ;

2° Le fonds ne participe pas au financement des opérations de réparation effectuées dans le cadre de la garantie légale ou d'une garantie commerciale ;

3° La participation financière est versée au réparateur labellisé dans un délai ne pouvant excéder trente jours à compter de la réception du duplicata de la facture de la réparation ;

4° Les critères de labellisation des réparateurs comportent :

a) L'engagement de fournir une garantie commerciale associée à l'opération de réparation dont la durée ne peut être inférieure à trois mois ;

b) L'engagement d'informer le consommateur des conditions de participation du fonds au financement de la réparation, en procédant à un affichage lisible de l'extérieur du local où la prestation de réparation est proposée et sur le site internet du réparateur lorsqu'il dispose d'un tel site ;

c) Des conditions de qualification professionnelle.

**Art. R541-151**

Chaque éco-organisme joint la liste des réparateurs qu'il labellise aux informations mises à disposition du public en application du 1° de l'article L. 541-10-15.

**Art. R541-152**

Le cahier des charges peut préciser les modalités d'application du présent paragraphe.

######## Paragraphe 2 : Fonds dédié au financement du réemploi et de la réutilisation


**Art. R541-153**

Pour l'application de l'article L. 541-10-5, sont concernés les produits énumérés au deuxième alinéa du même article, y compris ceux de ces produits mis en vente ou distribués antérieurement à la date d'entrée en vigueur de l'obligation de responsabilité élargie applicable aux producteurs de ces produits.

**Art. R541-154**

Tout éco-organisme d'une filière concernée par l'obligation de créer un fonds dédié au financement du réemploi et de la réutilisation fixe les conditions d'éligibilité des bénéficiaires ainsi que les critères et conditions d'attribution des financements, en respectant les conditions prescrites à l'article R. 541-156.

L'éco-organisme élabore les éléments mentionnés à l'alinéa précédent dans un délai de six mois à compter de la date de son premier agrément et transmet sa proposition pour accord à l'autorité administrative après consultation de son comité des parties prenantes. L'accord est réputé acquis en l'absence d'opposition dans un délai de deux mois suivant la réception de la proposition.

Ces éléments peuvent être révisés dans les conditions mentionnées à l'alinéa précédent.

Lorsque plusieurs éco-organismes sont soumis à l'obligation de créer un fonds dédié au financement du réemploi et de la réutilisation pour une même catégorie de produits, ils peuvent se coordonner afin de formuler une proposition de mutualisation de ces fonds. Leurs obligations de financement sont alors réparties entre eux au prorata des quantités estimées de ces produits mis sur le marché par leurs adhérents respectifs l'année précédente.

**Art. R541-155**

Tout producteur qui met en place un système individuel soumis à l'obligation de créer un fonds dédié au financement du réemploi et de la réutilisation précise les conditions d'éligibilité des bénéficiaires ainsi que les critères et conditions d'attribution des financements dans le dossier de sa demande d'agrément.

Le producteur peut proposer d'abonder à hauteur de son obligation un fonds mis en place par un éco-organisme agréé sur la même catégorie de produits, à condition d'avoir obtenu l'accord de ce dernier.

**Art. R541-156**

Les financements sont attribués sur la base de procédures ouvertes à toute personne éligible qui en formule la demande.

Les conditions d'éligibilité des bénéficiaires et les critères d'attribution des financements sont établis de manière transparente et non discriminatoire.

Les critères d'attribution prévoient que les opérations de réemploi ou de réutilisation soutenues respectent le principe de proximité en fixant une distance maximale entre le lieu de dépôt du produit et celui de réalisation des opérations.

**Art. R541-157**

Le cahier des charges peut préciser les modalités d'application du présent paragraphe.

####### Sous-section 4 : Reprise des produits usagés par les distributeurs


######## Paragraphe 1 : Dispositions générales


**Art. R541-158**

Pour l'application de la présente sous-section, est considérée comme distributeur toute personne physique ou morale qui, quelle que soit la technique de distribution utilisée, y compris par communication à distance, fournit à l'utilisateur final à titre commercial des produits relevant du régime de responsabilité élargie du producteur et soumis à l'obligation de reprise en application de l'article L. 541-10-8.

**Art. R541-159**

Les produits soumis à l'obligation de reprise prévue à l'article L. 541-10-8 sont ceux qui sont mentionnés au V du même article ainsi que les produits ou matériaux de construction du secteur du bâtiment qui sont mentionnés au 4° de l'article L. 541-10-1 et les pneumatiques qui sont mentionnés au 16° de l'article L. 541-10-1.

**Art. R541-160**

Les seuils de surface de vente ou le chiffre d'affaires à partir desquels les obligations de reprise s'appliquent sont les suivants :

a) S'agissant des équipements électriques et électroniques mentionnés au 5° de l'article L. 541-10-1, les obligations de reprise prévues au I de l'article L. 541-10-8 s'appliquent sans seuil. Celles qui sont prévues au II du même article s'appliquent aux distributeurs disposant, dans les magasins de détails, d'une surface de vente consacrée à ces produits d'au moins 400 m2 ;

b) S'agissant des contenus et contenants de produits chimiques mentionnés au 7° de l'article L. 541-10-1, à l'exception des produits pyrotechniques et des extincteurs, les obligations de reprise prévues aux I et II de l'article L. 541-10-8 s'appliquent aux distributeurs disposant, dans les magasins de détail, d'une surface de vente consacrée à ces produits d'au moins 200 m2. Celles du I du même article s'appliquent aux distributeurs qui proposent ces produits à la vente en livraison dont le chiffre d'affaire annuel associé est supérieur à 100 000 euros ;

c) S'agissant des produits pyrotechniques et des extincteurs relevant du 7° de l'article L. 541-10-1, les obligations de reprise prévues aux I et II de l'article L. 541-10-8 s'appliquent sans seuil ;

d) S'agissant des éléments d'ameublement mentionnés au 10° de l'article L. 541-10-1 :

— les obligations de reprise prévues au I de l'article L. 541-10-8 s'appliquent aux distributeurs disposant, dans les magasins de détail, d'une surface de vente consacrée à ces produits d'au moins 200 m2, et aux distributeurs qui proposent ces produits à la vente en livraison dont le chiffre d'affaires annuel associé est supérieur à 100 000 euros ;

— celles qui sont prévues au II du même article s'appliquent aux distributeurs disposant, dans les magasins de détail, d'une surface de vente consacrée à ces produits d'au moins 1 000 m2 ;

e) S'agissant des cartouches de gaz combustible à usage unique, les obligations de reprise prévues aux I et II de l'article L. 541-10-8 s'appliquent aux distributeurs disposant, dans les magasins de détail, d'une surface de vente consacrée à ces produits d'au moins 1 m2 en tenant compte de chacune des étagères utilisées pour proposer les produits à la vente. Celles du I du même article s'appliquent sans seuil à ceux dont la distribution s'effectue par livraison ;

f) S'agissant des jouets, des articles de sport et de loisir, ainsi que des articles de bricolage et de jardin mentionnés respectivement au 12°, 13° et 14° de l'article L. 541-10-1 :

— les obligations de reprise prévues au I de l'article L. 541-10-8 s'appliquent aux distributeurs disposant, dans les magasins de détail, d'une surface de vente consacrée à chacune de ces catégories de produits d'au moins 200 m2 et aux distributeurs qui proposent ces produits à la vente en livraison dont le chiffre d'affaires annuel associé est supérieur à 100 000 euros ;

— les obligations de reprise prévues au II du même article s'appliquent aux distributeurs disposant, dans les magasins de détail, d'une surface de vente consacrée à ces produits d'au moins 400 m2. Cette obligation est toutefois limitée, pour les magasins de détail dont la surface de vente reste inférieure à 1000 m2, aux produits usagés dont toutes les dimensions extérieures sont inférieures à 160 cm et dont le transport ne nécessite pas un équipement ;

g) S'agissant des produits ou matériaux de construction du secteur du bâtiment mentionnés au 4° de l'article L. 541-10-1, les obligations de reprise des déchets prévues au II de l'article L. 541-10-8 s'appliquent aux distributeurs dont la surface de vente est supérieure à 4000 m2, la surface de vente étant définie comme l'ensemble des surfaces dédiées à la vente de produits et de matériaux de construction du secteur du bâtiment, y compris les surfaces de stockages attenantes ou à proximité immédiate destinées à la fourniture de ces produits et matériaux aux clients ;

h) S'agissant des pneumatiques mentionnés au 16° de l'article L. 541-10-1 :

— les obligations de reprise prévues au I de l'article L. 541-10-8 s'appliquent sans seuil ;

— les obligations de reprise prévues au II du même article s'appliquent aux distributeurs de pneumatiques destinés aux voitures particulières et camionnettes ainsi qu'aux distributeurs de pneumatiques destinés aux véhicules à moteur à deux ou trois roues disposant, dans les magasins de détail, d'une surface de vente consacrée à ces produits d'au moins 250 m2, la surface de vente étant définie comme l'ensemble des surfaces dédiées à la vente de pneumatiques, y compris les surfaces de stockages attenantes qui y sont affectées. Ces obligations de reprise ne sont applicables qu'aux déchets de pneumatiques détenus par des particuliers, dans la limite de huit pneumatiques usagés par an et par détenteur.

Les distributeurs concernés par les dispositions de l'alinéa précédent peuvent demander aux personnes leur apportant des déchets de pneumatiques d'établir une attestation sur l'honneur certifiant qu'elles n'ont pas apporté plus de huit pneumatiques usagés à des distributeurs au cours de l'année.

**Art. R541-161**

Lorsque la vente s'effectue en magasin et sans livraison, la reprise des produits usagés s'effectue sur le lieu de vente ou à proximité immédiate.

Lorsque la vente s'effectue avec une livraison, la reprise des produits usagés s'effectue au point de livraison, ou auprès d'un point de collecte de proximité que le distributeur finance et organise ou fait organiser lorsqu'il s'agit de produits transportables sans équipement, ou par la mise à disposition d'une solution de renvoi sans frais pour le détenteur telle qu'un service postal ou équivalent lorsque les caractéristiques des produits usagés le permettent. Le produit usagé peut être renvoyé directement auprès d'un opérateur de la prévention ou de la gestion des déchets en contrat avec un éco-organisme agréé sur cette catégorie de produit lorsque celui-ci le propose.

**Art. R541-162**

L'obligation de reprise prévue au II de l'article L. 541-10-8 s'applique dans la limite des produits de nature et de dimensions équivalentes qui sont proposés à la vente par le distributeur.

Lorsque le distributeur propose temporairement des produits à la vente, il n'est pas tenu d'assurer la reprise des produits usagés prévue au II de l'article L. 541-10-8 en dehors des périodes de vente.

**Art. R541-163**

L'utilisateur final est informé dans le lieu de vente des conditions de reprise mises à sa disposition de manière visible, lisible et facilement accessible, et avant que la vente ne soit conclue. En cas de vente à distance, le distributeur s'assure que cette information est fournie à l'acheteur de manière visible, lisible et facilement accessible préalablement à la conclusion de la vente.

**Art. R541-164**

Le distributeur peut refuser de reprendre le produit usagé qui, à la suite d'une contamination ou d'une mauvaise manipulation, présente un risque pour la sécurité et la santé du personnel chargé de la reprise que les équipements de protection individuels conventionnels ou les moyens de conditionnement courants mis à disposition par les producteurs ou leur éco-organisme en application de l'article R. 541-165 ne permettent pas d'éviter.

Dans ce cas, le distributeur est tenu d'informer le détenteur du produit usagé refusé des solutions alternatives de reprise.

**Art. R541-165**

Les producteurs ou leur éco-organisme mettent sans frais à disposition des distributeurs et des points de collecte de proximité mentionnés au second alinéa de l'article R. 541-161, des conteneurs ou bennes adaptés à la collecte des produits usagés dont les utilisateurs se défont auprès de ces derniers, ainsi que les équipements de protection individuels associés.

######## Paragraphe 2 : Sanctions pénales


**Art. R541-166**

Est puni de l'amende prévue pour les contraventions de cinquième classe le fait pour un distributeur, y compris en cas de vente à distance :

1° De ne pas assurer la reprise d'un produit usagé dont son détenteur se défait dans les conditions définies aux articles R. 541-161 et R. 541-162 ;

2° De ne pas respecter les obligations d'information prévues à l'article R. 541-163.

La récidive des contraventions de la cinquième classe prévues au présent article est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

####### Sous-section 5 : Dispositions relatives aux personnes qui facilitent les ventes de produits par l'utilisation d'une interface électronique


**Art. R541-167**

Le registre mentionné à l'article L. 541-10-9 contient les informations suivantes :

1° Les éléments d'identification du tiers qui propose le produit à la vente en utilisant l'interface électronique :

a) Sa raison sociale ;

b) Son nom commercial ou son nom d'utilisateur tel que communiqué sur l'interface électronique ;

c) Son identifiant fourni par l'interface électronique ;

d) Son lieu d'établissement ;

e) Son numéro de taxe sur la valeur ajoutée intracommunautaire ou, s'il en est dépourvu, ses numéros d'identité définis à l'article R. 123-221 du code de commerce ou, pour une entreprise non résidente, son numéro d'immatriculation auprès de l'administration fiscale de son pays de résidence ;

2° L'identifiant unique délivré en application de l'article L. 541-10-13 au tiers qui propose le produit à la vente lorsque ce dernier est également le producteur du produit, ou l'identifiant unique délivré au producteur du produit et qui a été communiqué au tiers proposant le produit à la vente conformément à l'article L. 541-10-10 ;

3° Les quantités de produits relevant du principe de responsabilité élargie du producteur, par catégories, vendues par le tiers par l'intermédiaire de l'interface électronique ;

4° Le cas échéant, les modalités de reprise des produits usagés mises en place par le tiers qui propose le produit à la vente conformément à l'article L. 541-10-8.

**Art. R541-168**

La personne mentionnée à l'article L. 541-10-9 communique à tout éco-organisme qui en fait la demande les informations mentionnées au 3° de l'article R. 541-167 agrégées pour chaque identifiant unique des producteurs qui lui ont transféré l'obligation mentionnée au I de l'article L. 541-10, afin de lui permettre de vérifier la cohérence des quantités de produits mis sur le marché qui lui ont été déclarées par ces mêmes producteurs.

**Art. R541-169**

Lorsque les produits proposés à la vente sont associés à une obligation de reprise de produits usagés en application de l'article L. 541-10-8, la personne mentionnée à l'article L. 541-10-9 s'assure que l'information sur les conditions de cette reprise est délivrée à l'acheteur par le tiers proposant les produits à la vente préalablement à la conclusion de la vente. Lorsque le tiers ne propose pas cette reprise, la personne mentionnée à l'article L. 541-10-9 est tenue de remplir cette obligation pour son compte dans les conditions prévues aux articles R. 541-161 à R. 541-164.

####### Sous-section 6 : Actions de communication inter-filières


**Art. R541-170**

La commission inter-filières de responsabilité élargie des producteurs mentionnée à l'article D. 541-6-1 est consultée pour avis sur les orientations des actions de communication inter-filières mises en œuvre par le ministère chargé de l'environnement en application de l'article L. 541-10-2-1.

Elle est également informée du bilan de ces actions.

**Art. R541-171**

La redevance prévue à l'article L. 541-10-2-1 est perçue en contrepartie des prestations d'études, de création, de production, de diffusion et d'évaluation des actions de communication fournies par le ministère chargé de l'environnement aux producteurs qui ont mis en place un système individuel et aux éco-organismes. Le montant de la redevance est fixé en application de tarifs arrêtés par le ministre chargé de l'environnement dans les conditions prévues à l'article R. 541-172. Les produits de la redevance sont attribués à son budget conformément au III de l'article 17 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances.

**Art. R541-172**

Les tarifs mentionnés à l'article R. 541-171 sont établis dans les conditions suivantes :

1° La répartition des coûts entre chacun des producteurs en système individuel et chacun des éco-organismes est opérée au prorata des charges relatives à la prévention et à la gestion des déchets de chacune de ces personnes appréciées sur une période antérieure pertinente ;

2° Les produits de la redevance n'excèdent pas 0,3 % du montant total des charges mentionnées à l'alinéa précédent pour l'ensemble des filières de responsabilité élargie des producteurs ;

3° Lorsqu'une action de communication ne concourt à aucun des objectifs fixés en application de l'article L. 541-10 à un producteur en système individuel ou à un éco-organisme, la redevance due par ces personnes fait l'objet d'une réfaction au prorata du coût relatif à cette action.

####### Sous-section 7 : Autres dispositions communes à la responsabilité élargie des producteurs


######## Paragraphe 1 : Modalités relatives à la délivrance et l'utilisation de l'identifiant unique


**Art. R541-173**

Tout producteur indique l'identifiant unique prévu à l'article L. 541-10-13 dans le document relatif aux conditions générales de vente ou, lorsqu'il n'en dispose pas, dans tout autre document contractuel communiqué à l'acheteur.

Tout producteur disposant d'un site internet communique son identifiant unique dans les mêmes conditions que les informations mentionnées à l'article 19 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique.

######## Paragraphe 2 : Dispositions diverses


**Art. R541-175**

Tout éco-organisme ou tout producteur ayant mis en place un système individuel procède à l'évaluation des quantités de déchets issus des produits relevant de son agrément au plus tard trois ans à compter de la date de son agrément. Lorsque la durée de son agrément est inférieure ou égale à trois ans, il procède à cette évaluation au plus tard six mois avant son échéance. Le cas échéant, il met à jour cette évaluation dans le cadre de sa demande de renouvellement d'agrément.

**Art. R541-176**

Les mesures de prévention et de gestion des déchets élaborées par tout éco-organisme ou producteur ayant mis en place un système individuel sont compatibles avec les plans pris en application des articles L. 541-11, L. 541-11-1 et L. 541-13 du code de l'environnement, ainsi qu'avec les schémas régionaux d'aménagement, de développement durable et d'égalité des territoires mentionnés à l'article L. 4251-1 du code général des collectivités territoriales.

**Art. R541-177**

Lorsque la commission inter-filières de responsabilité élargie des producteurs est consultée sur toute proposition d'un éco-organisme ou d'un producteur ayant mis en place un système individuel, les délais impartis à l'autorité administrative pour se prononcer sur la proposition en application de la présente section sont augmentés d'un mois.

**Art. R541-178**

Au sens de la présente section, l'autorité administrative s'entend, sans préjudice des compétences propres du ministre chargé de l'environnement, des ministres compétents pour délivrer l'agrément en application de l'article R. 541-87 s'agissant des éco-organismes et de l'article R. 541-134 s'agissant des systèmes individuels.

**Art. R541-179**

Tout éco-organisme ou tout producteur ayant mis en place un système individuel assure la continuité de ses missions relatives à la prévention et à la gestion des déchets issus des produits relevant de son agrément, même lorsque les objectifs qui lui sont applicables sont atteints.

###### Section 9 : Informations du public sur les produits générateurs de déchets

####### Sous-section 1 : Affichage de l'indice de réparabilité 

**Art. R541-210**

L'indice de réparabilité des équipements électriques et électroniques prévu à l'article L. 541-9-2 consiste en une note sur dix destinée à être portée à la connaissance des consommateurs au moment de l'acte d'achat d'un équipement neuf.

Cet indice se rapporte à chaque modèle de cet équipement.

**Art. R541-211**

Aux fins de la présente section, on entend par :

1° “ Mise à disposition sur le marché ” : toute fourniture d'un équipement électrique ou électronique destiné à être distribué ou utilisé sur le marché national dans le cadre d'une activité commerciale, à titre onéreux ou gratuit ;

2° “ Mise sur le marché ” : la première mise à disposition d'un équipement électrique ou électronique sur le marché national ;

3° “ Importateur ” : toute personne physique ou morale qui met un équipement électrique ou électronique provenant d'Etats membres de l'Union européenne ou de pays tiers sur le marché national ;

4° “ Vendeur ” : toute personne physique ou morale qui, dans le cadre d'une activité commerciale, met à disposition sur le marché en vendant, y compris à distance, des équipements électriques ou électroniques à des consommateurs ;

5° “ Vente à distance ” : contrat conclu à distance entre un vendeur professionnel et un consommateur, dans le cadre d'un système organisé de vente, sans la présence physique simultanée du professionnel et du consommateur, par le recours exclusif à une ou plusieurs techniques de communication à distance jusqu'à la conclusion du contrat ;

6° “ Modèle ” : une version d'un équipement dont toutes les unités partagent les mêmes caractéristiques techniques pertinentes aux fins du calcul de l'indice de réparabilité.

Les autres termes s'entendent conformément aux dispositions de l'article R. 543-171-2, celui de “ producteur ” s'entendant comme celui de “ fabricant ” au sens de cet article.

**Art. R541-212**

I. — Les producteurs ou importateurs établissent pour les équipements électriques ou électroniques qu'ils mettent sur le marché, l'indice de réparabilité ainsi que les paramètres ayant permis de l'établir selon des modalités précisées par l'arrêté mentionné au III de l'article R. 541-214.

II. — Les producteurs ou les importateurs communiquent sans frais et sous un format dématérialisé aux distributeurs ou aux vendeurs au moment du référencement et à la livraison des équipements électriques et électroniques pour chaque modèle d'équipements mis sur le marché :

1° L'indice de réparabilité selon les modalités et la signalétique prévues par l'arrêté mentionné au I de l'article R. 541-213 ;

2° Les paramètres ayant permis d'établir l'indice de réparabilité, selon le format prévu par l'arrêté mentionné au I de l'article R. 541-213.

III. — Lorsqu'il ne se confond pas avec le vendeur, le distributeur communique sans frais, dans les mêmes conditions mentionnées au II, l'indice et les paramètres de son calcul au vendeur au moment du référencement et à la livraison des équipements électriques et électroniques.

IV. — L'indice peut de surcroît être apposé directement sur chaque équipement ou sur l'emballage par voie d'étiquetage ou de marquage, en respectant la signalétique prévue par l'arrêté mentionné au I de l'article R. 541-213.

V. — Les informations mentionnées au II sont mises à disposition du public par voie électronique et communiquées sans frais par les producteurs ou importateurs, dans un délai de quinze jours, à toute personne qui en fait la demande pendant une période d'au minimum deux ans après la mise sur le marché de la dernière unité d'un modèle d'équipement.

**Art. R541-213**

I. — Lorsque l'équipement électrique ou électronique est proposé à la vente en magasin, le vendeur fait figurer, selon les modalités et la signalétique prévues par arrêté des ministres chargés de l'environnement et de l'économie, l'indice de réparabilité fourni par le producteur ou l'importateur, de manière visible, sur chaque équipement proposé à la vente, ou à proximité immédiate.

II. — Lorsque l'équipement électrique ou électronique est proposé à la vente à distance, le vendeur affiche l'indice de réparabilité de manière visible dans la présentation de l'équipement et à proximité de son prix, selon les modalités et la signalétique prévues par l'arrêté mentionné au I.

III. — Le vendeur met également à disposition des consommateurs les paramètres ayant permis d'établir l'indice de réparabilité de l'équipement, par tout procédé approprié.

**Art. R541-214**

I. — L'indice de réparabilité est calculé à partir des critères suivants :

1° Une note sur vingt relative à la durée de disponibilité de la documentation technique et relative aux conseils d'utilisation et d'entretien, auprès des producteurs, réparateurs, et des consommateurs ;

2° Une note sur vingt relative au caractère démontable de l'équipement entendu comme le nombre d'étapes de démontage pour un accès unitaire aux pièces détachées, ainsi que les caractéristiques des outils nécessaires et des fixations entre pièces détachées ;

3° Une note sur vingt relative aux durées de disponibilité sur le marché des pièces détachées et aux délais de livraison, auprès des producteurs, des distributeurs en pièces détachées, des réparateurs et des consommateurs ;

4° Une note sur vingt relative au rapport entre le prix de vente des pièces détachées par le constructeur ou l'importateur et le prix de vente des équipements par le constructeur ou l'importateur, calculée selon les modalités prévues par arrêté ;

5° Une note sur vingt relative à des critères spécifiques à la catégorie d'équipements concernée.

II. — L'indice de réparabilité est obtenu en additionnant les cinq notes obtenues puis en divisant ce total par dix pour exprimer une note synthétique sur une échelle de 1 à 10.

III. — Pour chaque catégorie d'équipements électriques et électroniques, un arrêté des ministres chargés de l'environnement et de l'économie précise l'ensemble des critères et sous-critères, y compris les critères spécifiques à la catégorie, ainsi que les modes de calcul de l'indice.

####### Sous-section 2 : Le label national “ anti-gaspillage alimentaire ”

**Art. D541-215**

I. — Toute personne morale de droit public ou de droit privé qui contribue aux objectifs nationaux de réduction du gaspillage alimentaire définis au 10° de l'article L. 541-1 peut bénéficier du label “ anti-gaspillage alimentaire ”. Ce label est la propriété exclusive de l'Etat. Il garantit que ses titulaires respectent les dispositions définies dans un référentiel relatif à la réduction du gaspillage alimentaire et aux modalités de contribution aux objectifs nationaux afférents. Les dispositions de ce référentiel peuvent être adaptées selon les secteurs d'activité concernés et distinguer plusieurs niveaux d'avancement dans la réduction du gaspillage alimentaire.

II. — Pour obtenir le label, les personnes morales font l'objet d'une évaluation par un organisme certificateur.

**Art. D541-216**

I. — Le référentiel du label “ anti-gaspillage alimentaire ” précise les modalités de mise en œuvre de la labellisation prévue aux articles D. 541-215 à D. 541-219. Il définit en particulier les critères auxquels les personnes morales doivent satisfaire pour être labellisées ainsi que les procédures de contrôle et de suivi associées. Il peut préciser également les missions et les prérogatives des organismes certificateurs.

II. — Le référentiel est approuvé par arrêté du ministre chargé de l'environnement et du ministre chargé de l'alimentation. Il est élaboré et révisé selon les besoins après consultation des parties prenantes concernées.

**Art. D541-217**

Les organismes certificateurs sont sélectionnés par le ministre chargé de l'environnement. Les organismes certificateurs sélectionnés sont habilités à délivrer le label et à le renouveler, ils en assurent le suivi et peuvent procéder, le cas échéant, à sa suspension ou son retrait.

**Art. D541-218**

I. — Toute personne morale qui souhaite obtenir le label “ anti-gaspillage alimentaire ” doit demander à un organisme certificateur sélectionné d'évaluer sa démarche au regard des exigences du référentiel.

II. — L'organisme certificateur évalue le respect des dispositions du référentiel mentionné à l'article D. 541-216. Lorsqu'un audit inopiné est diligenté en raison de l'existence d'éléments concordants de nature à remettre en cause la labellisation accordée, l'organisme certificateur transmet sans délai les résultats de cet audit au ministère chargé de l'environnement.

III. — Lorsque l'organisme certificateur établit qu'une personne morale satisfait aux dispositions définies par le référentiel, la labellisation lui est délivrée pour une durée de trois ans. L'organisme certificateur qui accorde la labellisation en informe sans délais le ministère chargé de l'environnement.

IV. — Chaque organisme certificateur sélectionné communique un bilan annuel d'audit au ministère chargé de l'environnement.

**Art. D541-219**

Sont mis à disposition sur le site internet du ministère chargé de l'environnement :

— le référentiel et ses déclinaisons par secteur d'activité ;

— le règlement d'usage de la marque qui matérialise la labellisation “ anti-gaspillage alimentaire ” ;

— la liste des organismes certificateurs sélectionnés pour délivrer le label ;

— la liste à jour des personnes morales labellisées.

####### Sous-section 4 : Modalités de certification et contrôle du label écologique de l'Union européenne 

**Art. D541-225**

On entend par :

1° “ Produit ” : toute marchandise ou service au sens du règlement (CE) n° 66/2010 du Parlement européen et du Conseil du 25 novembre 2009 établissant le label écologique de l'Union européenne ;

2° “ Organisme certificateur ” : tout organisme de certification exerçant des activités de certification en France et satisfaisant aux exigences de l'annexe V du règlement (CE) n° 66/2010 du Parlement européen et du Conseil du 25 novembre 2009 établissant le label écologique de l'Union européenne ;

3° “ Accréditation ” : attestation délivrée par un organisme national d'accréditation selon laquelle un organisme d'évaluation de la conformité satisfait aux critères définis par les normes harmonisées et, le cas échéant, à toute autre exigence supplémentaire, notamment celles fixées dans les programmes sectoriels pertinents, requis pour effectuer une opération spécifique d'évaluation de la conformité ;

4° “ Organisme national d'accréditation ” : l'unique organisme dans un Etat membre chargé de l'accréditation, qui tire son autorité de cet Etat conformément au règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et abrogeant le règlement (CEE) n° 339/93 du Conseil.

**Art. D541-226**

Pour attribuer le label écologique de l'Union européenne à un ou des produits listés par arrêté du ministre chargé de l'environnement, un organisme certificateur doit être accrédité, à cette fin, par un organisme national d'accréditation, soit en France, par le comité français d'accréditation ou par tout autre organisme d'accréditation signataire d'un accord de reconnaissance multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation.

**Art. D541-227**

Dans le respect des critères et modalités définis par le règlement n° 66/2010 du Parlement européen et du Conseil du 25 novembre 2009 établissant le label écologique de l'Union européenne, et les décisions de la Commission afférentes, les modalités de vérification et de contrôle que doit respecter un organisme certificateur pour attribuer le label écologique de l'Union européenne à un produit mentionné à l'article D. 541-226 sont précisées dans une notice de certification du label écologique de l'Union européenne.

**Art. D541-228**

Dès lors que l'organisme national d'accréditation a admis la recevabilité d'une demande d'accréditation d'un organisme certificateur pour la certification du label visé dans la présente sous-section, l'organisme certificateur peut exercer son activité de certification, telle que définie à l'article D. 541-227. Il peut continuer à exercer cette activité pendant une durée d'un an au maximum à compter de la notification de la recevabilité de sa demande. Pendant cette période, les certificats sont émis hors accréditation. A défaut d'accréditation obtenue dans ce délai, il doit cesser cette activité.

**Art. D541-229**

I. — L'organisme national d'accréditation et l'organisme certificateur informent le ministère chargé de l'environnement et l'Agence de l'environnement et de la maîtrise de l'énergie de toute suspension, retrait ou résiliation de son accréditation.

II. — Dès la réception de la décision de suspension de son accréditation, l'organisme de certification informe ses clients et cesse toute référence à l'accréditation. Un organisme dont l'accréditation est suspendue ne peut plus accepter de nouveaux clients, ni réaliser d'audit initial de certification, ni rendre de décisions de renouvellement relatives au certificat de produits ou services titulaire du label écologique de l'Union européenne.

III. — En cas de retrait d'accréditation, l'organisme certificateur n'est plus autorisé à délivrer de certificat ni à maintenir les certificats existants. L'organisme certificateur dont l'accréditation a été retirée doit cesser toutes les activités liées à la certification considérée et en informer immédiatement le ministère chargé de l'environnement, l'Agence de l'environnement et de maîtrise de l'énergie ainsi que ses clients pour que ces derniers puissent s'adresser à un autre organisme de certification accrédité à cet effet, afin de transférer le cas échéant la certification détenue dans les conditions prévues à l'article D. 541-230 du code de l'environnement.

**Art. D541-230**

Le transfert d'une certification est défini comme la reconnaissance, par un autre organisme certificateur, d'une certification existante et valide, conformément aux textes pris en application de règlement (CE) n° 66/2010 du Parlement européen et du Conseil du 25 novembre 2009 établissant le label écologique de l'Union européenne.

Un transfert ne peut s'effectuer qu'entre deux organismes certificateurs couverts par une accréditation en cours de validité ou dont les demandes d'accréditation ont été jugées recevables, pour le domaine concerné, afin que l'organisme certificateur récepteur puisse émettre sa propre certification.

L'ancien organisme certificateur transmet à l'organisme récepteur, sous un délai de trente jours ouvrables à compter de la date de réception de la demande de transfert formulée par l'entreprise certifiée :

— une copie du certificat émis, en cours de validité ;

— les caractéristiques ou la composition du produit certifié ainsi que les éventuelles modifications apportées au produit depuis sa certification ;

— le procès-verbal de clôture et fiches de non-conformité complétées du dernier audit et confirmation écrite de l'absence de non-conformité majeure au cours des 2 derniers audits ;

— les plaintes éventuelles.

L'organisme récepteur examine, par une revue documentaire, les documents transmis, listés ci-dessus, et prend la décision d'accord ou de refus concernant le transfert de la certification. L'organisme récepteur notifie aux parties intéressées sa décision concernant le transfert.

A défaut de réception de tout ou partie des documents listés ci-dessus ou en cas de doute sur la conformité des produits par rapport aux règles du label écologique de l'Union européenne, un audit complémentaire peut être mené par l'organisme récepteur afin de disposer des éléments nécessaires au transfert, sans préjudice des dispositions de l'article D. 541-227.

Les résultats de l'audit peuvent conduire l'organisme certificateur à refuser le transfert.

Un transfert est effectif dès lors que le client est certifié par l'organisme de certification récepteur.

**Art. D541-231**

I. — Les représentants des organismes certificateurs accrédités pour la certification du label écologique de l'Union européenne pour les produits mentionnés à l'article D. 541-226 participent aux réunions organisées par la Commission européenne relatives au label écologique de l'Union européenne.

Un comité de pilotage, réunissant au moins une fois par an le ministère en charge de l'environnement, l'Agence de l'environnement et de la maîtrise de l'énergie ainsi que les organismes certificateurs accrédités pour la certification du label écologique de l'Union européenne, établit la liste des représentants.

II. — Les organismes certificateurs accrédités pour la certification du label écologique de l'Union européenne doivent :

1° Transmettre à l'Agence de l'environnement et de la maîtrise de l'énergie des statistiques, sous le format demandé, des statistiques relatives au label écologique de l'Union européenne lors des campagnes semestrielles de la Commission européenne :

2° Recueillir et transmettre à l'Agence de l'environnement et de la maîtrise de l'énergie, sous le format demandé, les données quantitatives et qualitatives nécessaires à l'évaluation des critères du label, en particulier dans le cadre de la révision de ces critères ;

3° Renseigner le registre dématérialisé de la Commission européenne relatif aux entreprises titulaires du label écologique de l'Union européenne ;

4° Répondre à toute autre sollicitation du ministère en charge de l'environnement ou de l'agence de l'environnement et de la maîtrise de l'énergie.

**Art. D541-232**

Pour les produits mentionnés à l'article D. 541-226, l'Agence de l'environnement et de la maîtrise de l'énergie publie sur son site internet les éléments suivants :

1° La liste des organismes certificateurs accrédités ;

2° la notice de certification du label écologique de l'Union européenne.

**Art. D541-232-1**

Un organisme certificateur ayant certifié des produits parmi les catégories mentionnées à l'article D. 541-226 du code de l'environnement avant l'entrée en vigueur du présent décret, dispose de trois mois à compter de la publication de l'arrêté du ministre chargé de l'environnement désignant ces produits pour déposer une demande d'accréditation.

####### Sous-section 3 : Information du consommateur sur les qualités et caractéristiques environnementales des produits générateurs de déchets 

**Art. R541-220**

Les qualités et caractéristiques environnementales des produits générateurs de déchets mentionnées à l'article L. 541-9-1 s'entendent comme les caractéristiques destinées à informer le consommateur sur les conditions relatives à une meilleure prévention et gestion des déchets.

Relèvent de l'information sur les qualités et caractéristiques environnementales, au sens de l'article L. 541-9-1 et dans les conditions prévues par la présente sous-section, les produits neufs mis sur le marché à destination du consommateur mentionnés à l'article R. 541-221.

Sont soumis à l'obligation d'information ainsi définie les producteurs, importateurs ou tout autre metteur sur le marché déclarant, pour les produits mentionnés à l'article R. 541-221 qu'ils mettent sur le marché national, un chiffre d'affaire supérieur à 10 millions d'euros et sont responsables annuellement de la mise sur le marché national d'au moins 10 000 unités de ces produits.

**Art. R541-221**

I. — Relèvent de l'information du consommateur sur la réparabilité ou la durabilité, les équipements électriques ou électroniques auxquels sont applicables l'indice de réparabilité ou l'indice de durabilité définis en application de l'article L. 541-9-2.

Cette information est matérialisée sous la forme de l'affichage d'un indice de réparabilité ou, à compter du 1er janvier 2024, d'un indice de durabilité, conformément aux dispositions des articles R. 541-210 à R. 541-214.

II. — Relèvent de l'information du consommateur sur la compostabilité, les types et catégories d'emballages figurant sur la liste mentionnée au quatrième alinéa de l'article R. 543-226.

Cette information est exprimée sous la forme de la mention “ emballage compostable ”.

III. — L'incorporation de matière recyclée est mesurée comme la proportion globale en masse de matériaux issus du recyclage au sens de l'article L. 541-1-1.

Relèvent de l'information du consommateur sur l'incorporation de matière recyclée, les catégories de produits mentionnées aux 3°, 5°, 6°, 7°, 10°, 11° à l'exception des articles en cuir, 13°, 14° et 15° de l'article L. 541-10-1.

Cette information est exprimée pour ces produits sous la forme de la mention “ produit comportant au moins [%] de matières recyclées ”.

Relèvent également de l'information du consommateur sur l'incorporation de matière recyclée, les emballages mentionnés au 1° de l'article L. 541-10-1.

Cette information est exprimée pour ces produits sous la forme de la mention “ emballage comportant au moins [%] de matières recyclées ”.

IV. — Relèvent de l'information du consommateur sur l'emploi de ressources renouvelables, les produits ou matériaux de construction mentionnés au 4° de l'article L. 541-10-1 et faisant l'objet d'une déclaration environnementale dans les conditions prévues à l'article R. 171-17 du code de la construction et de l'habitation.

Cette information est rendue disponible dans les conditions et selon les modalités prévues à la sous-section 1 de la section 3 du chapitre Ier du titre VII du livre Ier de la partie réglementaire du code de la construction et de l'habitation.

V. — Relèvent de l'information du consommateur sur les possibilités de réemploi, les emballages mentionnés au 1° de l'article L. 541-10-1.

Les possibilités de réemploi s'entendent comme les possibilités pour un emballage de remplir les conditions mentionnées au 3° de l'article R. 541-350 pour pouvoir être qualifié d'emballage réemployé ou réutilisé.

Cette information est exprimée sous la forme de la mention “ emballage réemployable ” ou “ emballage rechargeable ”.

VI. — La recyclabilité s'entend comme étant la capacité de recyclage effective des déchets issus de produits identiques ou similaires. La recyclabilité est caractérisée pour ces déchets par :

1° La capacité à être efficacement collecté à l'échelle du territoire, via l'accès de la population à des points de collecte de proximité ;

2° La capacité à être trié, c'est-à-dire orienté vers les filières de recyclage afin d'être recyclé ;

3° L'absence d'éléments ou substances perturbant le tri, le recyclage ou limitant l'utilisation de la matière recyclée ;

4° La capacité à ce que la matière recyclée produite par les processus de recyclage mis en œuvre représente plus de 50 % en masse du déchet collecté ;

5° La capacité à être recyclé à l'échelle industrielle et en pratique, notamment via une garantie que la qualité de la matière recyclée obtenue est suffisante pour garantir la pérennité des débouchés, et à ce que la filière de recyclage puisse justifier d'une bonne capacité de prise en charge des produits pouvant s'y intégrer.

L'information sur la recyclabilité est mise à disposition du consommateur sous la mention “ produit majoritairement recyclable ” ou “ emballage majoritairement recyclable ”, lorsque ces cinq critères sont remplis. Si la matière recyclée produite par les processus de recyclage mis en œuvre représente plus de 95 % en masse du déchet collecté, l'information mise à disposition peut comporter la mention “ produit entièrement recyclable ”.

Elle est communiquée au producteur par l'éco-organisme auquel il a transféré son obligation de responsabilité élargie prévue à l'article L. 541-10, le cas échéant avec la mise à disposition d'un outil de calcul de la recyclabilité du produit selon une méthode harmonisée. Lorsque le producteur a mis en place un système individuel de responsabilité élargie, il détermine cette information sous sa responsabilité.

Lorsque la capacité à être recyclé correspond à un recyclage de matières majoritairement réincorporées dans des produits de nature équivalente qui répondent à un usage et une destination identiques sans perte fonctionnelle de la matière, le producteur peut compléter l'information sur la recyclabilité par la mention “ produit recyclable en un produit de même nature ” ou “ emballage recyclable en un emballage de même nature ”.

Relèvent de l'information du consommateur sur la recyclabilité, les catégories de produits mentionnées aux 1°, 3°, 4°, 5°, 6°, 7°, 10°, 11°, 12°, 13°, 14° et 15° de l'article L. 541-10-1.

VII. — Relèvent de l'information du consommateur sur la présence de métaux précieux, eu égard aux incidences environnementales de leurs conditions d'extraction, les métaux suivants : l'or, l'argent, le platine et le palladium.

L'information relative aux métaux précieux est mise à disposition pour les catégories de produits mentionnées aux 5° et 15° de l'article L. 541-10-1.

Cette information est exprimée en masse, dès lors que celle-ci est supérieure à 1 milligramme, soit sous la forme de la mention “ contient au moins [X milligrammes] de métaux précieux ”, soit par l'indication du détail de chaque métal précieux présent, exprimée en masse minimum dans la même unité, sous la forme de la mention “ contient au moins [X milligrammes] d'or, d'argent, de platine, de palladium ”.

VIII. — Relèvent de l'information du consommateur sur la présence de terres rares, eu égard aux incidences environnementales de leurs conditions d'extraction, les éléments suivants : scandium, yttrium, lanthane, cérium, praséodyme, néodyme, prométhium, samarium, europium, gadolinium, terbium, dysprosium, holmium, erbium, thulium, ytterbium, lutécium.

L'information relative aux terres rares est mise à disposition pour les catégories de produits mentionnées aux 5° et 15° de l'article L. 541-10-1.

Cette information est exprimée en masse, dès lors que celle-ci est supérieure à 1 milligramme, soit sous la forme de la mention “ contient au moins [X milligrammes] de terres rares ”, soit par l'indication du détail de chaque terre rare exprimée en masse minimum dans la même unité, sous la forme de la mention “ contient au moins [X milligrammes] de scandium, yttrium, lanthane, cérium, praséodyme, néodyme, prométhium, samarium, europium, gadolinium, terbium, dysprosium, holmium, erbium, thulium, ytterbium, lutécium ”.

IX. — L'information du consommateur relative à la présence d'une substance dangereuse s'applique dès lors que celle-ci est présente en concentration supérieure à 0,1 % en pourcentage massique dans une substance, un mélange ou un article, au sens des points 1,2 et 3 de l'article 3 du règlement (CE) n° 1907/2006 du Parlement européen et du Conseil du 18 décembre 2006 concernant l'enregistrement, l'évaluation et l'autorisation des substances chimiques, ainsi que les restrictions applicables à ces substances (REACH) instituant une agence européenne des produits chimiques, modifiant la directive 1999/45/ CE et abrogeant le règlement (CEE) n° 793/93 du Conseil et le règlement (CE) n° 1488/94 de la Commission ainsi que la directive 76/769/ CEE du Conseil et les directives 91/155/ CEE, 93/67/ CEE, 93/105/ CE et 2000/21/ CE de la Commission, à l'exception des médicaments.

A l'alinéa précédent, on entend par substance dangereuse, toute substance identifiée par le décret, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, mentionné au dernier alinéa de l'article L. 541-9-1, relatif à l'identification des substances dangereuses dans les produits générateurs de déchets.

Cette information est exprimée sous la forme de la mention “ contient une substance dangereuse ” ou, lorsque la substance dangereuse présente est contenue dans la liste mentionnée au paragraphe 1 de l'article 59 du règlement (CE) n° 1907/2006 du 18 décembre 2006 précité et publiée en vertu du paragraphe 10 de cet article 59, sous la forme de la mention “ contient une substance extrêmement préoccupante ”. L'information est complétée du nom de chacune des substances dangereuses présentes.

Toutefois, cette modalité de mise à disposition de l'information ne s'applique pas aux substances mentionnées aux 1° et 2° de l'article R. 5232-19 du code de la santé publique, pour lesquelles les modalités d'information mentionnées à l'article R. 5232-20 du même code s'appliquent.

La mise à disposition de l'information est réalisée au plus tard six mois après l'identification de la substance en tant que substance dangereuse.

X. — L'information du consommateur relative à la traçabilité pour les produits mentionnés au 11° de l'article L. 541-10-1 s'entend de l'indication géographique du pays où s'effectue principalement chacune des opérations suivantes, lorsqu'elles existent :

1° Le tissage ;

2° La teinture et l'impression ;

3° La confection.

Pour les chaussures inclues au 11° de l'article L. 541-10-1, ces opérations sont les suivantes :

1° Le piquage ;

2° Le montage ;

3° La finition.

Cette information est exprimée sous forme de la mention, pour chaque étape, du pays où celle-ci a été réalisée.

XI. — L'information du consommateur relative à la présence de microfibres plastiques dans les produits mentionnés au 11° de l'article L. 541-10-1, s'entend comme la proportion en masse de fibres synthétiques dans le produit. Cette information est mise à disposition dès lors que la proportion de fibres synthétiques est supérieure à 50 %.

Elle est exprimée sous la forme de la mention “ rejette des microfibres plastiques dans l'environnement lors du lavage ”.

**Art. R541-222**

Le producteur ou importateur et tout autre metteur sur le marché des produits mentionnés à l'article R. 541-221 met à disposition les informations sur les qualités et caractéristiques environnementales de ces produits ou catégories de produits prévues par ce même article ainsi que les informations sur les primes et pénalités mentionnées à l'article L. 541-10-3 et versées par le producteur en fonction de critères de performance environnementale. Cette mise à disposition se fait sous un format dématérialisé, accessible sans frais au moment de l'acte d'achat et réutilisable de façon à permettre une agrégation. A cette fin, pour chaque produit mentionné à l'article R. 541-221, le producteur ou importateur met à disposition l'information prévue sur un site ou une page internet dédié comportant une fiche intitulée “ fiche produit relative aux qualités et caractéristiques environnementales ” de façon à permettre des recherches et requêtes directes sur internet ainsi que l'extraction des données en vue d'un éventuel traitement automatisé des informations présentées.

Toutefois, pour les substances visées au IX de l'article R. 541-221, cette mise à disposition de l'information peut être réalisée au moyen d'une application désignée par arrêté du ministre chargé de l'environnement. Dans le cas où la mise à disposition de l'information est réalisée au moyen d'une application, si un site ou une page internet dédié doit être établi pour au moins une autre qualité ou caractéristique environnementale, ce site ou cette page devra mentionner que l'information sur les substances dangereuses est réalisée par le biais d'une application et comporter un lien internet direct vers celle-ci.

Un arrêté du ministre chargé de l'environnement précise, en tant que de besoin, les caractéristiques techniques et les modalités de présentation des sites ou pages internet dédiés aux qualités et caractéristiques environnementales des produits mentionnés à l'article R. 541-21.

L'obligation de mise à disposition des informations mentionnées à l'article R. 541-221 demeure applicable pendant deux ans après la mise sur le marché de la dernière unité du produit concerné.

Toute mise à disposition des informations relatives aux qualités et caractéristiques environnementales volontairement effectuée sur un support matériel doit se conformer aux dispositions de l'article R. 541-221.

Les modalités d'information définies au présent article ne sont pas applicables aux qualités et caractéristiques environnementales mentionnées aux I et IV de l'article R. 541-221.

**Art. R541-223**

Il est interdit de faire figurer sur un produit ou un emballage, neuf à destination du consommateur, les mentions “ biodégradable ”, “ respectueux de l'environnement ” ou toute autre allégation environnementale équivalente.

###### Section 10 : Lutte pour le réemploi et contre le gaspillage

####### Sous-section 1 : Produits alimentaires invendus

**Art. D541-310**

Seules peuvent faire l'objet d'un don pour l'application de l'article L. 541-15-5 les denrées alimentaires qui respectent les prescriptions suivantes :

1° Pour les denrées soumises à une date limite de consommation (DLC), le délai restant jusqu'à son expiration est, au jour de prise en charge du don par l'association d'aide alimentaire habilitée en application de l'article L. 266-2 du code de l'action sociale et des familles, égal ou supérieur à 48 heures. Ce délai peut être inférieur si l'association est en mesure de justifier qu'elle est apte à redistribuer les denrées concernées avant l'expiration de la date limite de consommation ;

2° L'étiquetage des denrées comporte les mentions obligatoires prévues par le règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 modifié concernant l'information des consommateurs sur les denrées alimentaires.

Par exception au 2°, l'association bénéficiaire du don peut prendre en charge un lot de denrées dont les mentions d'étiquetage sont erronées ou ont été omises, à la condition que le responsable des informations sur les denrées alimentaires ait communiqué au donateur les mentions rectifiées ou omises dudit lot. Au moment de la mise à disposition du lot de denrées au consommateur final, ces mentions doivent lui être rendues accessibles au moyen d'un affichage ou d'un document d'accompagnement dont les indications sont lisibles, précises, claires et aisément compréhensibles par les bénéficiaires.

Toutefois, la rectification des mentions ne peut pas porter sur le numéro de lot, la date limite de consommation si elle existe, ni sur la liste des ingrédients signalant la présence d'allergènes à déclaration obligatoire.

Un arrêté du ministre chargé de l'agriculture fixe les catégories de denrées alimentaires qui sont exclues du don compte tenu du risque sanitaire que leur conservation peut engendrer.

**Art. D541-311**

La convention par laquelle les personnes mentionnées au II de l'article L. 541-15-6 donnent à une association d'aide alimentaire habilitée en application de l'article L. 266-2 du code de l'action sociale et des familles doit remplir les conditions suivantes :

1° Elle précise que le tri des denrées alimentaires respectant les modalités décrites à l'article D. 541-310 est effectué par le donateur ;

2° Elle précise que l'association bénéficiaire du don peut en refuser tout ou partie lorsque, notamment, ses capacités de transport, de stockage ou les possibilités de distribution ne sont pas suffisantes ou qu'après contrôle visuel des denrées celles-ci paraissent impropres à la consommation ou que les exigences réglementaires en vigueur en matière d'hygiène et de sécurité sanitaire ne sont pas respectées ;

3° Elle définit les modalités d'enlèvement, de transport et de stockage des denrées alimentaires, ainsi que les responsabilités respectives du donateur et de l'association bénéficiaire dans ces opérations ;

4° Elle précise les modalités selon lesquelles est assurée, par les deux parties, la traçabilité des denrées alimentaires objet du don et prévoit l'établissement d'un bon de retrait qui justifie la réalité du don.

**Art. D541-312**

Les personnes mentionnées au II de l'article L. 541-15-6 disposent d'un plan de gestion de la qualité du don de denrées alimentaires qui comprend :

1° Un plan de sensibilisation de l'ensemble du personnel à la lutte contre le gaspillage alimentaire et au don de denrées alimentaires ;

2° Un plan de formation des personnels chargés de tout ou partie des opérations liées à la réalisation de dons ;

3° Les conditions d'organisation du don de denrées alimentaires, y compris de gestion de la sous-traitance ;

4° Des procédures visant à évaluer la qualité du don, à enregistrer les défauts signalés par l'association destinataire du don de denrées alimentaires et suivre les actions correctives engagées.

Dans chaque établissement, est désignée une personne qualifiée responsable de la coordination, du suivi et du respect de ce plan de gestion. Cette personne veille au respect de l'application des dispositions prévues aux articles D. 541-310 et D. 541-311.

Le plan de gestion de la qualité du don et les résultats des contrôles sont régulièrement communiqués à l'association destinataire du don de denrées alimentaires. Ils alimentent l'obligation de publicité des engagements en faveur de la lutte contre le gaspillage alimentaire mentionnée à l'article L. 541-15-6-1 et sont transmis à l'autorité administrative sur demande.

####### Sous-section 2 : Produits non alimentaires invendus 

**Art. D541-320**

Les produits d'hygiène et de puériculture mentionnés au quatrième alinéa du I de l'article L. 541-15-8 sont :

1° Les produits d'hygiène, y compris les produits de beauté, suivants, à l'exception des produits relevant du règlement (UE) n° 2017/745 du 5 avril 2017 soumis à prescription médicale :

a) Les produits de soins et de nettoyage de la peau, des cheveux et du cuir chevelu, les teintures capillaires, les produits de coiffage ;

b) Les produits de soin et de démaquillage destinés au contour des yeux, les produits de démaquillage ;

c) Les produits dépilatoires, pour le rasage, de décoloration des poils ;

d) Les produits destinés à corriger les odeurs corporelles : déodorants ou antiperspirants ;

e) Les produits destinés à être appliqués sur les lèvres ;

f) Les produits solaires ;

g) Les produits d'hygiène dentaire et buccale ;

h) Les produits d'hygiène intime externe ;

i) Les savons ;

j) Les produits de protection hygiénique, les couches, les produits d'hygiène à usage unique dont le papier toilette, les mouchoirs, les bâtonnets ouatés, les lingettes préimbibées pour usages corporels ;

k) Les produits de lessive et d'entretien pour le linge et la vaisselle, les produits de nettoyage courant pour la maison ainsi que leurs accessoires y compris les seaux, les éponges, les serpillières ;

2° Les produits de puériculture suivants :

a) Les articles mentionnés à l'article 2 du décret n° 91-1292 du 20 décembre 1991 relatif à la prévention des risques résultant de l'usage des articles de puériculture ;

b) Les biberons, tétines de biberons et sucettes soumis aux dispositions du décret n° 92-631 du 8 juillet 1992 relatif aux matériaux et objets destinés à entrer en contact avec les denrées, produits et boissons pour l'alimentation de l'homme ou des animaux ainsi que les anneaux de dentition soumis aux dispositions du décret n° 2010-166 du 22 février 2010 relatif à la sécurité des jouets ;

c) Les ustensiles nécessaires à l'alimentation et à la préparation des aliments des enfants en bas âge.

Les listes mentionnées aux 1° et 2° sont précisées, en tant que de besoin, par arrêté du ministre chargé de l'environnement.

**Art. R541-321**

La convention de don des invendus mentionnée à l'article L. 541-15-8 remplit au moins les conditions suivantes :

1° Elle précise que le tri des produits invendus qui font l'objet du don ainsi que le contrôle des exigences réglementaires en vigueur en matière d'hygiène et de sécurité sont à la charge de la personne qui procède au don ;

2° Elle prévoit que le bénéficiaire du don peut en refuser tout ou partie jusqu'à ce qu'il procède à l'enlèvement des produits lorsque, notamment, ses capacités de transport, de stockage ou les possibilités de redistribution ne sont pas suffisantes, ou qu'après contrôle visuel des produits ceux-ci ne paraissent pas fonctionnels ou conformes aux exigences réglementaires en vigueur en matière d'hygiène. Le refus de don est formulé par écrit ;

3° Elle prévoit que la personne qui procède au don assure le stockage des produits invendus qui font l'objet du don pendant un délai suffisant, convenu entre les différentes parties concernées, pour que le bénéficiaire puisse procéder à leur enlèvement durant ce délai. Elle précise qu'en l'absence d'enlèvement par le bénéficiaire à l'expiration du délai convenu entre les parties ou, à défaut, à l'expiration d'un délai d'un mois à compter de la proposition de don, le bénéficiaire est réputé avoir refusé le don ;

4° Elle précise les modalités selon lesquelles est assurée, par les deux parties, la traçabilité des produits invendus objets du don et prévoit l'établissement d'un bon de retrait qui justifie la réalité du don ;

5° Elle précise les conditions dans lesquelles la propriété des produits invendus est transférée de la personne qui procède au don au bénéficiaire du don.

**Art. R541-322**

Le bénéficiaire du don peut prendre en charge un lot de produits dont les mentions d'étiquetage sont erronées ou ont été omises, à la condition que la personne à qui incombe la responsabilité de faire figurer ces informations sur les produits ait communiqué à la personne qui procède au don les mentions rectifiées ou omises dudit lot.

Au moment de la mise à disposition du lot de produits au consommateur final, ces mentions doivent lui être rendues accessibles au moyen d'un document d'accompagnement dont les indications sont lisibles, précises, claires et aisément compréhensibles par les bénéficiaires.

Toutefois, la rectification des mentions ne peut pas porter sur le numéro de lot, la date limite de consommation si elle existe, ni sur la liste des ingrédients signalant la présence d'allergènes à déclaration obligatoire, ni sur les marquages, notices et avertissements relatifs à la sécurité des produits imposés par les réglementations applicables au produit lors de sa mise sur le marché.

**Art. R541-323**

I. — Les conditions d'exemption de l'obligation de réemploi, réutilisation ou recyclage des produits invendus mentionnées au 2° du I de l'article L. 541-15-8 sont remplies lorsque ces produits répondent aux critères cumulatifs suivants :

1° Il n'existe pas de marché ou de demande pour des produits présentant les mêmes fonctions et caractéristiques principales que l'invendu ou aucun de ces produits ne continue d'être mis sur le marché ;

2° Aucune installation de recyclage des matériaux composant majoritairement en masse ces produits n'accepte de recycler ces produits invendus ou les produits invendus ne peuvent être recyclés dans des conditions répondant à l'objectif de développement durable mentionné à l'article L. 541-15-8.

II. — Pour l'application du 2° du I :

1° Les installations de recyclage prises en compte sont celles situées à moins de 1500 km du point d'enlèvement et qui respectent des dispositions équivalentes à celles du titre Ier du livre V du présent code ;

2° Sont considérées comme répondant à l'objectif de développement durable les opérations de recyclage effectuées dans des installations mentionnées au précédent alinéa et dont le coût est soit :

a) Comparable à ceux supportés par d'autres détenteurs de produits invendus comparables, ou de déchets issus de tels produits, dans des quantités comparables ;

b) Inférieur à 20 % du prix de vente du produit invendu ;

c) Inférieur au double du coût de l'élimination du produit invendu.

**Art. R541-324**

Les personnes qui détiennent des produits invendus soumis à un principe de responsabilité élargie du producteur en application de l'article L. 541-10 ayant fait l'objet de trois refus de don peuvent transférer leurs obligations prévue à l'article L. 541-15-8 en remettant sans frais ces produits à un éco-organisme agréé pour pourvoir à la gestion de ces produits sous réserve que la contribution financière mentionnée à l'article L. 541-10-2 correspondant à ces produits ait été versée lors de leur mise sur le marché.

####### Sous-section 3 : Produits en plastique à usage unique

**Art. D541-330**

Pour l'application du III de l'article L. 541-15-10 et de la présente section, on entend par :

1° “ Plastique ” : un matériau constitué d'un polymère tel que défini à l'article 3, point 5, du règlement (CE) n° 1907/2006 du Parlement européen et du Conseil du 18 décembre 2006, auquel des additifs ou autres substances peuvent avoir été ajoutés, et qui peut jouer le rôle de composant structurel principal de produits finaux, à l'exception des polymères naturels qui n'ont pas été chimiquement modifiés et des peintures, encres et adhésifs ;

2° “ Produit en plastique à usage unique ” : produit fabriqué entièrement ou partiellement à partir de plastique et qui n'est pas conçu, créé ou mis sur le marché pour accomplir, pendant sa durée de vie, plusieurs trajets ou rotations en étant retourné à un producteur pour être rempli à nouveau, ou qui n'est pas conçu, créé ou mis sur le marché pour être réutilisé pour un usage identique à celui pour lequel il a été conçu ;

3° “ Producteur ” : toute personne physique ou morale qui, à titre professionnel, met sur le marché, et notamment qui fabrique, remplit, vend ou importe, quelle que soit la technique de vente utilisée, y compris par le biais de contrats à distance, des produits en plastique à usage unique ou des produits en plastique à usage unique remplis ;

4° “ Mise à disposition ” : la fourniture ou la mise sur le marché d'un produit destiné à être distribué, consommé ou utilisé sur le territoire national dans le cadre d'une activité commerciale, à titre onéreux ou gratuit ;

5° “ Mise sur le marché ” : la mise à disposition pour la première fois sur le territoire national ;

6° “ Plastiques oxodégradables ”, des matières plastiques renfermant des additifs qui, sous l'effet de l'oxydation, conduisent à la fragmentation de la matière plastique en micro-fragments ou à une décomposition chimique ;

7° “ Gobelets et verres ” :

a) Les gobelets et verres pour boissons composés en tout ou partie de polystyrène expansé, y compris leurs moyens de fermeture et couvercles ;

b) Les gobelets et verres pour boissons autres que ceux mentionnés au a et composés entièrement de plastique ou composés partiellement de plastique, avec une teneur supérieure à une teneur maximale fixée par un arrêté précisant la teneur maximale de plastique autorisée et les conditions dans lesquelles la teneur de plastique est progressivement diminuée pour tendre vers une valeur nulle ;

8° “ Assiettes jetables de cuisine pour la table ” : les assiettes, y compris avec un film plastique, mentionnées à la partie B de l'annexe de la directive (UE) 2019/904 et par “ autres assiettes ” : les assiettes composées partiellement de plastique, y compris avec un film plastique ;

9° “ Couverts ” : les fourchettes, couteaux, cuillères, baguettes ainsi que tout autre ustensile de table similaire servant à prélever, découper ou mélanger des aliments, hormis les ustensiles de dosage de produits non alimentaires ;

10° “ Contenants ou récipients en polystyrène expansé ” :

a) Les récipients pour aliments en polystyrène expansé destinés à la consommation sur place ou nomade, c'est-à-dire les récipients tels que les boîtes, avec ou sans moyen de fermeture, utilisés pour contenir des aliments qui sont destinés à être consommés immédiatement, soit sur place, soit à emporter, généralement consommés dans le récipient, et prêts à être consommés sans autre préparation, telle que le fait de les cuire, de les bouillir ou de les réchauffer, à l'exception des récipients pour boissons, des assiettes et des sachets et emballages contenant des aliments ;

b) Les récipients pour boissons en polystyrène expansé, y compris leurs bouchons et couvercles ;

11° “ Pailles à l'exception de celles destinées à être utilisées à des fins médicales ” : les pailles qui sont mentionnées à la partie B de l'annexe de la directive (UE) 2019/904, hormis celles qui relèvent de la directive 90/385/ CEE ou de la directive 93/42/ CEE ou du règlement UE 2017/745 ;

12° “ Couvercles à verre jetables ” : les couvercles à verre ou à gobelet pour boissons ;

13° “ Confettis ” : les confettis destinés à être utilisés à des fins décoratives ou festives ;

**Art. R541-330-1**

Pour l'application du II de l'article L. 541-15-10, on entend par :

1° " Sacs en plastique " : les sacs, avec ou sans poignées, composés de plastique, qui sont fournis aux consommateurs dans les points de vente de marchandises ou de produits ;

2° " Sacs en matières plastiques à usage unique " : les sacs en plastique légers, définis comme des sacs d'une épaisseur inférieure à 50 microns, ainsi que les sacs en plastique très légers, définis comme les sacs en plastique d'une épaisseur inférieure à 15 microns nécessaires à des fins d'hygiène ou fournis comme emballage primaire pour les denrées alimentaires en vrac lorsque que cela contribue à prévenir le gaspillage alimentaire ;

3° " Sacs de caisse " : les sacs mis à disposition, à titre onéreux ou gratuit, dans les points de vente pour l'emballage des marchandises des clients lors du passage en caisse ;

4° " Sacs compostables en compostage domestique " : les sacs en plastique très légers qui répondent aux exigences de la norme française homologuée relative aux spécifications pour les plastiques aptes au compostage domestique, ainsi que les sacs légalement fabriqués ou commercialisés dans un Etat membre de l'Union européenne ou en Turquie, ou légalement fabriqués dans un Etat partie à l'accord instituant l'Espace économique européen, et présentant des garanties équivalentes ;

5° " Matière biosourcée " : toute matière d'origine biologique à l'exclusion des matières intégrées dans des formations géologiques ou fossilisées ;

6° " Teneur biosourcée " : pourcentage, exprimé en fraction de carbone total, de matières biosourcées contenues dans le sac, déterminé selon la méthode de calcul spécifiée par la norme internationale en vigueur relative à la détermination de la teneur en carbone biosourcé des plastiques.

**Art. D541-331**

L'interdiction de mise à disposition de produits en plastique à usage unique mentionnée aux 1° et 2° du III de l'article L. 541-15-10 s'applique également aux produits qui sont des emballages au sens de l'article R. 543-43 du code de l'environnement.

**Art. D541-332**

L'interdiction de mise à disposition de produits en plastique à usage unique mentionnée aux 1° et 2° du III de l'article L. 541-15-10 s'applique également aux produits en plastique qui présentent des performances de durabilité, de résistance, et de solidité comparables à celles de produits à usage unique. Les produits conçus, créés et mis sur le marché pour accomplir, pendant leur durée de vie, plusieurs trajets ou rotations en étant retourné à un producteur pour être remplis à nouveau ne sont pas concernés par cette interdiction.

**Art. D541-333**

Pour l'application du troisième alinéa du III de l'article L. 541-15-10, on entend par :

1° " Produit cosmétique " : tout produit au sens de l' article L. 5131-1 du code de la santé publique ;

2° " Cosmétique rincé " : produit destiné à être enlevé par un rinçage à l'eau immédiatement après utilisation ;

3° " Exfoliation " : une exfoliation de l'épiderme, c'est-à-dire la séparation des parties mortes se détachant de l'épiderme ;

4° " Particule " : un fragment de matière possédant des contours physiques bien définis ;

5° " Particules plastiques solides " : toute particule solide, notamment les microparticules de taille inférieure à 5 mm, composée en tout ou en partie de matière plastique et obtenue par un procédé de façonnage à chaud ;

6° " Particules d'origine naturelle non susceptibles de subsister dans les milieux et d'y propager des principes actifs chimiques ou biologiques " : particules solides d'origine naturelle dont un arrêté du ministre chargé de l'environnement précise le temps et les conditions de dégradation ;

7° " Particules d'origine naturelle non susceptibles d'affecter les chaînes trophiques animales " : particules solides d'origine naturelle ne contenant pas ou ne libérant pas lors de leur dégradation dans l'eau de mer de substance classée, soit en raison d'un danger pour l'environnement, soit en raison d'un danger pour la santé humaine, par un arrêté du ministre chargé de l'environnement.

**Art. R541-334**

La teneur biosourcée minimale des sacs en matières plastiques à usage unique mentionnés au 2° du II de l'article L. 541-15-10 est de :

— 30 % à partir du 1er janvier 2017 ;

— 40 % à partir du 1er janvier 2018 ;

— 50 % à partir du 1er janvier 2020 ;

— 60 % à partir du 1er janvier 2025.

**Art. R541-335**

Les produits à usage unique listés ci-après, composés pour tout ou partie de plastique, ou leur emballage portent respectivement le marquage prévu aux annexes I, II, III et IV du règlement d'exécution (UE) 2020/2151 de la Commission du 17 décembre 2020 établissant les règles concernant des spécifications harmonisées relatives au marquage des produits en plastique à usage unique énumérés dans la partie D de l'annexe de la directive (UE) 2019/904 du Parlement européen et du Conseil relative à la réduction de l'incidence de certains produits en plastique sur l'environnement :

1° Les serviettes hygiéniques, les tampons et les applicateurs de tampons ;

2° Les lingettes pré-imbibées pour usages corporels et domestiques ;

3° Les produits du tabac, au sens de l'article L. 3512-1 du code de la santé publique, comportant des filtres et les filtres commercialisés pour être utilisés en combinaison avec des produits du tabac ;

4° Les gobelets et les verres pour boissons, à l'exception de ceux qui ne contiennent du plastique qu'à l'état de traces.

Le marquage est apposé conformément aux modalités fixées aux annexes mentionnées au premier alinéa. Les exemptions de marquage prévues aux annexes I, II et III du règlement d'exécution (UE) 2020/2151 de la Commission du 17 décembre 2020 établissant les règles concernant des spécifications harmonisées relatives au marquage des produits en plastique à usage unique énumérés dans la partie D de l'annexe de la directive (UE) 2019/904 du Parlement européen et du Conseil relative à la réduction de l'incidence de certains produits en plastique sur l'environnement sont applicables.

**Art. R541-336**

I. — Est puni de l'amende prévue pour les contraventions de la troisième classe le fait :

1° Pour l'exploitant d'un établissement recevant du public ou le responsable d'un local professionnel, de distribuer gratuitement des bouteilles en plastique contenant des boissons en méconnaissance du dixième alinéa du 2° du III de l'article L. 541-15-10 ;

2° Pour un producteur, un importateur ou un distributeur qui met sur le marché les produits mentionnés à l'article R. 541-335, de méconnaître les obligations de marquage définies au même article.

II. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° Pour un producteur, un importateur ou un distributeur, de méconnaître une des interdictions de mise à disposition ou de mise sur le marché définies aux deuxième, troisième, quatrième, dixième ou onzième alinéas du III de l'article L. 541-15-10 ;

2° Pour un producteur, un importateur ou un distributeur, de méconnaître l'interdiction de mise sur le marché définie au dix-septième alinéa du III de l'article L. 541-15-10 ;

La récidive des contraventions de la cinquième classe prévues au présent article est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

**Art. D541-337**

I. — Pour l'application du 16e alinéa du III de l'article L. 541-15-10, on entend par :

1° “ Fruits et légumes ” : les plantes ou une partie de ces plantes telle que les tiges, racines, tubercules, feuilles, fruits, graines, qui sont destinées à l'alimentation humaine, ainsi que les champignons comestibles ;

2° “ Fruits et légumes frais non transformés ” : les fruits et légumes frais respectant les limites de préparation définies par les actes suivants :

— les normes de commercialisation telles que mentionnées par le règlement (CE) n° 543/2011 du 7 juin 2011 portant modalités d'application du règlement (CE) n° 1234/2007 en ce qui concerne les secteurs des fruits et légumes et des fruits et légumes transformés ;

— les normes de commercialisation telles que mentionnées par le règlement (UE) n° 1333/2011 du 19 décembre 2011 fixant des normes de commercialisation pour les bananes, des dispositions relatives au contrôle du respect de ces normes de commercialisation et des exigences relatives aux communications dans le secteur de la banane ;

— ainsi que les arrêtés pris en application de l'article 4 du décret n° 55-1126 du 19 août 1955 portant application de l'article L. 214-1 du code de la consommation en ce qui concerne le commerce des fruits et légumes ;

3° “ Conditionnement ” : récipient, enveloppe externe ou dispositif d'attache, recouvrant entièrement ou partiellement les fruits et légumes, afin de constituer une unité de vente pour le consommateur et en assurer la présentation au point de vente.

4° “ Matière plastique ” : le matériau tel que défini à l'article D. 541-330 du code de l'environnement.

II. — Sont exemptés de l'obligation mentionnée à la première phrase du 16e alinéa du III de l'article L. 541-15-10, et conformément à la deuxième phrase de ce même alinéa, les fruits et légumes présentant un risque de détérioration à la vente en vrac suivants :

1° Les endives, les asperges, les brocolis, les champignons, les pommes de terre primeur, les carottes primeur et les petites carottes ;

2° La salade, la mâche, les jeunes pousses, les herbes aromatiques, les épinards, l'oseille, les fleurs comestibles, les pousses de haricot mungo ;

3° Les cerises, les canneberges, les airelles et les physalis ;

4° Les fruits mûrs à point, c'est-à-dire les fruits vendus au consommateur final à pleine maturité, et dont l'emballage présenté à la vente indique une telle mention ;

5° Les graines germées ;

6° Les framboises, les fraises, les myrtilles, les mûres, les groseilles, la surelle, la surette et la groseille pays, les cassis et les kiwaïs.

III. — Afin de permettre l'écoulement des stocks d'emballages, les fruits et légumes qui ne sont pas exemptés en application du II peuvent être exposés à la vente avec un conditionnement composé pour tout ou partie de matière plastique jusqu'au 31 décembre 2023.

####### Sous-section 4 : Autres dispositions relatives à la lutte contre le gaspillage

**Art. D541-340**

Pour l'application du quatorzième alinéa du III de l'article L. 541-15-10, on entend par “ fontaine d'eau potable ”, tout dispositif de distribution d'eau potable, raccordés à un réseau d'eau potable, permettant le remplissage d'un récipient pour boisson.

Sont soumis à l'obligation de mettre à disposition du public au moins une fontaine d'eau potable, les établissements recevant du public relevant de la première, la deuxième ou la troisième catégorie telles que définies à l'article R. 143-19 du code de la construction et de l'habitation, dès lors qu'ils sont déjà raccordés à un réseau d'eau potable.

Le nombre de fontaines mis à disposition du public est adapté à la capacité d'accueil de l'établissement. Ce nombre est d'au moins une fontaine d'eau potable pour les établissements pouvant accueillir simultanément 301 personnes. Il est augmenté d'une fontaine d'eau potable par tranche supplémentaire de 300 personnes.

Ces fontaines d'eau potable sont indiquées par une signalétique visible et leur accès est libre et sans frais.

**Art. D541-341**

Sont soumis à l'obligation d'utiliser de la vaisselle, des couverts ainsi que des récipients de transport des aliments et des boissons réemployables, et de procéder à leur collecte en vue de leur réemploi, conformément au dix-neuvième alinéa du III de l'article L. 541-15-10, les services de restauration à domicile qui proposent un abonnement à des prestations de repas préparés qui sont livrés au moins quatre fois par semaine.

**Art. D541-342**

Sont soumises à l'obligation de servir les repas et boissons dans de la vaisselle réemployable ainsi qu'avec des couverts réemployables, conformément au dix-huitième alinéa du III de l'article L. 541-15-10, les personnes ayant une activité professionnelle de restauration sur place, qu'elle soit leur activité principale ou non, qu'elle soit en intérieur ou en extérieur, dès lors qu'elle permet de restaurer simultanément au moins 20 personnes.

**Art. R541-343**

I. — Est puni de l'amende prévue pour les contraventions de la troisième classe le fait, pour un vendeur de boissons à emporter, de ne pas adopter une tarification plus basse lorsque la boisson est vendue dans un récipient réemployable présenté par le consommateur par rapport au prix demandé lorsque la boisson est servie dans un gobelet jetable, en méconnaissance du cinquième alinéa du III de l'article L. 541-15-10.

II. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° Pour l'exploitant d'un établissement recevant du public mentionné à l'article D. 541-340, de ne pas mettre de fontaine d'eau potable à disposition du public en méconnaissance de cet article ;

2° Pour l'exploitant d'un service de restauration à domicile mentionné à l'article D. 541-341, d'utiliser de la vaisselle, des couverts ou des récipients de transport des aliments ou boissons qui ne soient pas réemployables ou de ne pas procéder à leur collecte en vue de leur réemploi en méconnaissance de cet article ;

3° Pour une personne ayant une activité de restauration sur place mentionnée à l'article D. 541-342, de servir des repas ou boissons dans de la vaisselle, ou avec des couverts, qui ne soient pas réemployables en méconnaissance de cet article.

La récidive des contraventions de la cinquième classe prévues au présent article est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

####### Sous-section 5 : Réemploi et réutilisation des emballages

**Art. R541-350**

I. — La présente sous-section précise les modalités d'application du 1° du I et du III de l'article L. 541-1.

II. — Au sens de la présente sous-section, on entend par :

1° “ Emballages ”, ceux qui remplissent les conditions précisées à l'article R. 543-43 ;

2° "Producteur'', celui qui remplit les conditions précisées à l'article R. 543-43.

3° “ Emballage réemployé ou réutilisé ”, un emballage faisant l'objet d'au moins une deuxième utilisation pour un usage de même nature que celui pour lequel il a été conçu, et dont le réemploi ou la réutilisation est organisé par ou pour le compte du producteur. Un emballage faisant l'objet d'au moins une deuxième utilisation en étant rempli au point de vente dans le cadre de la vente en vrac, ou à domicile s'il s'agit d'un dispositif de recharge organisé par le producteur, est réputé être réemployé.

III. — Les dispositions de la présente sous-section ne sont pas applicables :

1° Aux emballages de produits pour lesquels une disposition législative ou réglementaire nationale ou communautaire interdit le réemploi ou la réutilisation de ces emballages en raison d'impératifs d'hygiène ou de sécurité du consommateur ;

2° Aux emballages de produits dont la mise sur le marché requiert une autorisation qui proscrit leur réemploi ou la réutilisation ou impose une obligation d'élimination du produit usagé avec son contenant ;

IV. — L'unité de mesure des emballages réemployés ou réutilisés correspond à chaque emballage qu'il soit primaire, secondaire, ou tertiaire au sens de l'article R. 543-43.

Toutefois, le producteur peut adopter une autre unité de mesure des emballages réemployés ou réutilisés correspondant à une capacité équivalente, lorsqu'il peut justifier qu'une telle unité de mesure équivalente est plus adaptée aux produits emballés. Dans ce cas, l'unité de mesure correspond à une capacité équivalente à 0,5 litre s'agissant des liquides, et de 0,5 kilogramme dans les autres cas.

**Art. R541-351**

Les obligations relatives à la mise sur le marché d'emballages réemployés ou réutilisés s'imposent à tout producteur responsable de la mise sur le marché d'au moins dix mille unités de produits emballés par an ainsi qu'à tout éco-organisme agréé pour les emballages.

Les producteurs concernés s'acquittent de leurs obligations soit de façon individuelle soit en participant à une structure collective dont l'obligation annuelle correspond à la somme des obligations minimales incombant à chacun des adhérents.

Les producteurs qui ont adhéré à un éco-organisme s'acquittent de leur obligation par cet éco-organisme, qui remplit, dans ce cas, le rôle de structure collective.

**Art. D541-352**

La proportion minimale d'emballages réemployés ou réutilisés à mettre sur le marché annuellement est fixée de la manière suivante :

1° Pour les producteurs déclarant un chiffre d'affaire annuel inférieur à 20 millions d'euros :

— 5 % en 2026 ;

— 10 % en 2027 ;

2° Pour les producteurs déclarant un chiffre d'affaire annuel compris entre 20 et 50 millions d'euros :

— 5 % en 2025 ;

— 7 % en 2026 ;

— 10 % en 2027 ;

3° Pour les producteurs déclarant un chiffre d'affaire annuel supérieur à 50 millions d'euros :

— 5 % en 2023 ;

— 6 % en 2024 ;

— 7 % en 2025 ;

— 8 % en 2026 ;

— 10 % en 2027.

**Art. R541-353**

Pour atteindre les objectifs d'emballages réemployés ou réutilisés à mettre sur le marché fixés à l'article D. 541-352, tout éco-organisme agréé pour les emballages met en œuvre les modulations prévues à l'article L. 541-10-3 et contribue au développement de solutions de réemploi et de réutilisation, y compris pour d'autres emballages que ceux relevant de sa catégorie d'agrément, en s'appuyant notamment sur les fonds prévus au V de l'article L. 541-10-18. Ces contributions prennent la forme de soutiens financiers attribués sur la base de procédures ouvertes à tout personne éligible qui en formule la demande ou sur la base de procédures de sélection concurrentielles.

**Art. R541-354**

Toute personne soumise à l'obligation prévue à l'article R. 541-351 communique annuellement à l'autorité administrative mentionnée à l'article L. 541-10-13 la quantité totale d'emballages qu'elle a, ou que ses adhérents ont, mis sur le marché ainsi que la proportion d'emballages réemployés ou réutilisés.

####### Sous-section 6 : Prévention des pertes de granulés de plastiques industriels dans l'environnement 

**Art. D541-360**

Pour l'application de l'article L. 541-15-11 et au sens de la présente sous-section, on entend par :

1° “ Plastique ”, un matériau constitué d'un polymère tel que défini à l'article 3, point 5, du règlement (CE) n° 1907/2006 du Parlement européen et du Conseil du 18 décembre 2006, auquel des additifs ou autres substances peuvent avoir été ajoutés, et qui peut jouer le rôle de composant structurel principal de produits finaux, à l'exception des polymères naturels qui n'ont pas été chimiquement modifiés ;

2° “ Granulés de plastiques industriels ”, les matières plastiques commercialisées sous différentes formes, dont les dimensions externes sont supérieures à 0,01 mm et inférieures à 1 cm ;

3° “ Sites de production, de manipulation et de transport ”, les sites industriels où sont fabriqués, manutentionnés, stockés, utilisés, ou transformés des granulés de plastiques industriels et au sein desquels la quantité totale de granulés de plastiques industriels susceptible d'être présente est supérieure à 5 tonnes, ainsi que les aires de lavage de citernes, fûts et autres contenants de transport de granulés de plastiques industriels.

**Art. D541-361**

Les sites de production, de manipulation et de transport de granulés de plastiques industriels sont dotés d'équipements prévenant leur rejet canalisé dans l'environnement.

Les zones de ces sites où des granulés de plastiques industriels sont susceptibles d'être répandus accidentellement sont associées à des dispositifs de confinement et de récupération prévenant leur dissémination dans l'environnement.

Les équipements et dispositifs mentionnés aux précédents alinéas sont adaptés aux dimensions des granulés susceptibles d'être présents dans ces sites.

**Art. D541-362**

Tout exploitant d'un site de production, de manipulation et de transport de granulés de plastiques industriels adopte des procédures prévenant la dispersion de granulés de plastiques industriels dans l'environnement.

Ces procédures visent à :

a) Identifier les zones où des granulés de plastiques industriels sont susceptibles d'être rejetés ou répandus accidentellement dans l'environnement ;

b) Vérifier périodiquement que les emballages utilisés pour le stockage et le transport des granulés de plastiques industriels sont conçus et manipulés de sorte à minimiser le risque de dissémination de ces granulés dans l'environnement ;

c) Confiner et ramasser tout granulé de plastique industriel répandu accidentellement dans l'enceinte du site ;

d) Procéder régulièrement au nettoyage des bassins de rétention situés en amont des équipements mentionnés au premier alinéa de l'article D. 541-361 et des abords du site placés sous le contrôle de l'exploitant ;

e) Inventorier et s'assurer régulièrement du bon état de fonctionnement des équipements et dispositifs mentionnés à l'article D. 541-361 ;

f) Former et sensibiliser, notamment par voie d'affichage, le personnel et les tiers intervenant sur le site ;

g) Réaliser des contrôles internes semestriels de ces procédures.

Les procédures mentionnées aux précédents alinéas sont adaptées aux dimensions des granulés susceptibles d'être présents dans ces sites.

**Art. D541-363**

Un arrêté du ministre chargé de l'environnement peut préciser les exigences minimales applicables aux équipements et dispositifs visés à l'article D. 541-361 et aux procédures visées à l'article D. 541-362. Ces exigences minimales sont adaptées aux dimensions des granulés susceptibles d'être présents dans les sites.

**Art. D541-364**

Pour l'application du II de l'article L. 541-15-11, on entend par “ inspections régulières ”, les audits des procédures mentionnées à l'article D. 541-362.

Ces audits sont mis en œuvre conformément aux dispositions du présent article, dans un délai de un an à compter de leur mise en œuvre, puis au moins tous les trois ans, sous la responsabilité de l'exploitant de chaque site de production, de manipulation et de transport de granulés de plastiques industriels, par un organisme certificateur qu'il choisit parmi ceux mentionnés à l'alinéa suivant.

Les organismes certificateurs habilités à réaliser les audits mentionnés au présent article sont indépendants de l'exploitant du site et accrédités à cet effet par le Comité français d'accréditation (COFRAC), ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi dans le cadre de la coordination européenne des organismes d'accréditation (“ European Cooperation for Accreditation ”, ou “ EA ”), selon les dispositions de la norme ISO/ IEC 17021 “ Évaluation de la conformité-Exigences pour les organismes procédant à l'audit et à la certification des systèmes de management ” ou selon les dispositions de toute autre norme ou spécification technique présentant des garanties équivalentes.

Ces audits peuvent être réalisés dans le cadre des audits de certification des systèmes de management de la qualité effectués par des organismes certificateurs accrédités conformément aux dispositions du précédent alinéa.

Les organismes certificateurs accèdent à toute information ou document nécessaire à leur mission.

L'exploitant met à disposition du public sur son site internet une synthèse de chaque rapport d'audit, en retirant les informations relevant d'un secret protégé par la loi.

####### Sous-section 7 : Impression et distribution de tickets et bons d'achat 

**Art. D541-370**

L'impression et la distribution systématiques des tickets et bons d'achat, mentionnées aux 1° à 4° du IV de l'article L. 541-15-10, s'entendent de leur impression et de leur remise à chaque client pour toute transaction, quels que soient le montant et la nature de celle-ci.

**Art. D541-371**

Ne sont pas concernés par les interdictions prévues par le IV de l'article L. 541-15-10 :

1° Les tickets de caisse ou autres documents de facturation remis aux consommateurs sur lesquels sont mentionnées l'existence et la durée de la garantie légale de conformité en application de l'article D. 211-7 du code de la consommation ;

2° Les tickets de caisse ou autres documents de facturation, imprimés par les instruments de pesage à fonctionnement non automatique seuls ou connectés à un terminal point de vente réglementés par le décret n° 2001-387 du 3 mai 2001 relatif au contrôle des instruments de mesure, ou remis aux consommateurs conformément aux dispositions réglementaires prises pour l'application de l'article L. 112-1 du code de la consommation ;

3° Les opérations de paiement par carte bancaire annulées, n'ayant pas abouti, ou soumises à un régime de pré-autorisation ou faisant l'objet d'un crédit, qui donnent lieu, pour raisons de sécurité, à l'impression d'un ticket remis au consommateur ;

4° Les tickets remis par des automates dont la conservation et la présentation sont nécessaires pour bénéficier d'un produit ou d'un service et permettre, le cas échéant, le calcul du montant dû en contrepartie.

**Art. D541-372**

Dans les surfaces de vente et les établissements recevant du public, le consommateur est informé, à l'endroit où s'effectue le paiement, par voie d'affichage et de manière lisible et compréhensible, que, sauf exception légale, l'impression et la remise des tickets de caisse et de carte bancaire ne sont réalisées qu'à sa demande.

##### Chapitre II : Dispositions particulières à la gestion durable des matières et des déchets radioactifs

###### Section 1 : Agence nationale pour la gestion des déchets radioactifs

####### Sous-section 1 : Dispositions générales.

**Art. R542-1**

L'Agence nationale pour la gestion des déchets radioactifs (ANDRA) est placée sous la tutelle des ministres chargés respectivement de l'énergie, de la recherche et de l'environnement.

####### Sous-section 2 : Organisation administrative.

**Art. R542-2**

Le conseil d'administration de l'agence comprend :

1° Un député et un sénateur désignés par l'Office parlementaire d'évaluation des choix scientifiques et technologiques ;

2° Six représentants de l'Etat, nommés sur proposition respective des ministres chargés de l'énergie, de la recherche, de l'environnement, du budget, de la défense et de la santé ;

3° Sept personnalités qualifiées, dont :

– deux élus locaux ;

– deux personnalités qualifiées désignées en raison de leur expérience dans le domaine des activités nucléaires ;

– deux personnalités qualifiées proposées par le ministre chargé de l'environnement ;

– une personnalité qualifiée au titre de la recherche ;

4° Huit représentants des salariés de l'agence, élus conformément aux dispositions du décret n° 83-1160 du 26 décembre 1983 portant application de la loi du 26 juillet 1983 relative à la démocratisation du secteur public.

**Art. R542-3**

Le président est choisi, sur proposition du conseil d'administration, parmi les membres du conseil mentionnés aux 1° et 3° de l'article R. 542-2. Il est nommé par décret pris sur le rapport conjoint des ministres de tutelle de l'agence.

**Art. R542-4**

A l'exception de ceux mentionnés aux 1° et 4° de l'article R. 542-2, ces membres sont nommés par décret pris sur le rapport du ministre chargé de l'énergie.

**Art. R542-5**

La durée du mandat des membres du conseil d'administration de l'agence est de cinq ans.

Les membres du conseil d'administration mentionnés au 2° de l'article R. 542-2 qui cessent d'exercer leurs fonctions ou qui perdent la qualité en raison de laquelle ils ont été nommés sont remplacés dans les conditions fixées par la loi n° 83-675 du 26 juillet 1983 modifiée relative à la démocratisation du secteur public.

**Art. R542-6**

Les membres du conseil d'administration ainsi que les personnes appelées à assister à ses réunions sont tenus de respecter la confidentialité des délibérations du conseil. Ils ne doivent divulguer aucun secret des affaires dont ils pourraient avoir connaissance dans l'exercice de leur mandat.

**Art. R542-7**

Un membre du conseil d'administration peut se faire représenter à la séance par un autre membre. Aucun membre ne peut recevoir plus de trois mandats.

**Art. R542-8**

Le conseil d'administration de l'agence se réunit au moins trois fois par an. Son président en fixe l'ordre du jour.

Sauf en cas d'urgence, le lieu, la date et l'ordre du jour sont portés au moins deux semaines à l'avance à la connaissance des membres du conseil d'administration, du commissaire du Gouvernement, du contrôleur budgétaire et du directeur général.

Le commissaire du Gouvernement, le contrôleur budgétaire et le directeur général assistent aux séances avec voix consultative.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres sont présents ou représentés.

Toutefois, les décisions prises à la suite d'une nouvelle convocation sur le même ordre du jour dans un délai de vingt jours sont valables sans condition de quorum.

Les délibérations sont prises à la majorité des voix des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Le président peut également appeler à participer aux séances avec voix consultative toute personne dont il juge la présence utile pour l'étude d'un point particulier de l'ordre du jour.

Les délibérations font l'objet de procès-verbaux signés par le président et notifiés aux membres, au commissaire du Gouvernement, au contrôleur budgétaire et au directeur général dans les deux semaines qui suivent la séance.

**Art. R542-9**

I. – Le conseil d'administration de l'agence règle par ses délibérations les affaires de l'établissement en ce qui concerne notamment :

1° Les conditions générales d'organisation et de fonctionnement de l'établissement ;

2° Le programme des activités de l'établissement ;

3° Le budget et, le cas échéant, les états rectificatifs en cours d'année ;

4° Les comptes de chaque exercice et l'affectation des résultats ;

5° Les emprunts ;

6° Les acquisitions, échanges et aliénations de biens immobiliers ainsi que les prises et cessions à bail d'une durée supérieure à trois ans ;

7° Les projets d'investissement, dans les conditions qu'il détermine ;

8° La création de filiales, les prises, extensions et cessions de participations financières ;

9° Les acquisitions et cessions de droits de propriété industrielle ;

10° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ;

11° Les conditions générales de passation des contrats, conventions et marchés ;

12° Les conditions générales d'attribution des subventions et avances remboursables.

II. – Il arrête son règlement intérieur.

**Art. R542-10**

Les délibérations du conseil d'administration de l'agence sont exécutoires de plein droit sauf si le commissaire du Gouvernement ou le contrôleur budgétaire y fait opposition dans le délai de quatorze jours qui suit la réception des procès-verbaux notifiés dans les conditions prévues au dernier alinéa de l'article R. 542-8.

S'il forme opposition, le commissaire du Gouvernement ou le contrôleur budgétaire en réfère immédiatement, selon le cas, au ministre chargé de l'énergie ou au ministre chargé du budget, qui doit se prononcer dans le délai d'un mois. A défaut de décision dans ce délai, la délibération est exécutoire.

**Art. R542-11**

Le commissaire du Gouvernement placé auprès de l'agence est le directeur général chargé de l'énergie au ministère chargé de l'énergie. Il peut à tout moment se faire communiquer tous documents, pièces ou archives et procéder ou faire procéder à toutes vérifications. Il fait connaître l'avis du Gouvernement sur les problèmes évoqués.

En cas d'empêchement, il peut se faire représenter aux séances du conseil d'administration ou du comité financier par un fonctionnaire placé sous son autorité.

**Art. R542-12**

Le directeur général de l'agence est nommé sur proposition du président du conseil d'administration, par décret pris sur le rapport des ministres de tutelle. Il représente l'établissement dans tous les actes de la vie civile.

Il prépare les réunions du conseil d'administration, met en oeuvre ses décisions et lui rend compte de leur exécution.

Il exerce la direction des services de l'agence et a, à ce titre, autorité sur le personnel.

Dans le cadre des règles définies par le conseil d'administration, il a notamment qualité pour :

1° Liquider et ordonnancer les recettes et les dépenses ;

2° Déterminer l'emploi des fonds disponibles et le placement des réserves et procéder aux acquisitions, aliénations et transferts de valeurs ;

3° Décider des prises et cessions à bail de biens immobiliers lorsque la durée du bail n'est pas supérieure à trois ans ;

4° Passer au nom de l'établissement tous actes et contrats et tous marchés de travaux, de fournitures ou de services ;

5° Prendre toutes mesures conservatoires et exercer toutes les actions en justice ;

6° Engager, gérer et licencier les agents de l'établissement.

**Art. R542-13**

I. – Le conseil d'administration est assisté par un comité financier qui est consulté sur :

1° L'arrêté annuel des comptes ;

2° Les programmes pluriannuels et les prévisions de recettes et de dépenses associées ;

3° Toute autre question d'ordre financier.

II. – Le conseil d'administration arrête la composition du comité financier et précise ses modalités de fonctionnement. Le comité est présidé par un membre du conseil d'administration.

III. – Le commissaire du Gouvernement, le contrôleur budgétaire et le directeur général de l'établissement peuvent assister aux réunions de ce comité.

IV. – Les membres du comité financier ainsi que les personnes appelées à assister à ses réunions sont tenus de respecter la confidentialité des délibérations. Ils ne doivent divulguer aucun secret des affaires dont ils pourraient avoir connaissance dans l'exercice de leur mandat.

**Art. R542-14**

I. – Le conseil scientifique de l'agence est composé de douze membres au plus, nommés pour cinq ans par arrêté conjoint des ministres chargés, respectivement, de l'énergie, de l'environnement et de la recherche. Le haut-commissaire nommé en application de l'article L. 332-4 du code de la recherche est membre de droit de ce conseil.

Son président est nommé en son sein par arrêté conjoint de ces ministres.

Le président du conseil d'administration et le directeur général de l'agence peuvent assister aux séances du conseil scientifique.

II. – Ce conseil est consulté sur les programmes de recherche et développement conduits par l'agence :

1° Il émet des avis sur ces programmes et fait des recommandations sur les priorités, en prenant en compte les aspects scientifiques et techniques ainsi que le coût de ces programmes ;

2° Il émet un avis sur la pertinence des activités scientifiques de l'agence au regard de ses missions, en prenant en compte, le cas échéant, les recommandations incluses dans le rapport annuel de la commission nationale mentionnée à l'article L. 542-3 ;

3° Il est tenu informé de l'exécution de ces programmes ;

4° Il en évalue les résultats.

III. – Les avis, recommandations et rapports du conseil scientifique sont communiqués au conseil d'administration.

**Art. D542-15**

L'agence est dotée d'une commission nationale des aides dans le domaine radioactif qui a pour objet d'émettre un avis sur l'utilisation, dans le domaine des missions d'intérêt général de l'agence mentionnées au 6° de l'article L. 542-12, de la subvention publique visée à l'article L. 542-12-1, et en particulier sur :

1° Les priorités d'attribution des fonds ;

2° Les stratégies de traitement des sites de pollution radioactive ;

3° Les principes de prise en charge aidée des déchets radioactifs ;

4° Les dossiers individuels qui lui sont soumis.

La commission nationale des aides dans le domaine radioactif est composée :

1° Des membres de droit suivants :

— le directeur général de l'Agence nationale pour la gestion des déchets radioactifs ou son représentant ;

— le directeur général de l'énergie et du climat ou son représentant ;

— le directeur général de la prévention des risques ou son représentant ;

— le président de l'Autorité de sûreté nucléaire ou son représentant ;

— le président de l'Agence de l'environnement et de la maîtrise de l'énergie ou son représentant ;

— le président de l'Institut de radioprotection et de sûreté nucléaire ou son représentant ;

— l'administrateur général du Commissariat à l'énergie atomique ou son représentant ;

— le président de l'Association des maires de France ou son représentant ;

2° Des membres suivants, nommés pour un mandat, renouvelable, d'une durée de quatre ans, par arrêté des ministres chargés de l'énergie, de la sûreté nucléaire et de la radioprotection :

— le président de la commission ;

— deux représentants d'associations agréées pour la protection de l'environnement ;

— un représentant d'un établissement public foncier.

L'Agence nationale pour la gestion des déchets radioactifs assure le secrétariat de cette commission, qui définit ses modalités de fonctionnement dans son règlement intérieur.

**Art. R542-16**

La commission consultative des marchés instituée auprès de l'agence est chargée de formuler un avis préalablement à la passation des contrats et marchés de toute nature ayant pour objet la fourniture à l'agence de produits, de services ou de travaux. Un arrêté conjoint des ministres de tutelle et des ministres chargés de l'économie et du budget précise la composition de cette commission. Il indique les seuils des montants à partir desquels les projets de contrats et marchés lui sont transmis pour avis.

En application du IV de l'article 4 de la loi n° 85-704 du 12 juillet 1985 relative à la maîtrise d'ouvrage publique et à ses rapports avec la maîtrise d'œuvre privée, l'agence applique ses règles de passation et d'exécution des contrats lorsqu'elle intervient en tant que mandataire d'un maître de l'ouvrage public pour la mission d'intérêt général qui lui est confiée au 6° de l'article L. 542-12.

####### Sous-section 3 : Dispositions financières et comptables.

**Art. R542-17**

Les ressources de l'agence comprennent notamment :

1° La rémunération des services rendus ;

2° Le produit des redevances, notamment de celles qui sont applicables aux inventions et procédés nouveaux à la réalisation desquels l'établissement contribue ;

3° Les subventions de l'Etat, des collectivités locales, des établissements publics et de tous organismes publics ou privés, nationaux, communautaires ou internationaux ;

4° L'intérêt et le remboursement des prêts et avances éventuellement consentis par l'établissement ;

5° Le produit des participations ;

6° Les revenus des biens meubles et immeubles de l'établissement et le produit de leur aliénation ;

7° Le produit des publications ;

8° Le produit des dons et legs ;

9° Les produits financiers ;

10° Les produits des emprunts ;

11° Le produit des taxes qui lui est affecté dans les conditions prévues par les lois de finances.

**Art. R542-18**

L'agence se conforme, en matière de gestion financière et comptable, aux règles en usage dans les sociétés industrielles et commerciales.

A la fin de chaque année, le directeur général établit et présente à l'approbation du conseil d'administration le bilan et le compte de résultat de l'établissement.

L'agence est soumise au contrôle de deux commissaires aux comptes désignés par le président de la cour d'appel dans le ressort de laquelle se trouve le siège de l'établissement.

Les disponibilités de l'agence sont déposées au Trésor dans les conditions définies aux articles 46, 47 et 197 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R542-19**

L'agence est soumise au contrôleur budgétaire de l'Etat prévu par les décrets n° 53-707 du 9 août 1953 relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique et social et n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat. Le contrôle de la gestion financière de l'établissement est assuré par un contrôleur budgétaire.

###### Section 2 : Concertation préalable à la réalisation d'un laboratoire souterrain

###### Section 3 : Autorisation d'installation et d'exploitation d'un laboratoire souterrain

**Art. R542-20**

La demande d'autorisation d'installation et d'exploitation d'un laboratoire souterrain destiné à étudier l'aptitude des formations géologiques profondes à stocker des déchets radioactifs est adressée par l'Agence nationale pour la gestion des déchets radioactifs à ses ministres de tutelle. Elle est accompagnée d'un dossier comprenant :

1° La justification de ses capacités techniques et financières ;

2° Un mémoire précisant l'objet de l'opération et comportant tous les renseignements d'ordre géologique et géophysique disponibles quant au caractère favorable des formations à étudier. Ce mémoire présente, en les justifiant au regard des objectifs à atteindre en matière de sûreté, la description et les moyens du programme d'études qu'il est envisagé de mener dans le laboratoire souterrain ainsi qu'en surface ;

3° Une carte au 1/25 000 sur laquelle figurent le périmètre des terrains occupés par les installations de surface, le périmètre des terrains sous lesquels sera situé le laboratoire et le puits principal d'accès au laboratoire ainsi que le périmètre de protection ;

4° Une description des installations de surface et souterraines envisagées ;

5° L'étude d'impact définie à l'article R. 122-5 ;

6° Une étude exposant les dangers éventuels que peut présenter l'installation en cas d'accident et justifiant les mesures propres à en réduire la probabilité et les effets ;

7° Une notice relative à la conformité de l'installation projetée avec les prescriptions législatives et réglementaires relatives à l'hygiène et à la sécurité du personnel ;

8° Un projet de cahier des charges.

**Art. R542-21**

Les ministres chargés, respectivement, de l'énergie et de la sûreté des installations nucléaires transmettent le dossier accompagnant la demande d'autorisation aux préfets des départements sur le territoire desquels se trouve tout ou partie du périmètre de protection projeté.

L'enquête publique est régie par les dispositions des articles R. 123-1 à R. 123-33, sous réserve des dispositions ci-après :

Le préfet compétent pour engager la procédure d'enquête est celui du département où doit se situer le puits principal d'accès au laboratoire. Ce préfet prend l'avis des services intéressés et provoque entre eux une conférence administrative.

L'avis d'enquête publique est affiché et l'enquête effectuée dans les communes incluses dans le périmètre de protection, dans les communes dont une partie du territoire est située à moins d'un kilomètre des limites du périmètre de protection précité, ainsi que dans les communes dont une partie du territoire est à moins de dix kilomètres du puits principal d'accès au laboratoire.

La transmission aux ministres chargés de l'énergie et de la sûreté des installations nucléaires du rapport et des conclusions relatives à l'enquête doit avoir lieu dans un délai d'un mois à compter du jour où le rapport de la commission d'enquête a été remis au préfet.

Cette transmission est accompagnée du compte rendu de la conférence administrative et de l'avis du préfet.

**Art. R542-22**

Parallèlement à l'organisation et au déroulement de l'enquête publique, le préfet transmet pour avis le dossier de demande d'autorisation aux conseils régionaux, généraux et municipaux dans le ressort desquels se déroule l'enquête publique, qui disposent d'un délai de trois mois à compter de la réception du dossier pour délibérer et faire parvenir leur avis au préfet.

A l'issue de ce délai, le préfet transmet aux ministres chargés, respectivement, de l'énergie et de la sûreté des installations nucléaires les résultats de cette consultation.

**Art. R542-23**

I. — Le décret en Conseil d'Etat prévu par l'article L. 542-7 fixe la durée de l'autorisation et les conditions de son éventuel renouvellement. Il détermine le périmètre de protection prévu à l'article L. 542-9, ainsi que les mesures générales de police que les préfets des départements intéressés pourront prescrire ou mettre en oeuvre pour assurer l'installation et le bon fonctionnement du laboratoire.

II. — Il est assorti d'un cahier des charges qui précise notamment :

1° Les périmètres d'emprise et les caractéristiques principales des installations de surface et du laboratoire souterrain ;

2° Les prescriptions particulières auxquelles doit se conformer l'exploitant pour les travaux de construction et l'exploitation du laboratoire ;

3° Les mesures assurant la sécurité des personnes et l'intégrité des biens susceptibles d'être affectés par l'existence du laboratoire pendant sa construction, son exploitation et après la cessation de ses activités ;

4° Les conditions de remise en état du site, si celui-ci n'est pas retenu ultérieurement pour un stockage souterrain ;

5° Les programmes de recherches et d'études envisagés, ainsi qu'un calendrier indicatif de leur réalisation.

**Art. R542-24**

En ce qui concerne la demande d'autorisation d'installation et d'exploitation d'un laboratoire souterrain mentionnée à l'article R. 542-20, l'absence de décret conjoint des ministres chargés, respectivement, de l'industrie et de l'environnement au terme d'une période de plus de cinq ans vaut décision de rejet.

###### Section 4 : Comité local d'information et de suivi

**Art. R542-25**

I. — Le comité local d'information et de suivi prévu par l'article L. 542-13 comprend :

1° Le préfet et le directeur régional de l'industrie, de la recherche et de l'environnement ou leurs représentants ;

2° Deux députés et deux sénateurs désignés par leur assemblée respective ;

3° Des élus des collectivités territoriales consultées à l'occasion de l'enquête publique préalable à l'autorisation d'installation et d'exploitation du laboratoire ou concernées par les travaux de recherche préliminaires à l'autorisation d'un centre de stockage prévus à l'article L. 542-6, en nombre au moins égal au total des membres désignés au titre des 1° et 2° ci-dessus et 4° à 10° ci-dessous, proposés par les assemblées auxquelles ils appartiennent ;

4° Deux à huit représentants d'associations de protection de l'environnement ;

5° Deux à quatre représentants des syndicats d'exploitants agricoles représentatifs ;

6° Deux à six représentants d'organisations professionnelles ;

7° Deux à six représentants d'organisations syndicales de salariés représentatives ;

8° Un à deux représentants de professions médicales ;

9° Deux à quatre personnalités qualifiées ;

10° Le titulaire de l'autorisation prévue à l'article L. 542-10-1 ou son représentant ;

11° Le directeur général de l'agence régionale de santé ou son représentant.

II. — Le titulaire de l'autorisation d'installation et d'exploitation du laboratoire et le président de l'Autorité de sûreté nucléaire ou leurs représentants peuvent assister aux séances du comité avec voix consultative.

III. — La liste des collectivités territoriales représentées au comité local d'information et de suivi en application du 3° du I est fixée par arrêté du ministre chargé de l'énergie.

IV. — Les membres du comité qui perdent la qualité au titre de laquelle ils ont été désignés cessent de faire partie du comité. Il est procédé à leur remplacement selon les modalités prévues à l'article L. 542-13 et à la présente section.

**Art. R542-26**

Lorsque les communes consultées à l'occasion de l'enquête publique préalable à l'autorisation d'installation et d'exploitation du laboratoire ou concernées par les travaux de recherche préliminaires à l'autorisation d'un centre de stockage prévus à l'article L. 542-6 sont situées dans plusieurs départements ou régions, siègent au titre du 1° du I de l'article R. 542-25 les préfets et directeurs régionaux de l'industrie, de la recherche et de l'environnement de chacun de ces départements ou régions.

**Art. R542-27**

Le préfet du département où se trouve le puits principal d'accès au laboratoire désigne par arrêté, après consultation du ou des présidents du conseil départemental des départements sur lesquels s'étend le périmètre du laboratoire, les membres du comité prévus aux 3°, 4°, 5°, 6°, 7°, 8° et 9° du I de l'article R. 542-25.

La désignation des membres prévus aux 5°, 6° et 7° du I de l'article R. 542-25 est faite sur proposition des syndicats ou organisations professionnelles considérées.

**Art. R542-28**

Après la publication de l'arrêté prévu à l'article R. 542-27, le ou les présidents des conseils généraux compétents nomment le président du comité, qui procède aux convocations de celui-ci.

**Art. R542-29**

Pour accomplir sa mission, le comité local d'information et de suivi a accès à tout moment aux installations du laboratoire souterrain, sur demande de son président.

Un arrêté des ministres chargés de l'énergie, de la sûreté nucléaire et des finances fixe la liste des entreprises concernées par l'activité de stockage des déchets radioactifs en couche géologique profonde devant concourir, en application de l'article L. 542-13, à la couverture des frais d'établissement et de fonctionnement du comité.

**Art. R542-30**

Le comité local d'information et de suivi établit son règlement intérieur, qui précise notamment les modalités de fonctionnement de son secrétariat.

La décision de constituer le comité en association est prise par la majorité des membres le constituant.

###### Section 5 : Procédures applicables au traitement des combustibles usés et des déchets radioactifs provenant de l'étranger

**Art. R542-33**

Toute personne qui prévoit d'introduire sur le territoire national des combustibles usés ou des déchets radioactifs en vue de leur traitement sans que cette opération soit couverte par un accord intergouvernemental conforme aux dispositions du I de l'article L. 542-2-1 adresse au ministre chargé de l'énergie une demande pour que soit conclu un accord intergouvernemental permettant cette opération.

La demande est accompagnée d'un dossier indiquant la nature et les quantités des combustibles usés ou déchets radioactifs en cause, l'identité de leur propriétaire et, si le contrat ou l'accord doit être passé avec une personne autre que le propriétaire, l'identité de cette personne, l'Etat où se trouvent ces substances radioactives, ainsi que les périodes prévisionnelles de réception et de traitement de ces substances et, s'il y a lieu, les perspectives d'utilisation ultérieure des matières qui seraient séparées lors du traitement. Le dossier précise les conséquences attendues de l'opération sur la sûreté des installations et la radioprotection.

Le ministre chargé de l'énergie transmet pour avis la demande assortie du dossier au ministre des affaires étrangères et à l'Autorité de sûreté nucléaire. A défaut de réponse dans un délai de deux mois, leur avis est réputé favorable.

Le ministre chargé de l'énergie fait connaître au demandeur, dans un délai de six mois suivant sa saisine, la décision d'engager ou non des négociations en vue de la conclusion d'un accord intergouvernemental.

Si les opérations envisagées nécessitent une modification des dispositions applicables en matière de radioprotection, le ministre chargé de l'énergie consulte les ministres chargés de la sûreté nucléaire et de la radioprotection avant la conclusion de l'accord intergouvernemental.

**Art. R542-33-1**

Afin de garantir le respect des articles L. 542-2 et L. 542-2-1, un exploitant qui assure ou envisage d'assurer le traitement de combustibles usés ou de déchets radioactifs provenant du territoire national et de l'étranger met en place des dispositifs permettant, eu égard aux technologies de traitement mises en œuvre, de répartir les déchets radioactifs qui sont expédiés hors du territoire national et ceux qui relèvent d'une gestion à long terme sur le territoire national et d'attribuer à chaque destinataire la part qui lui revient.

La répartition des déchets issus du traitement obéit aux principes suivants :

1° L'activité radioactive expédiée vers l'étranger correspond à celle introduite sur le territoire national en tenant compte des durées de vie des substances radioactives et de la décroissance de leur radioactivité ainsi que de la nature physique des substances traitées et des transformations apportées par le procédé de traitement ;

2° La masse des substances radioactives expédiée vers l'étranger correspond à celle introduite sur le territoire national, en tenant compte de la nature physique des substances traitées et des transformations apportées par le procédé de traitement.

Sont exclues du bilan des activités et des masses introduites sur le territoire national et expédiées vers l'étranger, celles qui se retrouvent sous forme de matières valorisables, de rejets autorisés ou de déchets occasionnés par le seul usage des installations de l'exploitant.

Les conditions d'attribution à chaque destinataire sont, sous réserve de l'article R. 542-33-2, déterminées en fonction de :

1° L'activité radiologique et des principales caractéristiques physiques des combustibles usés et des déchets radioactifs à traiter ;

2° L'activité radiologique et des principales caractéristiques physiques des déchets à répartir.

**Art. R542-33-2**

Il peut être dérogé aux attributions faites à des destinataires étrangers, en application des conditions d'attribution posées par l'article R. 542-33-1 et des règles fixées pour leur mise en œuvre par l'arrêté prévu par l'article R. 542-33-4, de la part qui leur revient après traitement de leurs combustibles usés ou de leurs déchets radioactifs.

Les attributions autorisées par cette dérogation sont fondées sur des règles de répartition dont les destinataires et l'exploitant sont convenus. Elles assurent l'expédition vers l'étranger de l'ensemble des déchets radioactifs issus du traitement et respectent les principes de répartition énoncés à l'article R. 542-33-1.

La demande de dérogation aux attributions résultant des conditions réglementaires d'attribution des déchets et, s'il y a lieu, la demande de modification du ou des accords intergouvernementaux, est présentée par l'exploitant.

La dérogation est autorisée par le ministre chargé de l'énergie après consultation de l'Autorité de sûreté nucléaire et après que les Etats étrangers concernés ont donné leur accord à la reprise des déchets résultant de l'opération d'attribution proposée, cette reprise devant intervenir dans les délais prévus par les accords intergouvernementaux lorsqu'ils existent ou dans les délais spécifiés par le ministre chargé de l'énergie. La dérogation ne peut cependant recevoir application qu'après la modification du ou des accords intergouvernementaux lorsque celle-ci est nécessaire.

Le silence gardé pendant plus de douze mois sur la demande de dérogation à compter de sa réception vaut décision de rejet.

**Art. R542-33-3**

Le recours à l'équivalent prévu aux articles L. 542-2 et L. 542-2-2 peut être autorisé en vue de permettre l'accélération du calendrier d'expédition des déchets radioactifs hors du territoire national, en comparaison du calendrier qui découlerait de l'attribution précisée à l'article R. 542-33-1, sans conduire à une modification significative des besoins prévisibles d'installations d'entreposage ou de stockage mentionnés à l'article L. 542-1-2. Il est déterminé en tenant compte, d'une part, de la nocivité des déchets concernés au regard de la protection de la santé des personnes, de la sécurité et de l'environnement, appréciée sur le fondement d'un indicateur représentatif de leur radiotoxicité pour l'homme sur le long terme, et, d'autre part, de la masse de ces déchets.

La demande d'autorisation et, s'il y a lieu, la demande de modification du ou des accords intergouvernementaux, est présentée par l'exploitant.

L'autorisation est délivrée par le ministre chargé de l'énergie après consultation de l'Autorité de sûreté nucléaire et après que les Etats étrangers concernés ont donné leur accord à la reprise des déchets résultant de l'opération d'attribution proposée, cette reprise devant intervenir dans les délais prévus par les accords intergouvernementaux lorsqu'ils existent ou dans les délais spécifiés par le ministre chargé de l'énergie. L'autorisation ne peut cependant recevoir application qu'après la modification du ou des accords intergouvernementaux lorsque celle-ci est nécessaire.

L'autorisation précise les modalités de calcul de l'indicateur mentionné au premier alinéa, qui sont adaptées aux spécificités de l'opération, de manière à garantir le respect des articles L. 542-2 et L. 542-2-2.

**Art. R542-33-4**

Un exploitant qui assure ou envisage d'assurer le traitement de combustibles usés ou de déchets radioactifs provenant de l'étranger doit disposer d'un système de suivi des entrées de combustibles usés et de déchets radioactifs et des sorties de déchets radioactifs à expédier vers l'étranger. Ce système précise les quantités et la nature physique des substances par provenance, tient le décompte des déchets traités et organise leur attribution à chaque destinataire. Il enregistre les dates de réception de ces substances sur le territoire national, les périodes de leur traitement et les dates de sortie des déchets du territoire national. Il est adapté aux conditions d'application de chaque accord intergouvernemental.

**Art. R542-33-5**

Un arrêté du ministre chargé de l'énergie, pris après avis de l'Autorité de sûreté nucléaire, approuve, pour chaque exploitant, les principales caractéristiques des dispositifs et du système de suivi mentionnés respectivement aux articles R. 542-33-1 et R. 542-33-4.

**Art. R542-33-6**

La mise en œuvre par les exploitants du système de suivi prévu par l'article R. 542-33-4 peut, à tout moment, faire l'objet d'un contrôle sur demande du ministre chargé de l'énergie.

**Art. R542-33-7**

L'exploitant transmet, sur demande, au ministre chargé de l'énergie les contrats et accords signés dans le cadre des accords intergouvernementaux.

**Art. R542-33-8**

L'exploitant de l'installation de traitement est responsable, en application de l'article L. 542-1, des déchets occasionnés par le seul usage de ses installations.

**Art. R542-33-9**

Le rapport annuel mentionné au II de l'article L. 542-2-1 comprend :

1° Un inventaire des quantités de combustibles usés, de déchets radioactifs et de matières radioactives, notamment le plutonium et l'uranium, entreposées dans les installations de traitement de l'exploitant, en précisant, pour chacune d'entre elles, la part revenant à chaque Etat, y compris la France et en tenant compte des équivalents autorisés en application de l'article R. 542-33-3 ;

2° Pour chaque Etat étranger, un échéancier prévisionnel indiquant les dates de traitement des combustibles usés et déchets livrés et non encore traités, une estimation des quantités de déchets radioactifs qui seront expédiés et une description de leur nature, un calendrier prévisionnel des opérations d'expédition et une présentation des principales étapes nécessaires pour les mettre en œuvre, notamment sur le plan technique et réglementaire ;

3° Une analyse des faits et changements marquants intervenus depuis la précédente édition du rapport et une analyse des réalisations par rapport aux prévisions de l'année précédente ;

4° Les résultats chiffrés, arrêtés au 31 décembre, du système de suivi prévu par l'article R. 542-33-4.

Le rapport établi au titre de l'année civile précédente est remis le 30 juin au plus tard au ministre chargé de l'énergie, aux ministres chargés de la sûreté nucléaire et de la radioprotection, à l'Agence nationale pour la gestion des déchets radioactifs et à l'Autorité de sûreté nucléaire. Il est mis à la disposition du public par l'exploitant qui publie à cet effet, dans deux journaux à diffusion nationale, un avis indiquant les modalités pour y accéder.

###### Section 6 : Importation, exportation, transit et transfert avec emprunt du territoire national de déchets radioactifs ou de combustible nucléaire usé

####### Sous-section 1 : Dispositions communes

**Art. R542-34**

La présente section est applicable à l'importation et à l'exportation de déchets radioactifs ou de combustible nucléaire usé, ainsi qu'à leur transit par le territoire national et à leur transfert avec emprunt du territoire national dans le cadre d'échanges entre Etats étrangers.

Toutefois sont exclus de ces dispositions :

a) Les transferts de sources scellées périmées ou en fin d'utilisation, effectués dans les conditions prévues à l'article R. 1333-52 du code de la santé publique ;

b) Les transferts, en vue d'une nouvelle utilisation, de matières radioactives récupérées à l'issue d'un traitement de déchets radioactifs ou de combustible nucléaire usé ;

c) Les transferts de déchets qui ne contiennent que des matières radioactives naturelles qui n'ont pas été utilisées pour leur propriété radioactive.

Le respect des dispositions de la présente section ne dispense pas du respect d'autres réglementations applicables, notamment celles relatives à la protection et au contrôle des matières nucléaires prévues par le code de la défense, celles relatives à la protection contre les rayonnements ionisants prévues par le code de la santé publique ou celles relatives au transport des matières dangereuses.

**Art. R542-35**

Pour l'application de la présente section, est regardée comme le détenteur de déchets radioactifs ou de combustible nucléaire usé la personne qui, avant d'effectuer le transfert de ces matières, en est responsable en vertu du droit national applicable à ces matières et qui décide leur transfert à un destinataire.

Lorsque le détenteur n'est pas ressortissant d'un Etat membre de la Communauté européenne, il est tenu de désigner une personne responsable de la conduite des opérations qui, agissant au nom et pour le compte du détenteur, le représente sur le territoire de la Communauté européenne.

**Art. R542-36**

Les opérations relevant de l'article R. 542-34 sont soumises à autorisation ou consentement préalable du ministre chargé de l'énergie dans les conditions et selon les modalités prévues par la présente section.

Le ministre chargé de l'énergie tient l'Autorité de sûreté nucléaire informée de chaque demande d'autorisation ou de consentement dont il est saisi.

L'autorisation délivrée pour le transfert de déchets radioactifs ou de combustible nucléaire usé n'exonère pas de leurs responsabilités respectives le détenteur et le propriétaire de ces matières, le transporteur, le destinataire du transfert ou toute autre personne participant au transfert.

**Art. R542-37**

Un document uniforme de suivi est utilisé pour la présentation de la demande d'autorisation, l'octroi de l'autorisation et la transmission de l'accusé de réception.

Toute condition supplémentaire à laquelle est subordonnée l'autorisation d'un transfert est mentionnée dans le document uniforme de suivi.

Lorsque le ministre chargé de l'énergie le demande, le document uniforme de suivi est présenté en langue française, la traduction étant certifiée conforme.

Un arrêté conjoint des ministres chargés de l'énergie, des transports, de l'environnement, de la santé et des douanes détermine le modèle du document uniforme de suivi.

**Art. R542-38**

Une autorisation de transfert est accordée pour une durée qui ne peut excéder trois ans.

Elle peut être délivrée pour la réalisation de plus d'une opération relevant de l'article R. 542-34, à condition que :

1° Les déchets radioactifs ou le combustible nucléaire usé présentent pour l'essentiel les mêmes caractéristiques physiques, chimiques et radioactives ;

2° Les opérations s'effectuent du même expéditeur vers le même destinataire et relèvent du contrôle des mêmes autorités compétentes ;

3° Lorsque l'importation ou l'exportation implique le transit par le territoire d'un pays tiers n'appartenant pas à la Communauté européenne, le transfert s'effectue par les mêmes postes frontaliers d'entrée et de sortie de la Communauté européenne et les mêmes postes frontaliers du ou des Etats concernés n'appartenant pas à la Communauté européenne, sauf dispositions contraires convenues entre les autorités compétentes.

**Art. R542-39**

Sans préjudice de tout autre document d'accompagnement exigé par les dispositions en vigueur, chaque opération relevant de l'article R. 542-34 est accompagnée du document uniforme de suivi, comprenant notamment l'autorisation de transfert, y compris dans les cas d'autorisation couvrant plusieurs opérations en application de l'article R. 542-38.

Lorsque les opérations sont effectuées par chemin de fer, le document uniforme de suivi est tenu à la disposition des autorités compétentes de tous les pays concernés.

Lorsque les opérations sont effectuées par voie maritime ou par voie fluviale, le représentant du transporteur prévient la capitainerie du port, au moins quarante-huit heures avant l'accostage du navire ou du bateau, de l'arrivée des déchets radioactifs ou du combustible nucléaire usé.

####### Sous-section 2 : Importation en provenance d'un Etat membre de la Communauté européenne

**Art. R542-40**

Lorsque le ministre chargé de l'énergie est saisi par les autorités compétentes d'un Etat membre de la Communauté européenne d'une demande d'importation en France de déchets radioactifs ou de combustible nucléaire usé, il vérifie que cette demande est régulièrement renseignée. Dans le délai de trente jours à compter de la réception de la demande, il adresse un accusé de réception aux autorités compétentes de l'Etat membre d'origine et en transmet une copie aux autres autorités compétentes concernées par l'opération.

Si le ministre chargé de l'énergie estime que la demande n'est pas régulièrement renseignée, il demande, dans les vingt jours suivant la réception de la demande, les éléments d'information manquants aux autorités compétentes de l'Etat membre d'origine et en informe les autres autorités compétentes concernées.

Dans les dix jours suivant la réception des éléments d'information sollicités et au plus tôt après expiration du délai de vingt jours mentionné à l'alinéa précédent, le ministre chargé de l'énergie adresse l'accusé de réception aux autorités compétentes de l'Etat membre d'origine et en transmet une copie aux autres autorités compétentes concernées.

**Art. R542-41**

Dans le délai de deux mois suivant la date de l'accusé de réception, qui peut être prorogé d'un mois au plus si la demande en est formulée avant l'expiration du délai de deux mois, le ministre chargé de l'énergie notifie aux autorités compétentes de l'Etat membre d'origine son consentement, qui peut être assorti des conditions qu'il estime nécessaires, ou son refus de consentir à l'opération.

En l'absence de notification dans le délai fixé au premier alinéa, le ministre chargé de l'énergie est réputé avoir donné son consentement.

Le refus de donner son consentement ou la délivrance d'un consentement sous condition doit être motivé. La motivation est fondée sur la législation française applicable à la gestion des matières et déchets radioactifs ou sur la législation française, communautaire ou internationale applicable au transport de matières radioactives.

Tout retard injustifié ou manque de coopération des autorités compétentes d'un autre Etat membre est communiqué à la Commission par le ministre chargé de l'énergie.

**Art. R542-42**

Le destinataire informe sans délai le ministre chargé de l'énergie de tout incident ne permettant pas l'importation dans les conditions prévues des déchets radioactifs ou du combustible nucléaire usé.

**Art. R542-43**

Dans un délai de quinze jours à compter de la réception des déchets radioactifs ou du combustible nucléaire usé, le destinataire transmet l'accusé de réception du document uniforme de suivi au ministre chargé de l'énergie, qui en transmet une copie aux autorités compétentes des Etats concernés par l'opération.

####### Sous-section 3 : Exportation à destination d'un Etat membre de la Communauté européenne

**Art. R542-44**

La demande d'autorisation d'exporter des déchets radioactifs ou du combustible nucléaire usé à destination d'un Etat membre de la Communauté européenne est adressée par le détenteur au ministre chargé de l'énergie, en utilisant le document uniforme de suivi.

Le ministre chargé de l'énergie transmet la demande régulièrement renseignée contenue dans le document uniforme de suivi aux autorités compétentes de l'Etat de destination et, si le transfert implique d'emprunter le territoire d'autres Etats, aux autorités compétentes de ces Etats, en vue de recueillir leur consentement.

**Art. R542-45**

Lorsque tous les consentements nécessaires ont été donnés que ce soit de façon expresse ou tacite, le ministre chargé de l'énergie peut autoriser le transfert. Il notifie sa décision au détenteur dans un délai de six mois suivant le dépôt de la demande, ce délai étant prorogé, en cas de demande d'éléments d'information manquants, de la durée nécessaire à la transmission des informations sollicitées. Il informe de sa décision les autorités compétentes de l'Etat de destination et, le cas échéant, les autorités compétentes des autres Etats de transit.

L'autorisation et les conditions supplémentaires imposées le cas échéant par le ministre chargé de l'énergie ou les autorités compétentes des autres Etats consultés sont mentionnées dans le document uniforme de suivi.

**Art. R542-46**

Le détenteur informe sans délai le ministre chargé de l'énergie de tout incident ne permettant pas le transfert dans les conditions prévues des déchets radioactifs ou du combustible nucléaire usé.

**Art. R542-47**

Lorsque le ministre chargé de l'énergie reçoit la copie de l'accusé de réception du transfert que lui a transmise l'autorité compétente de l'Etat de destination, il en adresse une copie au détenteur d'origine.

####### Sous-section 4 : Importation en provenance d'un Etat n'appartenant pas à la Communauté européenne

**Art. R542-48**

La demande d'autorisation d'importer sur le territoire national des déchets radioactifs ou du combustible nucléaire usé en provenance d'un Etat n'appartenant pas à la Communauté est adressée par le destinataire au ministre chargé de l'énergie, en utilisant le document uniforme de suivi.

La demande doit être accompagnée d'une déclaration du destinataire certifiant que le détenteur établi dans un pays tiers s'engage à reprendre les déchets radioactifs ou le combustible nucléaire usé si l'importation ne peut être menée à bien dans les conditions prévues et que les autorités compétentes de cet Etat acceptent cette obligation de retour.

**Art. R542-49**

Si le transfert des déchets radioactifs ou du combustible nucléaire usé implique d'emprunter le territoire d'autres Etats membres de la Communauté européenne, le ministre chargé de l'énergie transmet la demande d'autorisation d'importation contenue dans le document uniforme de suivi aux autorités compétentes de ces Etats en vue de recueillir leur consentement.

**Art. R542-50**

Si tous les consentements nécessaires pour le transfert ont été donnés que ce soit de façon expresse ou tacite, le ministre chargé de l'énergie peut autoriser l'importation. Il notifie sa décision au destinataire dans le délai prévu à l'article R. 542-45. Il informe de sa décision les autorités compétentes de l'Etat d'expédition ainsi que, le cas échéant, les autorités compétentes des autres Etats membres dont le territoire est emprunté lors du transfert.

L'autorisation et les conditions supplémentaires imposées le cas échéant par le ministre chargé de l'énergie ou par les autorités compétentes des Etats consultés sont mentionnées dans le document uniforme de suivi.

**Art. R542-51**

Le destinataire informe sans délai le ministre chargé de l'énergie de tout incident ne permettant pas le transfert dans les conditions prévues des déchets radioactifs ou du combustible nucléaire usé.

**Art. R542-52**

Dans un délai de quinze jours à compter de la réception des déchets radioactifs ou du combustible nucléaire usé, le destinataire transmet l'accusé de réception du transfert figurant dans le document uniforme de suivi au ministre chargé de l'énergie, qui en transmet une copie aux autorités compétentes des Etats concernés.

####### Sous-section 5 : Exportation à destination d'un Etat n'appartenant pas à la Communauté européenne

**Art. R542-53**

La demande d'autorisation d'exportation de déchets radioactifs ou de combustible nucléaire usé à destination d'un Etat n'appartenant pas à la Communauté européenne est adressée par le détenteur au ministre chargé de l'énergie, en utilisant le document uniforme de suivi.

Le ministre chargé de l'énergie transmet la demande contenue dans le document uniforme de suivi aux autorités compétentes du pays tiers de destination et, si le transfert implique le transit sur le territoire d'autres Etats membres de la Communauté européenne, aux autorités compétentes de ces Etats, en vue de recueillir leur consentement.

**Art. R542-54**

Si tous les consentements nécessaires pour le transfert ont été donnés que ce soit de façon expresse ou tacite, le ministre chargé de l'énergie peut autoriser l'exportation. Il notifie sa décision au destinataire dans le délai prévu à l'article R. 542-45. Il informe de sa décision les autorités compétentes de l'Etat de destination ainsi que, le cas échéant, les autorités compétentes des autres Etats membres dont le territoire est utilisé pour le transit lors du transfert.

**Art. R542-55**

Aucune autorisation d'exportation ne peut être délivrée :

1° Pour une destination située au sud du 60e parallèle de l'hémisphère Sud ;

2° A destination d'un Etat partie à l'accord ACP-CE de Cotonou de partenariat entre les membres du groupe des Etats d'Afrique, des Caraïbes et du Pacifique, d'une part, et la Communauté européenne et ses Etats membres, d'autre part, sous réserve du retour des matières après traitement ;

3° A destination d'un pays tiers qui ne dispose pas d'un encadrement juridique et des moyens techniques et administratifs qui lui permettent d'assurer en toute sécurité la gestion des déchets radioactifs ou du combustible nucléaire usé.

**Art. R542-56**

Le détenteur informe sans délai le ministre chargé de l'énergie de tout incident ne permettant pas le transfert des déchets radioactifs ou de combustible nucléaire usé dans les conditions prévues.

**Art. R542-57**

Dans un délai de quinze jours à compter de l'arrivée des déchets radioactifs ou du combustible nucléaire usé à leur destination dans le pays tiers, le détenteur notifie au ministre chargé de l'énergie l'achèvement du transfert, en indiquant le dernier bureau des douanes de la Communauté par lequel le transfert a été effectué. Cette notification est accompagnée d'une déclaration ou d'un certificat du destinataire attestant que les déchets radioactifs ou le combustible usé ont atteint la destination prévue et indiquant le bureau des douanes d'entrée dans le pays tiers de destination.

**Art. R542-58**

Lorsque le ministre chargé de l'énergie reçoit la copie de l'accusé de réception du transfert que lui a transmise l'autorité compétente de l'Etat de destination, il en adresse une copie au détenteur d'origine.

####### Sous-section 6 : Emprunt du territoire national lors des échanges entre Etats membres de la Communauté européenne et transit sur le territoire national

**Art. R542-59**

Les dispositions des articles R. 542-40 et R. 542-41 s'appliquent :

1° A l'emprunt du territoire national à l'occasion de transferts de déchets radioactifs ou de combustible nucléaire usé entre Etats membres de la Communauté européenne ;

2° Au transit en France à l'occasion de transferts de déchets radioactifs ou de combustible nucléaire usé d'un Etat membre de la Communauté vers un Etat n'appartenant pas à la Communauté ;

3° Au transit en France à l'occasion de transferts de déchets radioactifs ou de combustible nucléaire usé d'un Etat n'appartenant pas à la Communauté vers un Etat membre de la Communauté, les autorités compétentes de cet Etat membre agissant alors à l'égard de la France en lieu et place de celles de l'Etat d'expédition ;

4° Au transit en France à l'occasion de transferts de déchets radioactifs ou de combustible nucléaire usé entre Etats n'appartenant pas à la Communauté lorsque la France n'est pas le premier Etat membre de la Communauté traversé, les autorités compétentes du premier Etat membre de la Communauté traversé agissant alors à l'égard de la France en lieu et place de celles de l'Etat d'expédition.

**Art. R542-60**

Lorsque des déchets radioactifs ou du combustible nucléaire usé en provenance d'un Etat n'appartenant pas à la Communauté et à destination d'un Etat n'appartenant pas à la Communauté doivent transiter par la France et que celle-ci est le pays d'entrée dans la Communauté, la demande d'autorisation de transit est adressée au ministre chargé de l'énergie par la personne responsable en France de la conduite des opérations de transfert, en utilisant le document uniforme de suivi.

La demande doit comporter une déclaration certifiant que le détenteur s'engage à reprendre les déchets radioactifs ou le combustible nucléaire usé si le transit ne peut être mené à bien dans les conditions prévues et que les autorités compétentes de l'Etat d'expédition acceptent cette obligation de retour.

Si les déchets radioactifs ou le combustible nucléaire usé à la sortie du territoire national doivent transiter par le territoire d'Etats membres de la Communauté européenne, le ministre chargé de l'énergie transmet la demande d'autorisation de transit figurant dans le document uniforme de suivi aux autorités compétentes de ces Etats. Les dispositions des articles R. 542-40 et R. 542-41 s'appliquent alors.

Si tous les consentements nécessaires ont été donnés que ce soit de façon expresse ou tacite, le ministre chargé de l'énergie peut autoriser le transfert. Il notifie sa décision à la personne responsable en France de la conduite des opérations de transfert dans le délai prévu à l'article R. 542-45. Il informe de sa décision les autorités compétentes des Etats d'expédition et de destination, ainsi que, le cas échéant, les autorités des autres Etats dont le territoire est emprunté par les déchets radioactifs ou le combustible nucléaire usé.

L'autorisation et les conditions supplémentaires imposées le cas échéant par le ministre chargé de l'énergie ou par les autorités compétentes des autres Etats consultés sont mentionnées dans le document uniforme de suivi.

Le refus de donner son consentement ou la délivrance d'un consentement sous condition doit être motivé. La motivation est fondée sur la législation française, communautaire ou internationale applicable au transport de matières radioactives.

**Art. R542-61**

La personne responsable de la conduite des opérations informe sans délai le ministre chargé de l'énergie de tout incident ne permettant pas le transfert des déchets radioactifs ou du combustible nucléaire usé dans les conditions prévues.

**Art. R542-62**

Dans un délai de quinze jours à compter de la date de l'arrivée à destination des déchets radioactifs ou du combustible nucléaire usé, la personne responsable de la conduite des opérations notifie au ministre chargé de l'énergie l'achèvement du transfert dans le pays tiers de destination en indiquant le bureau des douanes de la Communauté par lequel le transfert a été opéré.

A l'appui de cette notification, la personne responsable de la conduite des opérations joint une déclaration ou un certificat du destinataire des déchets radioactifs ou du combustible nucléaire usé attestant que les déchets radioactifs ou le combustible nucléaire usé ont atteint leur destination prévue et indiquant le poste frontière d'entrée dans le pays tiers de destination.

**Art. R542-63**

Le transit, le retour en France ou l'emprunt du territoire national en cas de transfert entre Etats membres de la Communauté européenne ne peuvent être refusés pour les déchets radioactifs ou le combustible nucléaire usé réexportés vers leur pays d'origine dans les cas suivants :

1° L'autorisation a été accordée lors du transfert initial des déchets radioactifs ou des combustibles nucléaires usés ;

2° La réexportation concerne les mêmes matières après traitement ou la réexportation est effectuée dans les mêmes conditions et avec les mêmes spécifications que lors du transit initial ;

3° L'Etat de destination enjoint à un détenteur de déchets radioactifs ou de combustible nucléaire usé de les réexporter dans leur pays d'origine.

####### Sous-section 7 : Dispositions diverses

**Art. R542-64**

Lorsque le ministre chargé de l'énergie a donné son consentement à l'exportation de déchets radioactifs ou de combustible nucléaire usé ou à un transfert impliquant un transit sur le territoire national de déchets radioactifs ou de combustible nucléaire usé, il est réputé avoir donné son consentement au retour de ces matières :

a) Lorsque le consentement initial concernait le transfert de matières aux fins du traitement, pour autant que le retour concerne des déchets radioactifs ou d'autres produits équivalents aux matières initiales après traitement, et que l'opération respecte toutes les dispositions applicables ;

b) Dans le cas prévu à l'article R. 542-65, si le retour est effectué dans les mêmes conditions et avec les mêmes spécifications, après accomplissement des formalités exigées.

**Art. R542-65**

Le ministre chargé de l'énergie peut décider qu'un transfert autorisé ne sera pas mené à bien, si les conditions applicables aux transferts cessent d'être remplies conformément à la présente section ou si l'exécution du transfert n'est pas conforme aux autorisations délivrées ou aux consentements donnés en application de la présente section.

Le ministre chargé de l'énergie informe immédiatement de sa décision les autorités compétentes des autres Etats concernés par le transfert.

Si le transfert avait pour objet l'exportation de déchets radioactifs ou de combustible nucléaire usé, le ministre chargé de l'énergie autorise, selon la procédure prévue aux articles R. 542-44 et R. 542-45, le retour sur le territoire national des matières dont le transfert n'a pu être mené à bien, en vue de leur reprise par leur détenteur, à moins qu'un autre arrangement garantissant la sécurité nucléaire ait été conclu.

Le détenteur est tenu de reprendre les déchets radioactifs ou le combustible nucléaire usé dont le transfert ne peut être mené à bien, à moins qu'un autre arrangement garantissant la sécurité nucléaire ait été conclu. La personne titulaire de l'autorisation prend, le cas échéant, des mesures correctives de sûreté.

Les coûts résultant de ce que le transfert ne peut être mené à bien sont à la charge du détenteur, sauf convention en disposant autrement conclue entre le détenteur et toute personne concernée par le transfert. Ces coûts sont à la charge du destinataire en cas d'importation en provenance d'un Etat n'appartenant pas à la Communauté européenne et à la charge de la personne responsable de la conduite de l'opération de transfert en cas de transit sur le territoire national au sens de l'article R. 542-59.

**Art. R542-66**

Les dispositions des articles L. 541-41 et L. 541-42 s'appliquent aux transferts de déchets radioactifs ou de combustible nucléaire usé effectués en méconnaissance des règles prévues par la présente section, l'autorité compétente étant le ministre chargé de l'énergie.

###### Section 7 : Obligations déclaratives relatives aux matières et déchets radioactifs

**Art. R542-67**

Aux fins de réaliser l'inventaire national prévu au 1° de l'article L. 542-12, tout exploitant d'un site accueillant soit une ou plusieurs installations nucléaires de base, soit une ou plusieurs installations nucléaires intéressant la défense mentionnées à l'article L. 1333-15 du code de la défense, soit une ou plusieurs installations classées pour la protection de l'environnement au titre des activités nucléaires visées à l'annexe (1) à l'article R. 511-9 du code de l'environnement, soit plusieurs de ces catégories d'installations est tenu de transmettre chaque année à l'Agence nationale pour la gestion des déchets radioactifs un inventaire des matières et déchets radioactifs présents sur ce site, arrêté au 31 décembre de l'année écoulée.

L'inventaire, assorti d'une présentation sommaire du site et de l'indication du régime administratif dont il relève, comporte la description des matières et déchets radioactifs selon leurs caractéristiques physiques et leur importance quantitative. Les déchets radioactifs sont répartis par famille.

Lorsque le site comprend une installation nucléaire de base présentant le caractère d'un réacteur nucléaire, d'une usine de traitement de combustibles nucléaires usés, d'une installation d'entreposage ou de stockage de substances radioactives, l'exploitant complète l'inventaire annuel par une annexe indiquant la répartition par producteur et par famille des déchets radioactifs présents sur ce site.

Pour une installation nucléaire intéressant la défense mentionnée au premier alinéa du présent article, l'inventaire ne comporte que la description des déchets radioactifs se rapportant à cette installation.

**Art. R542-68**

Toute personne responsable d'activités nucléaires qui n'entre pas dans les prévisions de l'article R. 542-67 du présent code, est tenu de transmettre chaque année à l'Agence nationale pour la gestion des déchets radioactifs un inventaire des déchets radioactifs détenus, arrêté au 31 décembre de l'année écoulée, en indiquant la filière de gestion utilisée.

**Art. R542-69**

Tout exploitant d'un site mentionné à l'article R. 542-67 est tenu de transmettre tous les trois ans à l'Agence nationale pour la gestion des déchets radioactifs un rapport comportant pour ce site des informations sur les quantités prévisionnelles de matières radioactives et de déchets radioactifs par famille. En l'absence d'une solution de gestion définitive adaptée à ces déchets, le rapport précise les types d'installations d'entreposage envisagées, leurs capacités disponibles et leur durée prévisionnelle d'exploitation.

Pour une installation nucléaire intéressant la défense mentionnée au premier alinéa de l'article R. 542-67, le rapport triennal ne comporte que la description des déchets radioactifs se rapportant à cette installation.

**Art. R542-70**

L'Agence nationale pour la gestion des déchets radioactifs accuse réception, y compris par voie électronique, des documents qui lui sont transmis en application de la présente section et délivre, dans les cinq mois suivant la date limite de réception fixée par la réglementation, à l'exploitant ou à la personne responsable qui en fait la demande lors de la transmission des documents une attestation exprimant l'avis de l'agence sur la conformité aux exigences réglementaires des documents reçus.

**Art. R542-71**

La sanction pécuniaire prévue en cas de manquement aux obligations d'information définies par la présente section est prononcée, après avis du ministre chargé de l'environnement, par le ministre chargé de l'énergie. Le ministre chargé de l'énergie statue soit d'office après avoir recueilli l'avis de l'Agence nationale pour la gestion des déchets radioactifs, soit sur demande de l'agence. En l'absence d'avis émis dans les deux mois suivant la saisine, les avis prévus au présent article sont réputés donnés. La décision prononçant la sanction est publiée au Journal officiel de la République française.

**Art. R542-72**

Un arrêté conjoint des ministres chargés de l'énergie et de la sûreté nucléaire détermine les modalités d'application de la présente section. Il précise la nature des informations devant figurer dans les inventaires et rapports exigés, notamment la notion de famille de déchets et les dates de référence à prendre en compte. Il fixe les délais et modalités de communication des documents à l'Agence nationale pour la gestion des déchets radioactifs.

###### Section 9 : Plan national de gestion des matières et déchets radioactifs

####### Sous-section 1 : Dispositions générales

**Art. D542-74**

Le plan national de gestion des matières et des déchets radioactifs prévu à l'article L. 542-1-2 est élaboré et mis en œuvre dans le respect des principes et objectifs de la présente section.

Un arrêté du ministre chargé de l'énergie définit les actions à mener, les échéances associées et précise notamment les objectifs de création d'installations ou de modification d'installations existantes qui découlent des prescriptions du plan national de gestion des matières et des déchets radioactifs.

Les travaux prévus par la présente section sont principalement prescrits à l'Agence nationale pour la gestion des déchets radioactifs, à l'Institut de radioprotection et de sûreté nucléaire ou aux producteurs ou détenteurs de matières ou de déchets radioactifs. Si nécessaire, les modalités de financement de ces études sont précisées conformément aux responsabilités définies aux articles L. 542-1 et suivants.

Lorsqu'un producteur ou détenteur de matières ou de déchets radioactifs estime ne pas être en mesure de respecter une échéance fixée par les prescriptions prises en application de la présente section, il en informe sans délai le ministre chargé de l'énergie en exposant les raisons de cette impossibilité et en proposant un nouveau délai.

En cas de manquement aux prescriptions de la présente section et de l'arrêté mentionné au présent article, et en l'absence de justification suffisante, l'autorité administrative compétente peut faire application des mesures et sanctions prévues à l'article L. 171-8 du code de l'environnement ou, si elles en relèvent, à l'alinéa 4 de l'article L. 311-5-7 du code de l'énergie.

**Art. D542-75**

En vue de recenser les besoins prévisibles d'installations d'entreposage ou de stockage de matières et de déchets radioactifs, le plan national de gestion des matières et des déchets radioactifs prend en compte les objectifs de la politique énergétique mentionnés aux articles L. 100-1-A et suivants du code de l'énergie. A cette fin, les actions à mettre en œuvre dans le cadre du plan national de gestion des matières et des déchets radioactifs tiennent compte de la nécessité que la politique de gestion des matières et des déchets radioactifs soit résiliente à l'évolution de ces objectifs, notamment ceux relatifs à la part du nucléaire dans la production d'électricité et à la réduction de la dépendance aux importations. Les actions prévues par le plan visent à éclairer les choix de politique énergétique et à garantir la résilience de la politique de gestion des matières et des déchets radioactifs à l'évolution de ces derniers et face à des situations de crise.

Lorsque les prescriptions du plan national de gestion des matières et des déchets radioactifs présentent une incidence sur les objectifs de la politique énergétique, notamment sur la sécurité d'approvisionnement mentionnée à l'article L. 100-1 du code de l'énergie, elles sont prises en compte par les exploitants concernés dans l'élaboration du plan stratégique mentionné à l'article L. 311-5-7 du même code. Les prescriptions mentionnées à l'article D. 542-81 sont notamment concernées.

**Art. D542-76**

La gestion des matières et des déchets radioactifs vise à ce que :

1° Les stratégies de gestion soient définies en prenant en compte l'ensemble des avantages et inconvénients des options possibles de gestion, au regard en particulier, au-delà des enjeux prioritaires de sûreté et de sécurité nucléaires, des enjeux environnementaux, sanitaires, des impacts liés aux transports, des enjeux territoriaux, des enjeux économiques et des enjeux de la défense nationale ;

2° Les stratégies de gestion soient adaptées à l'hétérogénéité et à la dangerosité des déchets considérés et proportionnées aux enjeux mentionnés au 1° ;

3° La construction des installations d'entreposage et de stockage soit anticipée au regard des perspectives de saturation ;

4° Les besoins en capacités d'entreposage et de stockage soient optimisées et anticipées au regard notamment des perspectives d'utilisation des matières radioactives et en tenant compte des objectifs mentionnés à l'article D. 542-77.

**Art. D542-77**

La politique de gestion des déchets radioactifs vise à la caractérisation, au traitement et au conditionnement des déchets radioactifs en vue de :

1° La poursuite de la réduction du volume des déchets produits, y compris par le déploiement de solutions de valorisation ;

2° L'identification et le développement de procédés permettant d'obtenir une forme physico-chimique des déchets la plus inerte possible en vue de faciliter leur gestion ultérieure ;

3° La définition de modes de conditionnement qui limitent les contraintes pour la sûreté des sites des exploitants producteurs ou gestionnaires des déchets durant les phases d'exploitation et à long terme ;

4° La mise en œuvre de procédés industriels soutenables dans des conditions techniques et économiques acceptables.

**Art. D542-78**

Les détenteurs de matières et de déchets radioactifs, en lien avec l'Agence nationale pour la gestion des déchets radioactifs, transmettent au ministre chargé de l'énergie, dans les conditions définies par le plan national de gestions des matières et des déchets radioactifs, l'actualisation des coûts de gestion des substances mentionnées au troisième alinéa du I de l'article L. 542-1-2. Ces coûts intègrent notamment les coûts de transport, d'entreposage, de caractérisation, de traitement éventuel et de stockage.

Avant chaque nouvelle édition du plan et dans les conditions fixées par l'arrêté mentionné à l'article D. 542-74, les producteurs et détenteurs de matières et de déchets radioactifs et l'Agence nationale pour la gestion des déchets radioactifs communiquent au ministre chargé de l'énergie les informations relatives aux coûts des principaux grands projets déployés dans le cadre du plan national de gestion des matières et des déchets radioactifs, ainsi que leurs variations. Ces données sont rendues publiques, sous réserve des secrets protégés par la loi.

**Art. D542-79**

Sans préjudice des articles R. 542-67 et R. 542-68, l'inventaire prévu au 1° de l'article L. 542-12 est complété par les données suivantes, pour l'application du plan national de gestion des matières et des déchets radioactifs :

— les informations relatives aux stocks et aux quantités prévisionnelles de matières et de déchets radioactifs en fonction de différents scénarios de politique énergétique définis par le plan national de gestion des matières et des déchets radioactifs ;

— les capacités existantes et prévues d'entreposage et de stockage des matières et des déchets radioactifs ;

— la localisation de ces entreposages et stockages ;

— l'identification des volumes de déchets produits par le démantèlement des installations nucléaires, en particulier les déchets d'assainissement, avec les incertitudes associées ;

— les informations demandées à l'article D. 542-97 en ce qui concerne les sources scellées ;

— pour chaque famille de déchets, l'identification des types et volumes de déchets pour lesquels il existe des difficultés de prise en charge, et les travaux de recherche et développement correspondant ;

— l'appréciation de la nocivité des matières et déchets radioactifs.

####### Sous-section 2 : Gestion des entreposages de matières et de déchets radioactifs

**Art. D542-80**

Afin d'anticiper la saturation des entreposages de matières et de déchets radioactifs, les détenteurs de matières et de déchets radioactifs tiennent à jour l'état de disponibilité des capacités d'entreposage de ces substances par catégorie de matières et de déchets.

Les détenteurs de matières et de déchets radioactifs identifient les besoins futurs en capacité d'entreposage, au moins pour les trente années suivantes, et définissent des calendriers prévisionnels de déploiement de ces capacités.

Les détenteurs communiquent ces informations annuellement au ministre chargé de l'énergie et à l'Autorité de sûreté nucléaire.

**Art. D542-81**

Les détenteurs de combustibles usés élaborent des stratégies d'entreposage de leurs combustibles usés selon différents scénarios de politique énergétique définis par le plan national de gestion des matières et des déchets radioactifs. Ces stratégies portent sur une période de trente ans et intègrent l'étude des différentes technologies d'entreposage disponibles pour répondre aux besoins identifiés par le plan national de gestion des matières et des déchets radioactifs au regard des caractéristiques des combustibles usés devant être entreposés. Ces stratégies sont communiquées au ministre chargé de l'énergie dans les conditions fixées par l'arrêté mentionné à l'article D. 542-74. Les éventuelles objections à ces stratégies formulées par le ministre chargé de l'énergie sont prises en compte par les détenteurs. Le ministre chargé de l'énergie peut prescrire par arrêté des éléments de ces stratégies.

####### Sous-section 3 : Gestion des matières radioactives

**Art. D542-82**

L'information prévue à l'article L. 542-13-2 est effectuée un an avant l'échéance de chaque mise à jour du plan national de gestion des matières et des déchets radioactifs. A cette fin, chaque propriétaire de matières radioactives élabore un document présentant les perspectives de valorisation, associées à des jalons décisionnels et d'avancement, pour chaque matière dont il est propriétaire. Ces documents sont élaborés dans les conditions fixées par l'arrêté mentionné à l'article D. 542-74 et décrites par le plan, et selon les orientations définies par la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 du code de l'énergie.

Le caractère valorisable des substances radioactives est évalué à chaque édition du plan par le ministre chargé de l'énergie après avis de l'Autorité de sûreté nucléaire émis sur les documents remis par les propriétaires en application du précédent alinéa.

**Art. D542-83**

L'arrêté mentionné à l'article D. 542-74 détermine les matières pour lesquelles sont menées des études sur la faisabilité de leur stockage, dans le cas où elles seraient requalifiées comme déchets. Ces études intègrent une évaluation du coût de ce mode de gestion, sur la base d'un inventaire radiologique et chimique détaillé des substances considérées.

####### Sous-section 4 : Gestion à long terme des déchets radioactifs

**Art. D542-84**

Les stockages historiques sont les lieux où ont été stockés avant l'année 2000 des déchets radioactifs qui ne relèvent pas de la responsabilité de l'Agence nationale pour la gestion des déchets radioactifs et pour lesquels les producteurs ou détenteurs n'envisageaient pas, lors de leur dépôt, une gestion dans les filières externes dédiées à la gestion des déchets radioactifs existantes ou en projet, à l'exclusion des lieux de stockage de résidus et stériles miniers.

Dans les conditions fixées par le plan national de gestion des matières et des déchets radioactifs et l'arrêté mentionné à l'article D. 542-74, les exploitants définissent un programme de surveillance et une stratégie de long terme pour la gestion des stockages historiques. Cette stratégie applique l'orientation selon laquelle les déchets contenus dans les stockages historiques sont gérés en priorité dans les filières existantes ou en projet lorsque leurs quantités et leur nature le permettent. Pour chaque stockage historique, les avantages et inconvénients des choix possibles de gestion sont évalués conformément à l'article D. 542-76.

Les ministres chargés de la sûreté nucléaire et de l'énergie peuvent autoriser, après avis de l'Autorité de sûreté nucléaire, la poursuite d'une gestion in situ dans le respect des intérêts mentionnés à l'article L. 593-1, sans préjudice des procédures définies au titre Ier ou au titre IX du présent livre.

Les détenteurs ou les producteurs prennent les dispositions permettant de maintenir la mémoire des stockages historiques de déchets radioactifs.

**Art. D542-85**

Les déchets radioactifs à très courte durée de vie provenant des activités mentionnées à l'article R. 1333-7 du code de la santé publique sont gérés par décroissance radioactive dans des conditions permettant d'assurer que leur activité a suffisamment décru pour qu'ils soient gérés dans des filières non spécifiquement autorisées pour les déchets radioactifs.

**Art. D542-86**

La gestion des déchets radioactifs de très faible activité fait l'objet d'une stratégie industrielle globale mise à jour régulièrement par l'Agence nationale pour la gestion des déchets radioactifs, en lien avec les producteurs de déchets, dans les conditions fixées par le plan national de gestion des matières et des déchets radioactifs et par l'arrêté mentionné à l'article D. 542-74.

Cette stratégie intègre une analyse des avantages et inconvénients des options possibles de gestion telle que prévue par l'article D. 542-76 et précise les coûts associés à chaque option envisagée.

Elle tient compte du calendrier prévisionnel de déploiement des différentes options envisageables et préserve les capacités de stockage en prenant en considération les possibilités de densification des déchets stockés et de valorisation de certains types de déchets radioactifs de très faible activité.

Cette stratégie intègre, le cas échéant :

— l'extension des capacités de stockage existantes ;

— la création d'installations de stockage centralisées ;

— le développement d'installations de stockage décentralisées ;

— la valorisation de certaines substances métalliques de très faible activité selon les dispositions des articles R. 1333-6-1 à D. 1333-6-4 du code de la santé publique, pour laquelle un retour d'expérience de sa mise en œuvre est réalisée dans les conditions fixées par l'arrêté mentionné à l'article D. 542-74 et décrites par le plan.

Cette stratégie est élaborée sur la base des estimations prévisionnelles de la production de déchets radioactifs de très faible activité de l'inventaire mentionné au 1° de l'article L. 542-12. Ces estimations identifient les volumes de déchets liés à l'assainissement des structures et des sols contaminés ainsi que les incertitudes associées.

Pour les installations nucléaires de base, ces estimations prennent pour hypothèse un assainissement des installations permettant leur déclassement à terme.

**Art. D542-87**

Un an avant l'échéance de chaque mise à jour du plan, l'Institut de radioprotection et de sûreté nucléaire dresse une synthèse des dernières avancées scientifiques dans le domaine des effets des très faibles doses de radioactivité sur le corps humain.

**Art. D542-88**

Sur la base de l'inventaire des déchets de faible activité à vie longue, la gestion de ces déchets est définie par une stratégie industrielle mise à jour régulièrement par l'Agence nationale pour la gestion des déchets radioactifs en lien avec les producteurs de déchets.

Cette stratégie industrielle de gestion est élaborée sur la base de scénarios de gestion qui tiennent compte de l'hétérogénéité des déchets de faible activité à vie longue et des options de gestion associées existantes ou en projet.

Cette stratégie intègre le calendrier prévisionnel de déploiement des capacités de stockage associées à chaque famille de déchets.

Cette stratégie intègre une analyse des avantages et inconvénients des choix possibles de gestion telle que prévue par l'article D. 542-76 et précise les coûts associés à chaque option envisagée.

L'Agence nationale pour la gestion des déchets radioactifs poursuit les travaux pour la gestion des déchets de faible activité à vie longue dans un stockage à faible profondeur. Les modalités de déploiement de ce mode de gestion sont définies par le plan national de gestion des matières et des déchets radioactifs.

**Art. D542-89**

Les recherches et études relatives à la gestion des déchets de haute activité et de moyenne activité à vie longue mentionnés à l'article 3 de la loi n° 2006-739 du 28 juin 2006 de programme relative à la gestion durable des matières et déchets radioactifs sont organisées dans le cadre du plan national de gestion des matières et des déchets radioactifs.

**Art. D542-90**

Les prescriptions du plan national de gestion des matières et des déchets radioactifs relatives à la gestion des déchets de haute activité et moyenne activité à vie longue visent à poursuivre la mise en œuvre de l'option de gestion dans un centre de stockage en couche géologique profonde mentionnée à l'article L. 542-10-1, sans préempter les choix de gestion futurs.

Elles visent à répondre aux objectifs suivants :

1° Poursuivre les études techniques autour de ces déchets, notamment celles nécessaires :

— à la mise en œuvre du projet de stockage en couche géologique profonde, telles que celles concernant le conditionnement de ces colis, leurs spécifications d'acceptation dans le stockage et l'accueil des déchets bitumés ;

— à la mise à jour des chroniques de livraison vers le stockage, au moins à chaque mise à jour du plan national de gestion des matières et des déchets radioactifs, et à l'anticipation des besoins de capacités d'entreposages associées ;

2° Encadrer les conditions de mise en œuvre du projet de stockage en couche géologique profonde, en particulier les modalités de gouvernance, de déploiement de la phase industrielle pilote et de réversibilité du projet ;

3° Maintenir une dynamique de recherche autour des options de gestion alternatives ou complémentaires au stockage en couche géologique profonde ;

4° Permettre l'information régulière du public et son association aux décisions relatives à la gestion de ces déchets, en particulier pour le déploiement du projet de stockage en couche géologique profonde.

**Art. D542-91**

L'inventaire sur lequel l'Agence nationale pour la gestion des déchets radioactifs se fonde pour mener les études et recherches relatives à la conception du centre de stockage prévu à l'article L. 542-10-1 comprend, pour l'application du plan national de gestion des matières et des déchets radioactifs, un inventaire de référence et un inventaire de réserve.

L'inventaire de réserve prend en compte les incertitudes liées notamment à la mise en place de nouvelles filières de gestion de déchets ou à des évolutions de politique énergétique.

Le centre de stockage est conçu pour accueillir les déchets de l'inventaire de référence.

Il est également conçu pour être en mesure d'accueillir les substances qui figurent à l'inventaire de réserve, sous réserve le cas échéant d'évolutions dans sa conception pouvant être mises en œuvre en cours d'exploitation à un coût économiquement acceptable.

L'inventaire des déchets à retenir pour la demande d'autorisation de création du centre de stockage peut être précisé par arrêté du ministre chargé de l'énergie pris après avis de l'Autorité de sûreté nucléaire et de l'Agence nationale pour la gestion des déchets radioactifs.

**Art. D542-92**

S'ils ne figurent pas dans l'inventaire de référence, les combustibles usés issus de l'exploitation des réacteurs électronucléaires, des réacteurs expérimentaux et de la propulsion nucléaire navale sont intégrés dans l'inventaire de réserve.

**Art. D542-93**

Le ministre chargé de l'énergie et l'Autorité de sûreté nucléaire sont tenus informés, à chaque mise à jour du plan national de gestion des matières et des déchets radioactifs, de l'avancement des mesures prises pour respecter l'échéance mentionnée à l'article L. 542-1-3. Dans le cas d'une évolution substantielle de ces mesures, l'information correspondante est transmise dans les meilleurs délais.

**Art. D542-94**

L'évaluation des coûts afférents à la mise en œuvre des solutions de gestion à long terme des déchets radioactifs de haute et de moyenne activité à vie longue prévue à l'article L. 542-12 est mise à jour régulièrement et, en tout état de cause, lors de l'autorisation de création du centre de stockage prévu à l'article L. 542-10-1, de sa mise en service, de la fin de sa phase industrielle pilote et de chacun de ses réexamens périodiques prévus à l'article L. 593-18.

Cette évaluation est accompagnée de l'évaluation du coût du stockage des déchets de l'inventaire de réserve.

Les estimations des chroniques de dépenses liées au projet pour les dix années à compter de l'autorisation de création sont rendues publiques. Elles sont mises à jour tous les cinq ans sur dix années glissantes.

**Art. D542-95**

Les travaux relatifs à la définition et au déploiement de filières de gestion adaptées aux déchets pour lesquels aucune filière de gestion n'est disponible ou envisagée sont définis par le plan national de gestion des matières et des déchets radioactifs ou par l'arrêté mentionné à l'article D. 542-74, notamment s'agissant des sources scellées usagées, des déchets issus de la gestion des anciennes mines d'uranium, des déchets tritiés, des déchets activés des petits producteurs et des huiles, liquides organiques et déchets sans filière.

**Art. D542-96**

L'Agence nationale pour la gestion des déchets radioactifs propose, en liaison avec les producteurs et détenteurs de déchets concernés, les modalités de mise en place d'une filière de gestion à long terme des déchets sans filière produits avant l'année 2015, en vue de sa mise en place avant l'année 2030. Elle rend compte de l'avancement de ses travaux et du calendrier prévisionnel de déploiement de cette filière au ministre chargé de l'énergie, au ministre de la défense et à l'Autorité de sûreté nucléaire.

**Art. D542-97**

Lors de la réalisation de l'inventaire prévu à l'article L. 542-12, l'Agence nationale pour la gestion des déchets radioactifs procède à une estimation des sources scellées usagées susceptibles d'être collectées en dernier recours sur demande de leurs détenteurs en application de l'article R. 1333-161 du code de la santé publique dans les cinq années suivant la publication de l'inventaire et s'assure de la compatibilité de ses capacités volumiques et radiologiques d'entreposage avec cette évaluation.

Le cas des sources scellées usagées est pris en compte dans l'élaboration des spécifications d'acceptation des colis dans les centres de stockage en projet destinés aux déchets de faible et de moyenne activité à vie longue et de haute activité.

####### Sous-section 5 : Enjeux transversaux à la gestion des matières et des déchets radioactifs

**Art. D542-98**

Le plan national de gestion des matières et des déchets radioactifs et l'arrêté mentionné à l'article D. 542-74 définissent les actions relatives aux enjeux transversaux de gestion des matières et des déchets radioactifs.

**Art. D542-99**

Les dispositions des articles D. 542-78, D. 542-79, D. 542-80, D. 542-81 et D. 542-82, ainsi que les actions qui y sont mentionnées, ne s'appliquent pas aux combustibles usés issus des activités de défense ni aux matières nécessaires à la défense.

##### Chapitre III : Dispositions propres à certaines catégories de produits et de déchets (R)

###### Section 1 : Déchets d'activités de soins et assimilés

**Art. R543-1**

Les dispositions relatives aux déchets d'activités de soins et assimilés sont énoncées aux articles R. 1335-1 à R. 1335-14 du code de la santé publique.

###### Section 2 : Déchets d'exploitation et résidus des cargaisons des navires

**Art. R543-2**

Les règles relatives aux déchets d'exploitation et résidus des cargaisons des navires sont fixées aux articles R. 5334-4 à R. 5334-6 du code des transports.

###### Section 3 : Huiles minérales ou synthétiques, lubrifiantes ou industrielles

**Art. R543-3**

I. — La présente section précise les modalités de gestion des déchets issus des huiles minérales ou synthétiques, lubrifiantes ou industrielles ainsi que les conditions de mise en œuvre de l'obligation de responsabilité élargie du producteur applicable aux producteurs de ces huiles et lubrifiants en vertu du 17° de l'article L. 541-10-1.

II. — On entend par :

1° “ Huiles minérales ou synthétiques, lubrifiantes ou industrielles ”, celles susceptibles de générer des huiles usagées, qui relèvent des usages suivants :

— pour moteurs thermiques et turbines ;

— pour engrenages ;

— pour mouvements ;

— pour compresseurs ;

— multifonctionnelles ;

— pour systèmes hydrauliques et amortisseurs ;

— pour usages électriques ;

— pour le traitement thermique ;

— non solubles pour le travail des métaux ;

— utilisés comme fluides caloporteurs.

Un arrêté du ministre chargé de l'environnement peut préciser la liste des produits concernés.

Les huiles minérales ou synthétiques, lubrifiantes ou industrielles sont désignées ci-après comme les huiles ;

2° “ Producteur ”, toute personne physique ou morale qui, à titre professionnel, soit produit en France, soit importe ou introduit pour la première fois sur le marché national, par quelque technique de vente que ce soit, des huiles relevant de la présente section, destinées à être cédées à titre onéreux ou à titre gratuit à l'utilisateur final ou à être utilisées directement sur le territoire national. Dans le cas où ces huiles sont cédées sous la marque d'un revendeur ou d'un donneur d'ordre dont l'apposition résulte d'un document contractuel, ce revendeur ou ce donneur d'ordre est considéré comme producteur ;

Ne sont pas considérées comme producteur les personnes qui importent ou introduisent pour la première fois sur le marché national des équipements contenant des huiles autres que les véhicules terrestres à moteur, au sens du 1° de l'article L. 110-1 du code de la route , et les engins mobiles non routiers tels que définis au deuxième alinéa de l'article R. 224-7 du code de l'environnement ;

3° “ Huiles usagées ”, les huiles devenues impropres à l'usage auquel elles étaient initialement destinées ;

4° “ Régénération des huiles usagées ”, toute opération de recyclage permettant de produire des huiles de base par un raffinage d'huiles usagées, impliquant notamment l'extraction des contaminants, des produits d'oxydation et des additifs contenus dans ces huiles. Les opérations de conversion d'huiles usagées en combustibles ou carburants ne relèvent pas des opérations de régénération des huiles usagées ;

5° “ Collecteur d'huiles usagées ”, toute personne exerçant, à titre professionnel, une activité de collecte d'huiles usagées auprès de détenteurs, sans procéder à leur regroupement, en vue de les remettre à un collecteur-regroupeur d'huiles usagées ;

6° “ Collecteur-regroupeur d'huiles usagées ”, toute personne exerçant, à titre professionnel, une activité de collecte d'huiles usagées auprès de détenteurs et procédant à leur regroupement en vue de leur traitement.

####### Sous-section 1 : Gestion des huiles usagées 

**Art. R543-4**

Les huiles usagées dotées de caractéristiques différentes sont collectées séparément les unes des autres ainsi que des autres déchets ou substances qui empêchent leur régénération ou une autre opération de recyclage fournissant des résultats d'ensemble sur le plan environnemental au moins équivalents à ceux de la régénération.

Les huiles usagées ne sont pas mélangées avec d'autres déchets ou substances aux propriétés différentes y compris avec des huiles usagées dotées de caractéristiques différentes si un tel mélange empêche leur régénération ou une autre opération de recyclage fournissant des résultats d'ensemble sur le plan environnemental au moins équivalents à ceux de la régénération.

**Art. R543-5**

I. — Toute collecte d'huiles usagées fait l'objet du bordereau mentionné à l'article R. 541-45.

II. — Sur toute collecte d'huiles usagées, le collecteur-regroupeur procède contradictoirement au prélèvement de deux échantillons représentatifs avant tout mélange des huiles collectées. L'un de ces échantillons est conservé par le collecteur-regroupeur, l'autre est conservé, selon le cas, soit par le détenteur des huiles usagées, soit par leur collecteur jusqu'au traitement final du lot d'huiles usagées. Ces échantillons portent le numéro du bordereau mentionné au I du présent article.

III. — Toute opération de tri, transit ou regroupement de lots d'huiles usagées, ainsi que de traitement, est effectuée dans une installation relevant des dispositions du titre Ier du présent livre, ou dans toute autre installation réalisant ces opérations qui est située dans un autre Etat membre de l'Union européenne ou dans un Etat tiers, dès lors que cette installation respecte des dispositions équivalentes à celles du titre Ier du livre V du présent code et de la présente sous-section.

IV. — Un arrêté du ministre chargé de l'environnement peut préciser les modalités d'application des I et II.

**Art. R543-6**

Afin d'assurer la traçabilité des huiles usagées et, le cas échéant, le soutien financier prévu à l'article R. 543-10, les collecteurs et les collecteurs-regroupeurs qui réalisent des opérations de gestion, au sens de l'article L. 541-1-1, des huiles usagées sont enregistrés auprès des éco-organismes ou des systèmes individuels créés en application de l'article L. 541-10.

####### Sous-section 2 :  Obligations de responsabilité élargie des producteurs

**Art. R543-7**

Les dispositions de la présente sous-section ne sont pas applicables aux huiles usagées issues de l'exploitation de navires ou de bâtiments pour la navigation, qui relèvent des dispositions du décret n° 2010-697 du 25 juin 2010 portant diverses dispositions d'application de la convention de Strasbourg du 9 septembre 1996 relative à la collecte, au dépôt et à la réception des déchets survenant en navigation rhénane et intérieure ou sont soumises à la redevance mentionnée à l'article R. 5321-38 du code des transports.

**Art. R543-8**

Pour mettre en œuvre la responsabilité élargie des producteurs d'huiles qui lui ont transféré leurs obligations en application du I de l'article L. 541-10, l'éco-organisme, d'une part, pourvoit à la collecte, au transport, à la régénération ainsi qu'au recyclage des huiles usagées, d'autre part, contribue financièrement à la réalisation d'opérations de même nature. Il assure ces missions sur l'ensemble du territoire national afin de permettre la collecte d'huiles usagées auprès de tout détenteur qui en fait la demande, dans les conditions prévues par la présente sous-section.

**Art. R543-9**

Lorsqu'il pourvoit à la gestion des déchets, l'éco-organisme passe des marchés dans les conditions prévues aux I et II de l'article L. 541-10-6 pour assurer la collecte sans frais des huiles usagées auprès de tout détenteur, y compris des collectivités territoriales ou de leurs groupements compétents en matière de collecte de déchets, ainsi que leur transport, leur régénération ou une autre opération de recyclage.

**Art. R543-10**

Lorsqu'il contribue financièrement à la gestion des déchets, l'éco-organisme supporte les coûts de collecte, y compris de transport, auprès de tout collecteur d'huiles usagées ou collecteur-regroupeur d'huiles usagées qui en fait la demande, dès lors que celui-ci assure un service de collecte sans frais qui est précisé par un contrat type établi dans les conditions prévues à l'article R. 541-104. Le montant des soutiens financiers prévu par ce contrat type en application du 2° du même article est au moins égal aux coûts supportés par l'éco-organisme pour les opérations équivalentes qu'il assure dans le cadre des marchés passés en application de l'article R. 543-9. Ce contrat type prévoit également les dispositions suivantes :

1° Tout collecteur d'huiles usagées les remet à un collecteur-regroupeur d'huiles usagées en relation avec l'éco-organisme ;

2° Tout collecteur-regroupeur d'huiles usagées est tenu de reprendre les huiles usagées qui lui sont confiées par un collecteur d'huiles usagées en relation avec l'éco-organisme ;

3° Tout collecteur-regroupeur d'huiles usagées les remet à une installation de régénération ou de recyclage en relation avec l'éco-organisme.

Lorsque cela est nécessaire pour accompagner la trajectoire de progrès des objectifs de régénération et de recyclage définis dans le cahier des charges prévu au II de l'article L. 541-10, celui-ci peut prévoir que l'éco-organisme contribue temporairement à la prise en charge des coûts de collecte, y compris de transport, des huiles usagées devant faire l'objet d'une opération de valorisation énergétique auprès de tout collecteur-regroupeur d'huiles usagées titulaire du contrat mentionné au premier alinéa du présent article.

**Art. R543-11**

Lorsqu'il contribue financièrement à la gestion des déchets, l'éco-organisme supporte également les coûts de la régénération et du recyclage des huiles usagées auprès de tout opérateur de régénération ou de recyclage qui en fait la demande, selon des modalités précisées par un contrat type établi dans les conditions prévues à l'article R. 541-104. L'éco-organisme contribue, dans les mêmes conditions, aux coûts de transport des huiles usagées entre l'installation mentionnée au III de l'article R. 543-5 et l'installation de régénération ou de recyclage. Le montant des soutiens financiers prévu par ce contrat type en application du 2° du même article est au moins égal aux coûts supportés par l'éco-organisme pour les opérations équivalentes qu'il assure dans le cadre des marchés passés en application de l'article R. 543-9.

**Art. R543-12**

L'éco-organisme supporte les coûts de la gestion des huiles usagées dont la contamination empêche la régénération ou le recyclage en l'absence d'identification du ou des auteurs de cette pollution.

**Art. R543-13**

L'éco-organisme met à disposition sans frais, auprès des collecteurs d'huiles usagées avec lesquels il contracte en application des articles R. 543-9 ou R. 543-10, et qui en font la demande, des contenants et équipements de protection individuels adaptés à la collecte de ces huiles usagées, ainsi qu'auprès des collectivités territoriales ou de leurs groupements compétents en matière de gestion des déchets qui en font la demande.

###### Section 4 : Substances dites " PCB "

**Art. R543-17**

Sont soumis aux dispositions de la présente section les polychlorobiphényles, les polychloroterphényles, le monométhyl-tétrachloro-diphényl méthane, le monométhyl-dichloro-diphényl méthane, le monométhyl-dibromo-diphényl méthane, ainsi que tout mélange dont la teneur cumulée en ces substances est supérieure à 50 ppm en masse.

Par abréviation, les substances précitées ainsi que tout mélange dont la teneur cumulée en ces substances est supérieure à 50 ppm en masse sont appelés PCB dans la présente section.

**Art. R543-18**

Pour l'application de la présente section, l'autorité titulaire du pouvoir de police est le préfet.

**Art. R543-19**

Est réputé contenir des PCB tout appareil qui a contenu des PCB sauf s'il a fait l'objet d'une décontamination suivie d'une remise en service pour une durée minimale de six mois au terme de laquelle il est démontré que le produit contenu dans l'appareil après substitution ne contient pas de PCB selon les modalités prévues à l'article R. 543-32.

####### Sous-section 1 : Interdiction d'utilisation des PCB.

**Art. R543-20**

Il est interdit d'acquérir, détenir en vue de la vente ou céder à titre onéreux ou gratuit des PCB ou des appareils contenant des PCB.

En outre, la détention d'appareils contenant des PCB ou tout mélange de ces substances dont la teneur ou la teneur cumulée est supérieure à 500 ppm en masse, est interdite.

**Art. R543-21**

Sous réserve des dispositions de l'article R. 543-22, il est interdit de détenir des appareils dont le fluide contient des PCB :

— à partir du 1er janvier 2017 si l'appareil a été fabriqué avant le 1er janvier 1976 ;

— à partir du 1er janvier 2020 si l'appareil a été fabriqué après le 1er janvier 1976 et avant le 1er janvier 1981 ;

— à partir du 1er janvier 2023 si l'appareil a été fabriqué après le 1er janvier 1981.

**Art. R543-22**

Tout détenteur de plus de 150 appareils dont le fluide contient des PCB, qui souhaite organiser la décontamination ou l'élimination de ses appareils selon un échéancier différent de celui défini à l'article R. 543-21, en fait la demande au ministre chargé de l'environnement. Il lui propose, avant le 1er janvier 2014, un calendrier de décontamination ou d'élimination de ses appareils. Il peut également lui proposer des conditions de détention de ses appareils dérogatoires à l'article R. 543-31. Ces modalités particulières de détention et de décontamination ou d'élimination sont appelées " plan particulier ".

Le plan particulier doit prévoir au minimum de décontaminer ou d'éliminer la moitié des appareils avant le 1er janvier 2020 et tous les appareils avant le 31 décembre 2025.

Le contenu du dossier de demande de plan particulier est défini par arrêté du ministre chargé de l'environnement.

Le plan particulier est approuvé par arrêté du ministre chargé de l'environnement.

**Art. R543-23**

Il est interdit de séparer des PCB d'autres substances aux fins de réutilisation des PCB.

**Art. R543-24**

Il est interdit de remplir des appareils avec des PCB.

**Art. R543-25**

En cas de vente d'un immeuble dans lequel se trouve un appareil dont le fluide contient des PCB et quel qu'en soit l'usage, public ou privatif, professionnel ou d'habitation, le vendeur est tenu d'en informer l'acheteur. Le vendeur déclare ce changement de détention à l'inventaire national selon les dispositions fixées par arrêté du ministre chargé de l'environnement.

En cas de mise à l'arrêt définitif, en application des dispositions des articles R. 512-39-1, R. 512-46-25 ou R. 512-66-1, d'une installation classée dont seule l'alimentation électrique justifiait l'utilisation d'un appareil contenant des PCB, le détenteur est tenu de faire traiter cet appareil dans les conditions fixées à l'article R. 543-33.

Préalablement à la démolition de tout ou partie d'un bâtiment, tout appareil contenant des PCB doit être traité dans les conditions fixées à l'article R. 543-33.

####### Sous-section 2 : Caractérisation, étiquetage, déclaration    et utilisation des appareils contenant des PCB

**Art. R543-26**

Tout détenteur d'appareils susceptibles de contenir des PCB est tenu d'en connaître la teneur.

Les modalités d'analyse sont définies par arrêté du ministre chargé de l'environnement.

**Art. R543-27**

Les détenteurs d'un appareil dont le volume de fluide contenant ou susceptible de contenir des PCB est supérieur à 5 dm³ sont tenus d'en faire la déclaration à l'inventaire des appareils contenant des PCB. Les détenteurs tiennent à jour les informations les concernant.

Dans le cas des condensateurs électriques, le seuil de 5 dm³ est défini comme la somme des volumes contenus par les différents éléments d'une unité complète.

Le contenu et les modalités de la déclaration sont fixés par arrêté du ministre chargé de l'environnement.

**Art. R543-28**

L'Agence de l'environnement et de la maîtrise de l'énergie met en place et exploite l'inventaire des appareils contenant des PCB mentionné à l'article R. 543-27.

**Art. R543-29**

Les appareils dont le volume de fluide contenant ou susceptible de contenir des PCB est supérieur à 5 dm³ sont étiquetés.

Un étiquetage doit également figurer sur les portes des locaux où se trouve l'appareil.

Le contenu et les modalités de l'étiquetage sont définis par arrêté du ministre chargé de l'environnement.

**Art. R543-30**

Un appareil est considéré comme non pollué par les PCB s'il est fabriqué après le 4 février 1987, qu'il est hermétiquement scellé ou qu'il est démontré qu'aucun fluide diélectrique contenant un mélange d'isomère dont le numéro de registre CAS est le 76253-60-6 n'a été ajouté avant le 18 juin 1994 et que l'appareil n'a pas de plaque indiquant " UGILEC-T ".

Les appareils fabriqués après le 18 juin 1994 sont considérés comme non pollués par les PCB.

**Art. R543-31**

I. — Les conditions de détention des appareils contenant des PCB doivent satisfaire aux prescriptions générales définies par arrêté du ministre chargé de l'environnement.

Si le détenteur veut obtenir la modification de certaines des prescriptions définies par cet arrêté, il adresse une demande au préfet du département dans lequel se trouve l'appareil, qui statue par arrêté.

L'arrêté préfectoral fait l'objet des mesures de publicité prévues à l'article R. 512-49. Le préfet le porte à la connaissance du détenteur, auquel un délai de quinze jours est accordé pour présenter éventuellement ses observations par écrit, directement ou par mandataire.

II. — Les détenteurs de plus de 150 appareils peuvent également déroger à certaines prescriptions définies par l'arrêté mentionné au premier alinéa selon les modalités définies à l'article R. 543-22.

####### Sous-section 3 : Décontamination et traitement des PCB

######## Paragraphe 1 : Dispositions générales.

**Art. R543-32**

I. — Est considérée comme activité de traitement de déchets contenant des PCB toute activité de destruction des molécules des substances mentionnées à l'article R. 543-17.

II. — Est considérée comme activité de décontamination toute opération ou ensemble d'opérations qui permettent que des appareils, objets, matières, sols ou substances liquides contaminés par des PCB soient traités de manière à abaisser leur taux de substances mentionnées à l'article R. 543-17. Ces opérations peuvent comprendre la substitution, c'est-à-dire toutes les opérations par lesquelles les PCB sont remplacés par des liquides appropriés ne contenant pas de substances mentionnées à l'article R. 543-17.

S'agissant des appareils, la décontamination permet de ramener la teneur cumulée en substances citées à l'article R. 543-17 à une valeur inférieure à 50 ppm en masse.

Sont considérés comme appareils n'ayant subi qu'une décontamination partielle ceux ayant été décontaminés jusqu'à ce que leur teneur cumulée en PCB soit ramenée à une valeur comprise entre 50 et 500 ppm en masse.

Entre le sixième mois et le douzième mois après la remise en service de l'appareil décontaminé, le détenteur est tenu de réaliser une analyse de la teneur cumulée en PCB pour s'assurer que celle-ci est inférieure à 50 ppm en masse. Pour les détenteurs de plus de 150 appareils ayant un plan particulier, cette analyse peut être remplacée par un suivi après dépollution de cette teneur dans le cadre du système de contrôle de qualité de l'opérateur de la dépollution garantissant une teneur cumulée en PCB inférieure à 50 ppm en masse.

Les appareils décontaminés, ayant contenu des PCB, sont étiquetés par leur détenteur. Le contenu et les modalités de l'étiquetage sont définis par arrêté du ministre chargé de l'environnement.

**Art. R543-33**

Tout détenteur, à quelque titre que ce soit, de déchets contenant des PCB est tenu de les faire traiter soit par une entreprise agréée dans les conditions définies à l'article R. 543-34, soit dans une installation classée pour la protection de l'environnement autorisée à les traiter, soit dans une installation qui a obtenu une autorisation dans un autre Etat membre de l'Union européenne.

Le mélange de déchets contenant des PCB avec d'autres déchets ou toute autre substance préalablement à la remise à l'entreprise agréée ou à l'installation autorisée est interdit.

######## Paragraphe 2 : Conditions de délivrance des agréments.

**Art. R543-34**

Tout exploitant d'une installation mobile de décontamination de déchets contenant des PCB doit avoir reçu un agrément.

L'agrément est délivré pour une durée maximale de cinq ans par le préfet du département où se situe le siège de l'entreprise suivant les procédures fixées à l'article R. 543-37. Il est suspendu ou retiré par arrêté motivé du préfet en cas de manquement de l'exploitant à ses obligations. L'intéressé doit recevoir préalablement une mise en demeure et être mis à même de présenter ses observations.

L'agrément est assorti d'un cahier des charges qui définit les droits et obligations du titulaire et qui comporte notamment les dispositions prévues à l'article R. 543-37.

**Art. R543-35**

Le dossier de demande d'agrément que doit constituer le pétitionnaire comprend :

1° Les nom, prénom, domicile et qualité du pétitionnaire ou, s'il s'agit d'une société, sa raison sociale, sa forme juridique et la composition de son capital. Les nom, prénom et qualité du signataire de la demande d'agrément et la justification de ses pouvoirs. Les nom, prénom et qualité du responsable de l'exploitation ;

2° Une notice technique décrivant l'installation et les moyens mis en oeuvre et indiquant notamment :

a) Le type d'activité de traitement ou de décontamination ;

b) Les capacités de traitement de décontamination et le cas échéant d'entreposage ;

c) Les procédés de traitement et leurs caractéristiques techniques ;

d) Les modalités d'élimination des résidus issus des installations de traitement et de décontamination ;

3° Un descriptif des moyens en personnel et en matériel de l'entreprise, y compris ceux disponibles pour procéder aux contrôles et aux vérifications préalablement au traitement des déchets ;

4° Une liste indiquant la nature des déchets contenant des PCB qui peuvent être traités ;

5° Une justification des capacités financières de l'entreprise à faire face aux risques que son activité, et éventuellement la cessation de celle-ci, pourraient présenter pour l'environnement ;

6° Les coûts prévisionnels de traitement ou de décontamination des déchets pour lesquels l'agrément est demandé et un projet de tarification des services rendus ;

7° Un projet de cahier des charges.

**Art. R543-36**

Le préfet statue sur les demandes d'agrément dans un délai de quatre mois.

######## Paragraphe 3 : Droits et obligations du titulaire de l'agrément.

**Art. R543-37**

Le cahier des charges prévu à l'article R. 543-34 comporte notamment les éléments suivants :

1° La description de l'activité de traitement pour lequel l'agrément est délivré, en distinguant :

a) La décontamination des appareils contenant des PCB ;

b) La substitution du fluide PCB des appareils ;

c) La décontamination des autres objets et matériaux contenant des PCB ;

d) La décontamination des fluides contenant des PCB ;

e) La régénération des fluides à base de PCB ;

2° La liste des déchets contenant des PCB admissibles dans l'installation ;

3° L'énumération des moyens en matériel et en personnel nécessaires pour procéder de façon satisfaisante au contrôle des déchets réceptionnés ;

4° L'indication de l'efficacité minimale requise du traitement effectué ;

5° La destination ultérieure des fluides, objets, matériaux ou appareils décontaminés et l'obligation de délivrer un certificat attestant la décontamination ;

6° L'engagement d'afficher la tarification des services rendus ainsi que ses modifications ;

7° L'engagement d'accepter, dans la limite des capacités de traitement et de stockage de l'entreprise, tout déchet contaminé par des PCB produit sur le territoire national, remis conformément aux prescriptions fixées pour l'acceptation des déchets aux conditions financières annoncées et sans discrimination de provenance ni de qualité dans la mesure des capacités techniques de l'installation ;

8° L'obligation d'accepter en cas d'urgence tout lot de déchets contenant des PCB désigné par le ministre chargé de l'environnement ;

9° L'interdiction de faire effectuer par une entreprise tierce un traitement pour lequel l'entreprise est elle-même agréée, sauf en cas de force majeure ;

10° L'obligation de remettre les déchets contenant des PCB issus des opérations liées au traitement pour lequel l'entreprise est agréée à une entreprise agréée pour effectuer le traitement nécessaire à leur élimination ou autorisée dans un autre Etat membre de la Communauté européenne ;

11° L'obligation d'afficher en permanence et de façon visible dans l'installation l'arrêté d'agrément.

**Art. R543-37-1**

Pour chaque opération de décontamination ou d'élimination d'un appareil réputé contenir des PCB, l'exploitant d'une installation fixe ou mobile ayant traité l'appareil est tenu de délivrer un certificat attestant de la décontamination ou de l'élimination de l'appareil. Ce certificat précise le numéro de série de l'appareil ainsi que le type de traitement réalisé.

**Art. R543-38**

Si le titulaire de l'agrément désire assurer une publicité commerciale en excipant de la qualité d'entreprise agréée, cette publicité doit mentionner la date de l'agrément, le type d'activité de traitement pour lequel l'agrément est délivré et, au cas où l'activité s'exerce dans une installation de traitement, la liste des déchets contenant des PCB admissibles dans cette installation.

####### Sous-section 4 : Dispositions diverses.

**Art. R543-39**

Des arrêtés conjoints du ministre chargé de l'environnement et des autres ministres intéressés fixent, en tant que de besoin, les modalités d'application de la présente section.

####### Sous-section 5 : Dispositions pénales.

**Art. R543-41**

Est puni de la peine d'amende prévue par le 5° de l'article 131-13 du code pénal pour les contraventions de la cinquième classe le fait :

1° Démolir tout ou partie d'un bâtiment sans éliminer préalablement les appareils contenant des PCB, en méconnaissance du troisième alinéa de l'article R. 543-25 ;

2° Détenir un appareil dont le fluide contient une teneur cumulée en PCB supérieure à 500 ppm en masse, en méconnaissance de l'article R. 543-20 ;

3° Ne pas procéder à la décontamination ou à l'élimination d'un appareil dont le fluide contient des PCB, en méconnaissance de l'article R. 543-21 ou d'un plan particulier mentionné à l'article R. 543-22 ;

4° Ne pas déclarer un appareil à l'inventaire national ou faire une déclaration erronée, en méconnaissance de l'article R. 543-26 ;

5° Ne pas respecter les conditions de détention des appareils contenant des PCB, en méconnaissance de l'article R. 543-31 ou d'un plan particulier mentionné à l'article R. 543-22.

###### Section 5 : Emballages

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : Définitions

**Art. R543-42**

Sont soumis aux dispositions de la présente section tous les emballages fabriqués, importés, détenus en vue de la vente ou de la distribution à titre gratuit, mis en vente, vendus, mis en location ou distribués à titre gratuit.

**Art. R543-43**

I. – Pour l'application de la présente section, on entend par " emballage " tout objet, quelle que soit la nature des matériaux dont il est constitué, destiné à contenir et à protéger des marchandises, à permettre leur manutention et leur acheminement du producteur au consommateur ou à l'utilisateur, et à assurer leur présentation. Tous les articles " à jeter " utilisés aux mêmes fins doivent être considérés comme des emballages.

La définition d'" emballage ” repose en outre sur les critères suivants :

1° Un article est considéré comme un emballage s'il correspond à la définition susmentionnée, sans préjudice d'autres fonctions que l'emballage pourrait également avoir, à moins que l'article ne fasse partie intégrante d'un produit et qu'il ne soit nécessaire pour contenir, soutenir ou conserver ce produit durant tout son cycle de vie et que tous les éléments ne soient destinés à être utilisés, consommés ou éliminés ensemble ;

2° Les articles conçus pour être remplis au point de vente et les articles à usage unique vendus, remplis ou conçus pour être remplis au point de vente sont considérés comme des emballages pour autant qu'ils jouent un rôle d'emballage ;

3° Les composants d'emballages et les éléments auxiliaires intégrés à l'emballage sont considérés comme des parties de l'emballage auquel ils sont intégrés. Les éléments auxiliaires accrochés directement ou fixés à un produit et qui jouent un rôle d'emballage sont considérés comme des emballages, à moins qu'ils ne fassent partie intégrante d'un produit et que tous les éléments ne soient destinés à être consommés ou éliminés ensemble ;

Des exemples illustrant l'application de ces critères sont précisés par arrêté du ministre chargé de l'environnement.

II. – L'emballage est constitué uniquement de :

1° L'emballage de vente ou emballage primaire, c'est-à-dire l'emballage conçu de manière à constituer, au point de vente, un article destiné à l'utilisateur final ou au consommateur ;

2° L'emballage groupé ou emballage secondaire, c'est-à-dire l'emballage conçu de manière à constituer, au point de vente, un groupe d'un certain nombre d'articles, qu'il soit vendu à l'utilisateur final ou au consommateur, ou qu'il serve seulement à garnir les présentoirs aux points de vente. Il peut être séparé des marchandises qu'il contient ou protège sans en modifier les caractéristiques ;

3° L'emballage de transport ou emballage tertiaire, c'est-à-dire l'emballage conçu de manière à faciliter la manutention et le transport d'un certain nombre d'articles ou d'emballages groupés en vue d'éviter leur manipulation physique et les dommages liés au transport. L'emballage de transport ne comprend pas les conteneurs de transport routier, ferroviaire, fluvial, maritime ou aérien.

III. — Pour l'application de la présente section, on entend par :

1° " Déchets d'emballages'', tout emballage, partie ou résidu d'emballage couvert par la définition du déchet figurant à l'article L. 541-1-1, à l'exclusion des résidus de production ;

2° " Emballage réemployable'', un emballage qui a été conçu, créé et mis sur le marché pour pouvoir accomplir pendant son cycle de vie plusieurs trajets ou rotations en étant rempli à nouveau ou réemployé pour un usage identique à celui pour lequel il a été conçu ;

3° " Emballage composite'', un emballage composé de deux ou plusieurs couches de matériaux différents qui ne peuvent être séparées à la main et forment une seule unité, composé d'un récipient intérieur et d'une coque extérieure, qui est rempli, entreposé, transporté et vidé comme tel ;

4° " Emballage ménager'', tout emballage de produits consommés ou utilisés par les ménages ;

5° " Emballage mixte alimentaire'', tout emballage de produits alimentaires susceptibles d'être consommés ou utilisés à la fois par les ménages et par les professionnels ayant une activité de restauration ;

6° " Emballage de la restauration'', tout emballage de produits alimentaires consommés ou utilisés spécifiquement par les professionnels ayant une activité de restauration.

Un arrêté du ministre chargé de l'environnement peut préciser, notamment sur le fondement de critères de contenance ou de circuits de distribution, les emballages qui sont considérés comme destinés spécifiquement aux professionnels ayant une activité de restauration ;

7° " Producteur'', toute personne qui, à titre professionnel, emballe ou fait emballer ses produits en vue de leur mise sur le marché, tout importateur dont les produits sont commercialisés dans des emballages ou, si le producteur ou l'importateur ne peuvent être identifiés, la personne responsable de la première mise sur le marché de ces produits ;

8° " Professionnel ayant une activité de restauration'', personne ayant une activité professionnelle de restauration, sur place ou à emporter, y compris les débits de boisson, qu'elle soit son activité principale ou non, qu'elle soit en intérieur ou en extérieur.

IV. – Pour l'application de la présente sous-section, on entend également par :

1° “ Récipients pour boissons ”, les récipients d'une capacité maximale de trois litres, utilisés pour contenir des boissons, notamment les bouteilles, y compris lorsque ce sont des emballages composites au sens du présent article ;

2° “ Bouchons et couvercles en plastique ”, les bouchons et couvercles en plastique, à l'exception des bouchons et couvercles en métal dotés de scellés en plastique.

######## Paragraphe 2 : Prise en compte des exigences liées à l'environnement dans la conception et la fabrication des emballages

**Art. R543-44**

Les emballages mentionnés à l'article R. 543-42 doivent satisfaire aux exigences essentielles définies ci-dessous :

1° Exigences portant sur la fabrication et la composition de l'emballage :

a) L'emballage doit être conçu et fabriqué de manière à limiter son volume et sa masse au minimum nécessaire pour assurer un niveau suffisant de sécurité, d'hygiène et d'acceptabilité.

b) L'emballage doit être conçu, fabriqué et commercialisé de manière à permettre son réemploi ou sa valorisation, y compris sa préparation en vue de sa réutilisation ou son recyclage, et à réduire au minimum son incidence sur l'environnement lors de la gestion des déchets d'emballages ou des déchets d'opérations de traitement des déchets d'emballages.

c) L'emballage doit être conçu et fabriqué en veillant à réduire au minimum la teneur en substances et matières nuisibles et autres substances dangereuses des matériaux d'emballage et de leurs éléments, dans les émissions, les cendres ou le lixiviat qui résultent de l'incinération ou du stockage des emballages ou des déchets d'opérations de traitement des déchets d'emballages.

2° Exigences portant sur le caractère réemployable ou valorisable d'un emballage :

a) L'emballage réemployable doit répondre simultanément aux exigences suivantes :

– ses propriétés physiques et ses caractéristiques doivent lui permettre de supporter plusieurs trajets ou rotations dans les conditions d'utilisation normalement prévisibles ;

– il doit pouvoir être traité en vue d'une nouvelle utilisation dans le respect des règles applicables en matière de santé et de sécurité des travailleurs ;

– il doit être conçu et fabriqué de façon qu'il soit conforme aux exigences propres à l'emballage valorisable lorsqu'il cesse d'être réemployé et devient ainsi un déchet.

b) L'emballage valorisable doit être conçu et fabriqué de façon à permettre au moins l'une des formes de valorisation suivantes :

– préparation en vue de la réutilisation : les déchets d'emballages doivent pouvoir être préparés en vue d'une nouvelle utilisation dans le respect des règles applicables en matière de santé et de sécurité des travailleurs ;

– Recyclage de matériaux :

Un certain pourcentage en masse des matériaux utilisés doit pouvoir être recyclé pour la production de biens commercialisables, dans le respect des normes en vigueur dans la Communauté européenne. Ce pourcentage peut varier en fonction du type de matériau constituant l'emballage.

– Valorisation énergétique :

Les déchets d'emballages traités en vue de leur valorisation énergétique doivent posséder une valeur calorifique suffisante pour permettre d'optimiser la récupération d'énergie.

– Compostage :

La nature biodégradable des déchets d'emballages traités en vue du compostage ne doit pas faire obstacle à la collecte séparée ni au processus ou à l'activité de compostage dans lesquels ils sont introduits.

– Biodégradation :

Les déchets d'emballages biodégradables doivent pouvoir subir une décomposition physique, chimique, thermique ou biologique telle que la plus grande partie du compost obtenu se décompose finalement en dioxyde de carbone, en biomasse et en eau.

**Art. R543-45**

La somme des niveaux de concentration en plomb, cadmium, mercure et chrome hexavalent présents dans l'emballage ou dans ses éléments ne doit pas dépasser 600 parties par million (ppm) en masse s'ils ont été fabriqués après le 30 juin 1998, 250 ppm en masse s'ils ont été fabriqués après le 30 juin 1999 et, enfin, 100 ppm en masse s'ils ont été fabriqués après le 30 juin 2001.

Ces niveaux de concentration ne s'appliquent pas aux emballages composés entièrement de verre cristal qui respectent la norme homologuée NF B 30-004.

**Art. D543-45-1**

L'interdiction d'utiliser des huiles minérales sur les emballages, prévue à l'article 112 de la loi n° 2020-105 du 10 février 2020 relative à la lutte contre le gaspillage et à l'économie circulaire, s'applique aux huiles minérales comportant des substances perturbant le recyclage des déchets d'emballages ou limitant l'utilisation du matériau recyclé en raison des risques que présentent ces substances pour la santé humaine. Un arrêté du ministre chargé de l'environnement précise les substances concernées.

**Art. R543-46**

Un arrêté conjoint des ministres chargés respectivement de l'environnement, de l'industrie et de la consommation rend publique la liste des catégories d'emballages qui, en vertu d'une décision des autorités de l'Union européenne, ne sont pas soumis aux obligations mentionnées aux articles R. 543-45 et D. 543-45-1.

**Art. R543-47**

Sont réputés satisfaire aux dispositions des articles R. 543-44 et R. 543-45 les emballages conformes aux normes européennes harmonisées dont les références ont été publiées au Journal officiel de la République française ou, à défaut, aux normes françaises ou d'un autre Etat membre de la Communauté européenne, reconnues par la Commission des Communautés européennes, dont les références ont été publiées au Journal officiel de la République française.

**Art. R543-48**

Le fabricant de l'emballage ou son mandataire établi dans un Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord instituant l'Espace économique européen assure et déclare, suivant la procédure interne de contrôle de la fabrication décrite ci-dessous, que l'emballage qu'il met sur le marché satisfait aux dispositions des articles R. 543-44 et R. 543-45.

Lorsque ni le fabricant ni son mandataire ne sont établis dans un Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord instituant l'Espace économique européen, ces obligations incombent à la personne responsable de la mise sur le marché de l'emballage.

**Art. R543-49**

Le fabricant de l'emballage ou son mandataire ou la personne responsable de la mise sur le marché d'un emballage communique à leur demande aux agents chargés du contrôle un dossier comportant :

1° Une déclaration écrite attestant de la conformité de l'emballage aux exigences définies aux articles R. 543-44, R. 543-45 et D. 543-45-1 ;

2° Une documentation technique relative à la conception et à la fabrication de l'emballage ou du type d'emballage, contenant les éléments nécessaires à l'évaluation de la conformité de cet emballage aux exigences mentionnées aux articles R. 543-44, R. 543-45 et D. 543-45-1 tels que :

a) Une description générale de l'emballage et de sa composition (matériaux, en particulier, métaux lourds mentionnés à l'article R. 543-45) ;

b) Des dessins de conception et de fabrication ainsi que les descriptions et explications nécessaires à la compréhension de ces dessins ;

c) La liste des normes mentionnées à l'article R. 543-47, appliquées entièrement ou en partie, et les résultats des calculs de conception et des contrôles effectués dans le cadre de ces normes ;

d) Lorsque ces normes n'ont pas été appliquées ou en l'absence de normes, une description des solutions adoptées pour satisfaire aux exigences mentionnées ci-dessus et les résultats des calculs de conception et des contrôles effectués ;

e) Les résultats des mesures effectuées afin de vérifier que les niveaux de concentration de métaux lourds mentionnés à l'article R. 543-45 ne sont pas dépassés.

**Art. R543-50**

En cas de contrôle effectué au cours des deux années civiles suivant l'année de la première mise sur le marché, le fabricant de l'emballage ou son mandataire ou, à défaut, la personne responsable de la mise sur le marché doit être en mesure de présenter cette déclaration de conformité et la documentation technique qui l'accompagne, dans les quinze jours, aux agents qui en sont chargés.

**Art. R543-51**

Le responsable de la mise sur le marché d'un emballage plein, s'il n'est pas le fabricant de l'emballage, doit être en mesure, en cas de contrôle et dans les mêmes conditions que ci-dessus, de présenter une déclaration écrite de la conformité des emballages utilisés du lieu de conditionnement au lieu de vente au consommateur final.

**Art. R543-52**

Un arrêté conjoint des ministres chargés respectivement de l'environnement et de l'industrie précise les conditions dans lesquelles les fabricants d'emballages ou les utilisateurs d'emballages, responsables de leur mise sur le marché, doivent fournir les informations permettant d'établir les tableaux statistiques communiqués annuellement à la Commission européenne, en application de l'article 12 de la directive 94/62/CE du Parlement européen et du Conseil du 20 décembre 1994 relative aux emballages et aux déchets d'emballages.

####### Sous-section 2 : Déchets d'emballages ménagers

**Art. R543-53**

Les dispositions de la présente sous-section s'appliquent à la gestion des déchets d'emballages ménagers, à l'exception des déchets :

1° D'emballages de produits chimiques pouvant présenter un risque significatif pour la santé et l'environnement qui sont régis par la section 14 du présent chapitre ;

2° De bouteilles rechargeables de gaz destinées à un usage non professionnel qui sont régis par la section 16 du présent chapitre.

**Art. R543-54**

On entend par "dispositif harmonisé de règles de tri'', la liste des types de déchets d'emballages ménagers faisant l'objet d'une collecte séparée.

Ce dispositif concerne tous les déchets d'emballages ménagers constitués majoritairement de verre, d'acier, d'aluminium, de papier, de carton, de plastique ou de bois, ainsi que leurs bouchons et leurs couvercles, vidés de leur contenu.

Toute personne morale participant à la collecte séparée des déchets d'emballages ménagers, notamment les collectivités territoriales, leurs groupements ou les syndicats mixtes ayant instauré la collecte séparée des déchets d'emballages ménagers et les éco-organismes agréés, met en œuvre le dispositif harmonisé de règles de tri, au plus tard le 31 décembre 2022.

**Art. R543-55**

I. — Les producteurs d'emballages ménagers et mixtes alimentaires qui ont transféré leurs obligations, en application du 1° de l'article L. 541-10-1, à un éco-organisme agréé pour les déchets d'emballages ménagers lui versent une contribution financière.

II. — Les cahiers des charges pris en application du II de l'article L. 541-10 pour les filières mentionnées aux 1° et 2° de l'article L. 541-10-1 précisent les conditions d'application du I et :

1° La part des coûts du service public de gestion des déchets incombant à l'éco-organisme, fixée de manière à permettre aux collectivités territoriales concernées de céder les déchets d'emballages triés par filière de matériaux aux opérateurs de gestion avec une marge financière nulle ou positive ;

2° La part des coûts, incombant à l'éco-organisme, de gestion des déchets d'emballages ménagers issus de la consommation hors foyer collectés par le service public de gestion des déchets, les services propreté des collectivités territoriales et des gestionnaires d'espaces accueillant du public ;

3° Les modalités selon lesquelles les coûts supportés par les éco-organismes agréés au titre du paragraphe 2 de la sous-section 3 de la présente section correspondant à la gestion des déchets d'emballages mixtes alimentaires collectés auprès des professionnels ayant une activité de restauration sont pris en charge par les éco-organismes agréés pour les déchets d'emballages ménagers. Ces coûts sont déterminés en fonction de la proportion des déchets d'emballages mixtes alimentaires parmi les déchets d'emballages collectés auprès des professionnels ayant une activité de restauration et de la caractérisation de ces déchets mixtes.

Ils peuvent mentionner les prescriptions techniques auxquelles doivent satisfaire, pour chaque filière de matériaux, les déchets d'emballages lorsque l'éco-organisme agréé conclut, pour la gestion de ces déchets, des accords avec les fabricants d'emballages ou de matériaux d'emballage.

**Art. R543-56**

Les opérateurs d'installations qui effectuent des opérations de tri sur des déchets d'emballages ménagers sont tenus de communiquer à l'Agence de l'environnement et de la maîtrise de l'énergie les données statistiques relatives aux quantités entrantes et sortantes traitées chaque année par catégories.

####### Sous-section 3 : Déchets d'emballages dont les détenteurs finaux ne sont pas les ménages

######## Paragraphe 1 : Dispositions générales 

**Art. R543-57**

Les dispositions de la présente sous-section s'appliquent à la gestion des déchets d'emballages dont les détenteurs finaux ne sont pas des ménages.

Elles ne dispensent pas de l'application de l'article R. 543-54 relatif aux règles de tri pour les déchets résultant d'emballages de produits qui ont été consommés ou utilisés par des ménages.

Elles ne sont pas applicables aux déchets d'emballage de produits soumis aux dispositions du chapitre II du titre VI du livre IV de la quatrième partie de la partie réglementaire du code du travail.

**Art. R543-58**

I. — Les seuls modes de traitement pour les déchets d'emballage mentionnés au premier alinéa de l'article R. 543-57 sont la préparation en vue de la réutilisation, le recyclage ou toute autre mode de valorisation, y compris la valorisation énergétique.

II. — A cette fin, les détenteurs de déchets d'emballage mentionnés au premier alinéa de l'article R. 543-57 doivent :

1° Soit procéder eux-mêmes à leur valorisation ;

2° Soit les céder par contrat à l'exploitant d'une installation de valorisation ;

3° Soit les céder par contrat à un intermédiaire assurant une activité de collecte, de transport par route, de négoce ou de courtage de déchets, régie par les articles R. 541-49 à R. 541-61, en vue de leur valorisation ;

4° Soit les remettre à un éco-organisme agréé ou à un opérateur de gestion de déchets ayant un contrat avec un éco-organisme agréé pour la gestion des déchets d'emballage de la restauration en application des dispositions du paragraphe 2 de la présente sous-section.

III. — S'ils remettent leurs déchets au service public de gestion des déchets, les professionnels doivent se conformer au dispositif harmonisé de règles de tri mentionné à l'article R. 543-54.

**Art. R543-59**

Les détenteurs de déchets d'emballage mentionnés au premier alinéa de l'article R. 543-57 sont tenus de ne pas les mélanger à d'autres déchets de leurs activités qui ne peuvent pas être valorisés selon la ou les mêmes voies.

S'ils les cèdent à un tiers, ils doivent en assurer le stockage provisoire et la mise à disposition dans des conditions propices à leur valorisation ultérieure.

**Art. R543-60**

Le contrat mentionné aux 2° et 3° du II de l'article R. 543-58 mentionne, notamment, la nature et les quantités des déchets d'emballage pris en charge.

**Art. R543-61**

La valorisation des déchets d'emballage mentionnés au premier alinéa de l'article R. 543-57 s'effectue dans des installations inscrites à la nomenclature prévue à l'article L. 511-2 du présent code.

Ces déchets peuvent être traités dans toute autre installation autorisée à cet effet dans un autre Etat membre de l'Union européenne ou dans un autre Etat, dès lors que le transfert de ces déchets hors du territoire national est réalisé conformément aux dispositions du règlement (CE) n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets.

**Art. R543-62**

Les détenteurs des déchets d'emballage mentionnés au premier alinéa de l'article R. 543-57, notamment les exploitants d'installations de valorisation et les personnes qui exercent des activités de collecte, transport, négoce, courtage, tiennent à la disposition des agents de l'Etat mentionnés à l'article L. 541-44 toutes informations sur la gestion des déchets d'emballage qu'ils produisent ou détiennent.

Ces informations précisent, notamment, la nature et les quantités des déchets d'emballage gérés, les modalités de cette gestion et, pour les déchets qui ont été remis à des tiers, les dates correspondantes, l'identité de ces derniers ainsi que les termes du contrat passé conformément à l'article R. 543-60.

######## Paragraphe 2 :  Déchets d'emballages de la restauration

**Art. R543-63**

I. — Les producteurs d'emballages de la restauration qui ont transféré leurs obligations, en application du 2° de l'article L. 541-10-1, à un éco-organisme agréé pour les déchets d'emballages de la restauration lui versent une contribution financière.

II. — Tout éco-organisme agréé pour les déchets d'emballages de la restauration pourvoit, auprès des professionnels ayant une activité de restauration, à la gestion de leurs déchets d'emballages de la restauration et d'emballages mixtes alimentaires, et, le cas échéant, couvre les coûts des personnes qui assurent la reprise sans frais de ces mêmes déchets.

**Art. R543-64**

Lorsqu'il pourvoit à la gestion, l'éco-organisme assure auprès des professionnels ayant une activité de restauration la reprise sans frais de leurs déchets d'emballages de la restauration et d'emballages mixtes alimentaires dans les conditions suivantes :

1° Afin de bénéficier de la reprise sans frais par un éco-organisme, le professionnel de la restauration justifie auprès de celui-ci l'absence de prise en charge de ses déchets d'emballages par les collectivités territoriales mentionnées à l'article L. 2224-13 du code général des collectivités territoriales.

Lorsque le volume hebdomadaire moyen de ses déchets d'emballages collectés est supérieur à 1 100 litres, le professionnel de la restauration doit les avoir triés à la source dans les conditions définies au premier alinéa de l'article D. 543-281.

Lorsque le volume hebdomadaire moyen de déchets d'emballages collectés auprès d'un professionnel de la restauration est inférieur ou égal à 1 100 litres, la collecte peut être conjointe quels que soient les matériaux, à l'exception des déchets d'emballages en verre qui font l'objet d'une collecte distincte ;

2° L'éco-organisme passe des marchés dans les conditions prévues aux I et II de l'article L. 541-10-6 ;

3° Le cahier des charges pris en application du II de l'article L. 541-10 précise les modalités d'application du présent article, notamment les conditions de déploiement progressif du service de reprise sans frais des déchets pour que l'ensemble du territoire soit couvert dans un délai de trois ans à compter de la date du premier agrément délivré sur la base de ses dispositions.

**Art. R543-65**

Lorsqu'il couvre les coûts liés à la reprise par un opérateur de gestion des déchets d'emballages de la restauration et d'emballages mixtes alimentaires des professionnels ayant une activité de restauration, l'éco-organisme établit un contrat type conformément à l'article R. 541-104.

**Art. R543-66**

Pour les emballages de la restauration et les emballages mixtes alimentaires collectés auprès des professionnels ayant une activité de restauration qui sont destinés au réemploi, l'éco-organisme couvre les coûts des personnes qui assurent la reprise sans frais de ces emballages et, le cas échéant, pourvoit à la gestion de ces emballages.

Lorsqu'il couvre les coûts, l'éco-organisme établit un contrat type, dans les conditions prévues à l'article R. 541-104, qui précise notamment les modalités de couverture de ces coûts. Le cahier des charges pris en application du II de l'article L. 541-10 précise les critères d'éligibilité et la nature des dépenses prises en charges par l'éco-organisme.

Lorsqu'il pourvoit à la gestion des emballages, l'éco-organisme passe des marchés dans les conditions fixées au I et au II de l'article L. 541-10-6 du code de l'environnement.

####### Sous-section 4 : Dispositions pénales

**Art. R543-73**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait :

1° De mettre sur le marché un emballage non conforme aux exigences mentionnées aux articles R. 543-44 à R. 543-45 ;

2° De ne pas présenter la déclaration de conformité ou la documentation technique mentionnées à l'article R. 543-49 dans les délais et conditions prévus aux articles R. 543-50 et R. 543-51 ;

3° De mettre sur le marché un emballage sans présenter la déclaration écrite de conformité dans les conditions prévus aux articles R. 543-50 et R. 543-51 ;

4° D'apposer une étiquette directement sur un fruit ou un légume, à l'exception de celles qui sont compostables en compostage domestique et constituées de tout ou partie de matières biosourcées, en méconnaissant ainsi l'article 80 de la loi n° 2020-105 du 10 février 2020 relative à la lutte contre le gaspillage et à l'économie circulaire.

**Art. R543-74**

Est puni de l'amende prévue pour les contraventions de la 5e classe :

1° Le fait de mélanger des déchets d'emballage avec d'autres déchets de son activité, qui ne puissent être valorisés selon la ou les mêmes voies, et de les rendre ainsi impropres à toute valorisation ;

2° Le fait de céder ou de prendre en charge des déchets d'emballage sans passer le contrat prévu à l'article R. 543-67.

###### Section 6 : Fluides frigorigènes utilisés dans les équipements thermodynamiques

**Art. R543-75**

La présente section réglemente les conditions de mise sur le marché, d'utilisation, de récupération et de destruction des substances suivantes, qu'elles se présentent isolément ou dans un mélange, qu'elles soient vierges, récupérées, recyclées ou régénérées, et lorsqu'elles sont utilisées ou destinées à être utilisées en tant que fluide frigorigène dans des équipements thermodynamiques dont les équipements frigorifiques et climatiques :

1. Catégorie des chlorofluorocarbures (CFC) :

(exemple : CFCl3 = CFC-11, CF2Cl2 = CFC-12, C2F3Cl3 = CFC-113, C2F4Cl2 = CFC-114, C2F5Cl = CFC-115...)

2. Catégorie des hydrochlorofluorocarbures (HCFC) :

(exemple : CHF2Cl = HCFC-22, C2HF3Cl2 = HCFC-123, C2HF4Cl =

HCFC-124...)

3. Catégorie des hydrofluorocarbures (HFC), à l'exception des hydrofluoroléfines (HFO) :

(exemple : CH2FCF3 = HFC-134a, CH2F2 = HFC-32, CHF2CF3 = HFC-125, CHF3 = HFC-23, CH3CHF2 = HFC-152a...)

4° Catégorie des perfluorocarbones (PFC) (exemple : CF4 = PFC-14, C2 F6 = PFC-116...).

La présente section ne s'applique pas :

– aux navires battant pavillon d'un Etat tiers à l'Union européenne ;

– aux navires battant pavillon d'un Etat membre de l'Union européenne en dehors des ports français et des eaux intérieures maritimes et territoriales françaises.

####### Sous-section 1 : Dispositions générales

**Art. R543-76**

Pour l'application de la présente section, sont considérés comme :

1° " Equipements " les systèmes de réfrigération, de climatisation, y compris les pompes à chaleur, les systèmes thermodynamiques, notamment les cycles organiques de Rankine au sens de l'article 2 du règlement (UE) n° 517/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux gaz à effets de serre fluorés et abrogeant le règlement (CE) n° 842/2006, les systèmes de climatisation des véhicules, contenant des fluides frigorigènes, seuls ou en mélange ;

2° " Détenteurs des équipements " les personnes exerçant un pouvoir réel sur le fonctionnement technique des équipements mentionnés à l'alinéa précédent, qu'elles en soient ou non propriétaires ;

3° " Producteurs de fluides frigorigènes " non seulement les personnes qui produisent des fluides frigorigènes mais également celles qui importent ou introduisent sur le territoire national ces fluides à titre professionnel ;

4° " Producteurs d'équipements " non seulement les personnes qui produisent des équipements préchargés contenant des fluides frigorigènes mais également celles qui importent ou introduisent sur le territoire national ces équipements préchargés à titre professionnel ;

5° Distributeurs de fluides frigorigènes. Les personnes qui cèdent à titre onéreux ou gratuit, dans le cadre d'une activité professionnelle, des fluides frigorigènes à un opérateur, à d'autres distributeurs ou aux personnes produisant, dans des installations relevant des dispositions du titre Ier du présent livre, des équipements préchargés contenant de tels fluides ;

Ne sont pas considérés comme distributeurs les opérateurs qui procèdent à la récupération des fluides et les cèdent à des distributeurs pour qu'ils les mettent en conformité avec leurs spécifications d'origine ou pour qu'ils les détruisent.

6° " Opérateurs " les entreprises et les organismes qui procèdent à titre professionnel à tout ou partie des opérations suivantes :

a) La mise en service d'équipements ;

b) L'entretien et la réparation d'équipements, dès lors que ces opérations nécessitent une intervention sur le circuit contenant des fluides frigorigènes ;

c) Le contrôle de l'étanchéité des équipements ;

d) Le démantèlement des équipements ;

e) La récupération et la charge des fluides frigorigènes dans les équipements ;

f) Toute autre opération réalisée sur des équipements nécessitant la manipulation de fluides frigorigènes.

Les organismes de formation et les concepteurs d'équipements sont aussi considérés comme des opérateurs dès lors que leur personnel manipule des fluides frigorigènes.

Les producteurs d'équipements ne sont pas considérés comme des opérateurs dès lors qu'ils ne réalisent pas d'autres opérations nécessitant la manipulation des fluides frigorigènes que la charge initiale de leurs équipements dans des installations relevant des dispositions du titre Ier du présent livre.

7° “ Distributeurs d'équipements ”, les personnes qui cèdent à titre onéreux ou gratuit, dans le cadre de leur activité professionnelle, des équipements à d'autres distributeurs d'équipement, à des opérateurs ou à d'autres personnes.

Ne sont toutefois pas considérés comme distributeurs d'équipements :

– les opérateurs mentionnés au cinquième alinéa de l'article R. 543-84 qui acquièrent un équipement auprès d'un distributeur d'équipement en vue de sa revente et de son installation par eux-mêmes chez un utilisateur final ;

– les personnes qui, dans le cadre de leur activité professionnelle, acquièrent un équipement auprès d'un distributeur d'équipement en vue de le faire installer pour leur compte par un opérateur mentionné au cinquième alinéa de l'article R. 543-84.

**Art. R543-77**

Pour les équipements à circuit hermétiquement scellé, préchargés en fluide frigorigène, dont la mise en service consiste exclusivement en un raccordement à des réseaux électrique, hydraulique ou aéraulique, les mentions prévues à l'article 12, paragraphe 3, du règlement (UE) n° 517/2014 du 16 avril 2014 sont apposées par les producteurs de ces équipements avant leur mise sur le marché. Pour tous les autres équipements, l'indication doit être apposée par les opérateurs réalisant la mise en service des équipements.

Les mentions prévues à l'article 12, paragraphe 3, du règlement (UE) n° 517/2014 du 16 avril 2014 sont apposées de façon visible, lisible et indélébile, par les opérateurs sur les équipements déjà en service lors du premier contrôle d'étanchéité effectué au titre de l'article R. 543-79 après le 1er juillet 2016.

**Art. R543-77-1**

Les personnes proposant des équipements à la vente au public informent ce dernier par voie de marquage ou d'affichage des conditions d'assemblage et de mise en service des équipements prévues à l'article R. 543-78. En outre, ce marquage ou cet affichage facilitent l'accès aux coordonnées des opérateurs titulaires de l'attestation de capacité par un renvoi approprié vers la liste de ces opérateurs mentionnée à l'article R. 543-114.

Ces informations sont apposées lisiblement sur l'emballage des équipements ou affichées sur le lieu où ces derniers sont exposés.

Ces informations figurent également dans les documents utilisés à des fins publicitaires.

####### Sous-section 2 : Prévention des fuites de fluides frigorigènes

**Art. R543-78**

Tout détenteur d'équipement est tenu de faire procéder à sa charge en fluide frigorigène, à sa mise en service ou à toute autre opération réalisée sur cet équipement qui nécessite une intervention sur le circuit frigorifique par un opérateur disposant de l'attestation de capacité prévue à l'article R. 543-99 ou d'un certificat équivalent délivré dans un des Etats membres de l'Union européenne et traduit en français.

L'assemblage d'un équipement ou des circuits contenant ou conçus pour contenir des fluides frigorigènes, y compris l'opération au cours de laquelle les conduites de fluides frigorigènes sont connectées pour compléter un circuit frigorifique, est effectué par un opérateur disposant de l'attestation de capacité prévue à l'article R. 543-99 ou d'un certificat équivalent délivré dans un des Etats membres de l'Union européenne et traduit en français ou par une entreprise certifiée pour les opérations de brasage fort, brasage tendre ou soudure sous réserve que son activité soit encadrée par un opérateur disposant de l'attestation de capacité prévue à l'article R. 543-99 ou d'un certificat équivalent délivré dans un des Etats membres de l'Union européenne.

Toutefois, le recours à un opérateur n'est pas obligatoire pour la mise en service des équipements à circuit hermétique, préchargés en fluide frigorigène, contenant moins de deux kilogrammes de fluide dès lors que leur mise en service consiste exclusivement en un raccordement à des réseaux électrique, hydraulique ou aéraulique.

Le respect des dispositions du présent article est démontré par la remise d'une copie de l'attestation de capacité mentionnée à l'article R. 543-99 ou du certificat équivalent délivré dans un des Etats membres de l'Union européenne.

**Art. R543-79**

Le détenteur d'un équipement dont la charge en HCFC est supérieure à deux kilogrammes, ou dont la charge en HFC ou PFC est supérieure à cinq tonnes équivalent CO2 au sens du règlement (UE) n° 517/2014 du 16 avril 2014, fait procéder, lors de la mise en service de cet équipement, à un contrôle d'étanchéité des éléments assurant le confinement du fluide frigorigène par un opérateur disposant de l'attestation de capacité prévue à l'article R. 543-99 ou d'un certificat équivalent délivré dans un des Etats membres de l'Union européenne et traduit en langue française.

Ce contrôle est ensuite périodiquement renouvelé dans les conditions définies par arrêté du ministre chargé de l'environnement. Il est également renouvelé à chaque fois que des modifications ayant une incidence sur le circuit contenant les fluides frigorigènes sont apportées à l'équipement.

Si des fuites de fluides frigorigènes sont constatées lors de ce contrôle, l'opérateur responsable du contrôle en dresse le constat par un document qu'il remet au détenteur de l'équipement, lequel prend toutes mesures pour remédier à la fuite qui a été constatée. Pour les équipements contenant plus de trois cents kilogrammes de HCFC ou plus de 500 tonnes équivalent CO2 de HFC ou PFC, l'opérateur adresse une copie de ce constat au représentant de l'Etat dans le département ou à l'Autorité de sûreté nucléaire si ces équipements sont implantés dans le périmètre d'une installation nucléaire de base telle que définie à l'article L. 593-2.

**Art. R543-79-1**

A compter du 1er juillet 2016, le contrôle d'étanchéité des équipements est attesté par l'apposition d'une marque de contrôle. Lorsque des fuites sont constatées lors du contrôle d'étanchéité de l'équipement et que leur réparation ne peut être faite immédiatement, il est apposé sur l'équipement une marque dite de défaut d'étanchéité. Ces deux marques et les conditions de leur apposition sont définies par arrêté du ministre chargé de l'environnement.

**Art. R543-80**

Le détenteur d'un équipement dont la charge en HCFC est supérieure à trois kilogrammes, ou dont la charge en HFC ou PFC est supérieure à cinq tonnes équivalent CO2 au sens du règlement (UE) n° 517/2014 du 16 avril 2014, conserve pendant au moins cinq ans les documents attestant que les contrôles d'étanchéité ont été réalisés, constatant éventuellement l'existence de fuites et faisant état de ce que les réparations nécessaires ont été réalisées, et les tient à disposition des opérateurs intervenant ultérieurement sur l'équipement et de l'administration.

**Art. R543-81**

Un arrêté du ministre chargé de l'environnement fixe la périodicité et les conditions des contrôles d'étanchéité des équipements.

**Art. R543-82**

L'opérateur établit une fiche d'intervention pour chaque opération nécessitant une manipulation des fluides frigorigènes effectuée sur un équipement.

Pour tout équipement dont la charge en HCFC est supérieure à trois kilogrammes ou dont la charge en HFC ou PFC est supérieure à 5 tonnes équivalent CO2 au sens du règlement (UE) n° 517/2014 du 16 avril 2014, cette fiche est signée conjointement par l'opérateur et par le détenteur de l'équipement qui conserve l'original. L'opérateur et le détenteur de l'équipement conservent un exemplaire de cette fiche pendant au moins cinq ans à compter de la date de signature de la fiche et le tiennent à la disposition des opérateurs intervenant ultérieurement sur l'équipement et de l'administration.

Un arrêté du ministre chargé de l'environnement fixe le contenu et précise les conditions d'élaboration et de détention de la fiche d'intervention mentionnée ci-dessus.

Les dispositions du présent article ne s'appliquent pas aux opérations de récupération de fluides frigorigènes effectuées sur les équipements hors d'usage soumis aux dispositions des articles R. 543-156 à R. 543-165 ou aux dispositions des articles R. 543-179 à R. 543-206.

**Art. R543-83**

Les documents, fiches et registres prévus aux articles R. 543-79 à R. 543-82 peuvent être établis sous forme électronique.

####### Sous-section 3 : Cession, acquisition, utilisation et récupération des fluides frigorigènes et de leurs emballages

**Art. R543-84**

Les distributeurs ne peuvent céder à titre onéreux ou gratuit et remettre des fluides frigorigènes qu'à d'autres distributeurs, qu'aux personnes produisant des équipements préchargés contenant de tels fluides dans des installations relevant des dispositions du titre Ier du présent livre, ainsi qu'aux opérateurs disposant de l'attestation de capacité prévue à l'article R. 543-99 ou d'un certificat équivalent délivré dans un des Etats membres de l'Union européenne et traduit en français.

Lors de la cession, les distributeurs mentionnent sur la facture la part du prix destinée à couvrir d'une part l'obligation de reprise prévue à l'article R. 543-91 et d'autre part les coûts de traitements dans le cas où le distributeur est également le producteur ou lorsqu'un contrat entre producteur et distributeur stipule que le distributeur assume opérationnellement et financièrement l'obligation de traitement prévue à l'article R. 543-95.

Les distributeurs d'équipements ne peuvent céder à titre onéreux ou gratuit des équipements préchargés contenant des fluides frigorigènes et nécessitant pour leur assemblage ou mise en service, en application de l'article R. 543-78, le recours à un opérateur disposant de l'attestation de capacité prévue à l'article R. 543-99 ou d'un certificat équivalent délivré dans un des Etats membres de l'Union européenne traduit en langue française, qu'aux personnes suivantes :

– les autres distributeurs d'équipements ;

– les opérateurs disposant de l'attestation de capacité prévue à l'article R. 543-99 ou d'un certificat équivalent délivré dans un des Etats membres de l'Union européenne et traduit en langue française ;

– les personnes justifiant, lors de la cession des équipements, avoir conclu, pour l'assemblage et la mise en service de ces équipements, un contrat auprès d'un opérateur disposant de l'attestation de capacité prévue à l'article R. 543-99 ou d'un certificat équivalent délivré dans un des Etats membres de l'Union européenne traduit en langue française. Le contenu du contrat est précisé par arrêté du ministre chargé de l'environnement. Ce contrat indique notamment le type d'équipement (climatisation ou pompe à chaleur) et la famille du fluide frigorigène employé.

**Art. R543-85**

Les distributeurs de fluides frigorigènes et les distributeurs d'équipements tiennent un registre justifiant de la cession des fluides ou des équipements aux personnes mentionnées à l'article R. 543-84.

Le contenu de ce registre, qui peut être établi sous forme électronique, est défini par arrêté du ministre chargé de l'environnement.

Les distributeurs de fluides frigorigènes et les distributeurs d'équipements conservent ce registre pendant une durée de cinq ans.

**Art. R543-86**

Sont interdites l'importation, la mise sur le marché, la cession à titre onéreux ou gratuit des fluides frigorigènes conditionnés dans des emballages destinés à un usage unique.

**Art. R543-87**

Toute opération de dégazage dans l'atmosphère d'un fluide frigorigène est interdite, sauf si elle est nécessaire pour assurer la sécurité des personnes. Le détenteur de l'équipement prend toute disposition de nature à éviter le renouvellement de cette opération. Le détenteur de l'équipement porte à la connaissance du représentant de l'Etat dans le département, ou à l'Autorité de sûreté nucléaire si l'équipement est situé dans le périmètre d'une installation nucléaire de base telle que définie à l'article L. 593-2, les opérations de dégazage ayant entraîné ponctuellement une émission de plus de 20 kilogrammes de fluides frigorigènes ou ayant entraîné au cours de l'année civile des émissions cumulées supérieures à 100 kilogrammes.

**Art. R543-88**

Lors de la charge, de la mise en service, de l'entretien ou du contrôle d'étanchéité d'un équipement, s'il est nécessaire de retirer tout ou partie du fluide frigorigène qu'il contient, l'intégralité du fluide ainsi retiré doit être récupérée. Lors du démantèlement d'un équipement, le retrait et la récupération de l'intégralité du fluide frigorigène sont obligatoires.

**Art. R543-89**

Sous réserve des dispositions de l'article R. 543-90, toute opération de recharge en fluide frigorigène d'équipements présentant des défauts d'étanchéité identifiés est interdite.

**Art. R543-90**

Afin de détecter les fuites des climatisations automobiles dont la charge en fluide est inférieure à deux kilogrammes et lorsque la configuration de l'équipement rend difficile cette détection, une unique opération de recharge en fluide frigorigène contenant un traceur fluorescent est tolérée. Dans ce cas, la recharge doit être limitée à la moitié de la charge nominale de l'équipement et la totalité du fluide doit être récupérée dès la détection de la fuite.

**Art. R543-91**

Les distributeurs de fluides frigorigènes mettent à disposition de leurs clients des contenants pour assurer la reprise des déchets de fluides et reprennent sans frais chaque année les fluides frigorigènes qui leur sont rapportés dans ces contenants, dans la limite du tonnage global de fluides frigorigènes qu'ils ont eux-mêmes distribués l'année précédente. Ils reprennent également sans frais les emballages ayant contenu des fluides frigorigènes dans la limite du nombre d'emballages qu'ils ont distribués l'année précédente.

Les distributeurs de fluides frigorigènes sont tenus de reprendre sans frais les fluides frigorigènes non utilisés et non déballés qu'ils ont distribués et qui leur sont rapportés dans leur emballage d'origine.

Les dispositions du présent article ne s'appliquent pas aux déchets de fluides frigorigènes récupérés soit à l'occasion du démantèlement des véhicules opéré dans les conditions prévues par les articles R. 543-153 à R. 543-171, soit dans le cadre du traitement des déchets d'équipements électriques et électroniques préchargés effectuée dans les conditions prévues par les articles R. 543-172 à R. 543-206.

**Art. R543-92**

Les opérateurs doivent :

1° Soit remettre aux distributeurs les fluides frigorigènes récupérés qui ne peuvent être réintroduits dans les équipements dont ils proviennent ou dont la réutilisation est interdite, ainsi que les emballages ayant contenu des fluides frigorigènes ;

2° Soit faire traiter sous leur responsabilité ces fluides et emballages.

**Art. R543-93**

Toute personne détenant des fluides frigorigènes de la catégorie des CFC, y compris ceux contenus dans des équipements, s'en défait au plus tard le 1er juillet 2016. Ces fluides sont récupérés conformément aux dispositions de la présente section.

Le présent article ne s'applique pas aux CFC contenus dans des équipements à circuit hermétique ne présentant aucun orifice permettant de les recharger en fluide frigorigène.

**Art. R543-94**

Les producteurs de fluides frigorigènes et les producteurs d'équipements préchargés, autres que les véhicules soumis aux dispositions des articles R. 543-153 à R. 543-171 et les équipements électriques et électroniques soumis aux dispositions des articles R. 543-172 à R. 543-206, sont tenus de récupérer sans frais chaque année les fluides frigorigènes repris par les distributeurs dans les conditions fixées à l'article R. 543-91. Cette obligation de récupération pèse, sur les producteurs au prorata des quantités globales qu'ils ont déclaré avoir mises sur le marché l'année précédente en application de l'article R. 543-98.

**Art. R543-95**

A partir du 8 mai 2008, les producteurs de fluides frigorigènes et d'équipements préchargés sont tenus de traiter ou de faire traiter les fluides frigorigènes qu'ils ont récupérés afin de les mettre en conformité avec leurs spécifications d'origine permettant leur réutilisation lorsqu'elle est autorisée. Si une telle mise en conformité est impossible à réaliser ou si la réutilisation du fluide est interdite, les fluides récupérés doivent être détruits.

**Art. R543-96**

La mise en conformité des fluides frigorigènes avec leurs spécifications d'origine ou leur destruction sont effectuées dans des installations relevant des dispositions du titre Ier du présent livre, ou dans toute autre installation de traitement autorisée à cet effet dans un autre Etat de la Communauté européenne ou dans un pays tiers à la Communauté européenne, dès lors que le transfert transfrontalier des déchets de fluides frigorigènes est conforme aux dispositions du règlement n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets.

**Art. R543-97**

Les producteurs de fluides frigorigènes et d'équipements contenant de tels fluides peuvent créer des organismes afin de remplir collectivement les obligations qui leur incombent en matière de reprise et de traitement de ces fluides.

**Art. R543-98**

Les distributeurs, les producteurs d'équipements préchargés et les producteurs de fluides frigorigènes sont tenus de transmettre chaque année à l'Agence de l'environnement et de la maîtrise de l'énergie les données relatives aux quantités de fluides frigorigènes mises sur le marché, stockées, reprises ou retraitées le cas échéant.

Un arrêté du ministre chargé de l'environnement fixe la nature et les modalités de transmission de ces informations.

####### Sous-section 4 : Dispositions relatives aux opérateurs

**Art. R543-99**

Les opérateurs mentionnés à l'article R. 543-76 doivent obtenir une attestation de capacité délivrée par un organisme agréé à cette fin dans les conditions prévues aux articles R. 543-108 à R. 543-112. Dans le cas où un opérateur possède plusieurs établissements, une attestation de capacité doit être obtenue pour chaque établissement.

L'attestation de capacité est délivrée pour une durée maximale de cinq ans après vérification par l'organisme agréé que l'opérateur remplit les conditions de capacité professionnelle prévue à l'article R. 543-106 et possède les outillages appropriés. Elle précise les types d'équipements sur lesquels l'opérateur peut intervenir ainsi que les types d'activités qu'il peut exercer.

**Art. R543-100**

Les opérateurs adressent chaque année à l'organisme qui leur a délivré l'attestation de capacité une déclaration se rapportant à l'année civile précédente et mentionnant, pour chaque fluide frigorigène, les quantités :

1° Acquises ;

2° Chargées ;

3° Récupérées ;

4° Cédées.

Cette déclaration mentionne également l'état des stocks au 1er janvier et au 31 décembre de l'année civile précédente.

**Art. R543-101**

Si ces informations ne sont pas transmises à l'échéance prescrite ci-dessus, l'organisme agréé peut, après que l'opérateur a été amené à présenter ses observations, suspendre l'attestation de capacité jusqu'à la transmission de la déclaration.

**Art. R543-102**

Après obtention de l'attestation de capacité et pendant toute la durée de sa validité, l'opérateur informe, dans le délai d'un mois, l'organisme qui a émis cette attestation de tout changement susceptible de modifier le respect des conditions de capacité professionnelle et des conditions de détention des outillages appropriés.

**Art. R543-103**

L'organisme agréé peut vérifier à tout moment la présence et le bon état de fonctionnement des outillages dont l'opérateur doit disposer.

**Art. R543-104**

L'organisme agréé peut retirer à l'opérateur l'attestation de capacité soit lorsqu'il ne remplit plus les conditions au vu desquelles l'attestation a été délivrée, soit lorsqu'il est intervenu sur des équipements ou a réalisé des opérations en dehors des cas prévus par ladite attestation. Le retrait de l'attestation ne peut intervenir qu'après que l'opérateur a été mis à même de présenter ses observations.

**Art. R543-105**

Un arrêté du ministre chargé de l'environnement établit la liste des types d'activités que les opérateurs peuvent effectuer. Il définit également le modèle de l'attestation de capacité, le contenu de la demande d'attestation, les modalités de sa délivrance ainsi que les modalités selon lesquelles elle peut être suspendue ou retirée. Il fixe enfin les conditions relatives à la détention et aux caractéristiques des outillages nécessaires en fonction des types d'activités et des types d'équipements sur lesquels sont réalisées les opérations.

**Art. R543-106**

L'opérateur satisfait aux conditions de capacité professionnelle lorsque les personnes qui procèdent sous sa responsabilité aux opérations décrites à l'article R. 543-76 sont titulaires :

1° Soit d'une attestation d'aptitude, correspondant aux types d'activités exercées et aux types d'équipements utilisés, délivrée par un organisme certifié ;

2° Soit d'un certificat équivalant à l'attestation d'aptitude mentionnée au 1°, délivrée dans un Etat membre de l'Union européenne et correspondant aux types d'activités exercées et aux types d'équipements utilisés ;

3° (Supprimé).

**Art. R543-107**

Les compétences professionnelles correspondant aux types d'activités exercées et aux types d'équipements utilisés sont décrites dans des référentiels faisant l'objet d'un arrêté du ministre chargé de l'environnement. Cet arrêté précise également les conditions de délivrance de l'attestation d'aptitude mentionnée à l'article R. 543-106.

####### Sous-section 5 : Dispositions relatives aux organismes agréés

**Art. R543-108**

L'agrément des organismes chargés de délivrer aux opérateurs une attestation de capacité est accordé pour une durée maximale de cinq ans par le ministre chargé de l'environnement.

A compter du 1er janvier 2018, la délivrance et le maintien de cet agrément sont subordonnés à l'accréditation, délivrée par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi par la coordination européenne des organismes d'accréditation (European Cooperation for Accreditation, EA) pour la délivrance des attestations de capacité, au titre de la norme prévue par un arrêté du ministre chargé de l'environnement.

**Art. R543-109**

La décision d'agrément définit les missions pour lesquelles l'organisme est agréé et la durée de l'agrément. A cet agrément est joint un cahier des charges qui mentionne :

1° Les attestations de capacité pouvant être délivrées en fonction du type d'équipements sur lesquels interviennent les opérateurs et du type d'activités de ces opérateurs ;

2° Les procédures de délivrance, de suspension ou de retrait des attestations de capacité ;

3° Les moyens à mettre en oeuvre pour procéder à la vérification des opérateurs prévue à l'article R. 543-104.

**Art. R543-110**

La délivrance de l'agrément peut être subordonnée au respect de certaines obligations à la charge de ces organismes telles qu'une couverture minimale du territoire national.

**Art. R543-111**

Le renouvellement de l'agrément peut être subordonné à la réalisation d'un volume minimal d'activités pendant la période d'agrément précédente.

**Art. R543-112**

Un arrêté du ministre chargé de l'environnement précise les conditions dans lesquelles l'agrément est délivré, et notamment les critères que doit respecter l'organisme agréé ainsi que les conditions du retrait de cet agrément.

**Art. R543-113**

A la demande d'un opérateur, l'organisme qui lui a délivré une attestation de capacité communique à tout autre organisme agréé les informations qu'il détient se rapportant à cet opérateur.

**Art. R543-114**

Les organismes agréés tiennent à la disposition de l'Agence de l'environnement et de la maîtrise de l'énergie, du public et des distributeurs une liste à jour des opérateurs titulaires d'une attestation de capacité.

**Art. R543-115**

Les organismes agréés adressent chaque année à l'Agence de l'environnement et de la maîtrise de l'énergie les données relatives aux quantités de fluides frigorigènes acquises, cédées et stockées par l'ensemble des opérateurs auxquels ils ont délivré une attestation de capacité. Ils y joignent une liste des opérateurs auxquels ils ont suspendu ou retiré l'attestation de capacité ainsi que les motifs de la suspension et du retrait.

**Art. R543-116**

L'arrêté mentionné à l'article R. 543-98 fixe également la nature et les modalités de transmission des informations mentionnées aux articles R. 543-113 à R. 543-115.

####### Sous-section 6 : Dispositions diverses

**Art. R543-117**

Les entreprises enregistrées conformément aux articles 4,5 et 6 du décret n° 92-1271 du 7 décembre 1992 abrogé dans les conditions prévues à l'article 20 du décret n° 2007-737 du 7 mai 2007 relatif à certains fluides frigorigènes utilisés dans les équipements frigorifiques et climatiques sont réputées répondre aux dispositions des articles R. 543-99 à R. 543-105 pour la durée de validité du certificat d'inscription qui leur a été délivré et au plus tard jusqu'au 4 juillet 2009.

Dans l'hypothèse où la durée du certificat d'inscription expire avant le 4 juillet 2008, ce certificat est automatiquement prorogé jusqu'à cette date.

**Art. R543-118**

Les opérateurs qui, au 8 mai 2007, interviennent exclusivement sur des équipements dont la charge en fluide est inférieure ou égale à deux kilogrammes disposent d'un délai expirant le 4 juillet 2009 pour obtenir l'attestation de capacité prévue à l'article R. 543-99.

**Art. R543-119**

Un enregistrement auprès d'un organisme agréé conformément aux articles R. 543-108 à R. 543-112, assorti d'un engagement sur l'honneur de respecter les obligations des articles R. 543-86 à R. 543-90 et R. 543-92 à R. 543-93 et de continuer à n'intervenir que sur des équipements dont la charge en fluide est inférieure ou égale à deux kilogrammes, vaut attestation de capacité jusqu'à expiration de ce délai.

**Art. R543-120**

Les opérateurs enregistrés devront, en outre, tant qu'ils n'ont pas obtenu l'attestation de capacité prévue à l'article R. 543-99, transmettre chaque année avant le 31 janvier aux organismes qui les ont enregistrés une déclaration précisant, pour chaque fluide frigorigène, les quantités achetées, les quantités chargées dans des équipements, les quantités récupérées au cours de l'année civile, en distinguant celles destinées respectivement à être traitées ou être réutilisées, et l'état des stocks au ler janvier et au 31 décembre de l'année civile en cours.

**Art. R543-121**

Les modalités d'application de la présente section aux activités soumises à des règles de protection du secret de la défense nationale font l'objet d'un arrêté conjoint des ministres chargés de la défense et de l'environnement.

####### Sous-section 7 : Dispositions pénales

**Art. R543-122**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait :

1° Pour un détenteur, lorsque les opérations d'entretien ou de réparation nécessitent une intervention quelconque sur le circuit frigorifique, de faire charger, mettre en service, entretenir ou réparer un équipement sans recourir à un opérateur titulaire d'une attestation de capacité prévue à l'article R. 543-99 ou d'un certificat équivalent délivré dans un des Etats membres de l'Union européenne et traduit en français, contrairement aux dispositions de l'article R. 543-78 ;

2° (Supprimé)

3° Pour un opérateur :

a) De ne pas établir de fiche d'intervention, contrairement aux dispositions des articles R. 543-82 et R. 543-83 ;

b) D'acquérir à titre onéreux ou gratuit des fluides frigorigènes sans être titulaire de l'attestation de capacité prévue à l'article R. 543-99, ni d'un certificat équivalent délivré dans un des Etats membres de l'Union européenne et traduit en français, contrairement aux dispositions de l'article R. 543-84 ;

c) De ne pas adresser à l'organisme agréé les informations prévues à l'article R. 543-100 ;

d) De ne pas informer l'organisme agréé de tout changement susceptible de modifier le respect des conditions de capacité professionnelle ou les conditions de détention de l'outillage approprié, contrairement aux dispositions de l'article R. 543-102 ;

e) De ne pas transmettre à l'organisme agréé auprès duquel il a été enregistré les informations mentionnées au dernier alinéa de l'article R. 543-120.

4° Pour un producteur de fluides frigorigènes ou d'équipement, un distributeur ou un organisme agréé, de ne pas respecter leurs obligations d'information, contrairement aux dispositions des articles R. 543-98 et R. 543-113 à R. 543-116.

**Art. R543-123**

I. – Est puni de l'amende prévue pour les contraventions de la 5e classe le fait :

1° Pour les détenteurs d'équipements, de ne pas faire contrôler l'étanchéité des équipements pour lesquels ce contrôle est obligatoire et de ne pas prendre toutes mesures pour mettre fin aux fuites constatées, en méconnaissance de l'article R. 543-79 ;

2° Pour tout producteur ou distributeur, d'importer, de mettre sur le marché ou de céder à titre onéreux ou gratuit des fluides frigorigènes conditionnés dans des emballages destinés à un usage unique, en méconnaissance de l'article R. 543-86 ;

3° Pour un opérateur ou un détenteur, de procéder à toute opération de dégazage dans l'atmosphère de fluides frigorigènes, sauf cas de nécessité pour assurer la sécurité des personnes, en méconnaissance de l'article R. 543-87 ;

4° Pour un opérateur, de ne pas procéder à la récupération intégrale des fluides frigorigènes lors de l'installation, de l'entretien, de la réparation ou du démantèlement d'un équipement, en méconnaissance de l'article R. 543-88 ;

5° Pour un opérateur, de procéder à toute opération de recharge en fluide frigorigène d'équipements présentant des défauts d'étanchéité, en méconnaissance de l'article R. 543-89, sauf dans le cas des exceptions prévues à l'article R. 543-90 ;

6° Pour un opérateur, de ne pas remettre aux distributeurs les fluides frigorigènes ou leurs emballages non traités sous sa responsabilité, en méconnaissance des dispositions des articles R. 543-92 et R. 543-93 ;

7° Pour un opérateur, de ne pas faire traiter sous sa responsabilité les fluides et emballages non remis aux distributeurs, contrairement aux dispositions des articles R. 543-92 et R. 543-93 ;

8° Pour les producteurs de fluides frigorigènes et d'équipements et les distributeurs, de ne pas procéder aux opérations de reprise sans frais supplémentaires, de collecte, de retraitement pour mise en conformité avec leurs spécifications d'origine permettant leur réutilisation ou de destruction intégrale des fluides frigorigènes ou de leurs emballages, contrairement à l'article R. 543-91 et aux articles R. 543-94 à R. 543-96 ;

9° Pour un opérateur de procéder à la mise en service, à l'entretien, la réparation ou la maintenance, lorsque ces opérations nécessitent une intervention quelconque sur le circuit frigorifique, au contrôle d'étanchéité ou au démantèlement des équipements, à la récupération et à la charge des fluides frigorigènes, ou à toute autre opération nécessitant la manipulation de fluides frigorigènes, sans être titulaire de l'attestation de capacité prévue à l'article R. 543-99, ni d'un certificat équivalent délivré dans un des Etats membres de l'Union européenne et traduit en français ;

10° Pour un distributeur, de céder à titre onéreux ou gratuit des fluides frigorigènes à un opérateur ne disposant ni de l'attestation de capacité, ni d'un certificat équivalent délivré dans un des Etats membres de l'Union européenne et traduit en français, contrairement aux dispositions de l'article R. 543-84 ;

11° Pour un distributeur d'équipements, de céder à titre onéreux ou gratuit des équipements préchargés contenant des fluides frigorigènes à d'autres personnes que celles mentionnées à l'article R. 543-84 ;

12° Pour un distributeur de fluides frigorigènes, de ne pas tenir le registre mentionné à l'article R. 543-85 ;

13° Pour un distributeur d'équipements, de ne pas tenir le registre mentionné à l'article R. 543-85 ;

14° Pour un producteur, de mettre sur le marché des fluides frigorigènes sans apporter la preuve que le trifluorométhane obtenu en tant que sous-produit de la fabrication a été détruit ou récupéré, en méconnaissance de l'article 7, paragraphe 2, du règlement (UE) n° 517/2014 du 16 avril 2014 ;

15° Pour un distributeur d'équipements, de mettre sur le marché des équipements frigorifiques ou climatiques après leur date d'interdiction indiquée à l'annexe III du règlement (UE) n° 517/2014 du 16 avril 2014, en méconnaissance de l'article 11, paragraphe 1, du même règlement.

II. – La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Section 7 : Piles et accumulateurs

####### Sous-section 1 : Champ d'application et définitions

**Art. R543-124**

I. — La présente section s'applique à tous les types de piles et d'accumulateurs, quels que soient leur forme, leur volume, leur poids, leurs matériaux constitutifs ou leur utilisation.

II. — Sont exclus du champ d'application de la présente section :

1° Les piles et accumulateurs utilisés dans les équipements liés à la protection des intérêts essentiels de la sécurité de l'Etat, les armes, les munitions et le matériel de guerre, si ces équipements sont destinés à des fins spécifiquement militaires ;

2° Les piles et accumulateurs utilisés dans les équipements destinés à être lancés dans l'espace.

**Art. R543-125**

Pour l'application de la présente section :

1° Est considérée comme pile ou accumulateur toute source d'énergie électrique obtenue par transformation directe d'énergie chimique, constituée d'un ou de plusieurs éléments primaires (non rechargeables) ou d'un ou de plusieurs éléments secondaires (rechargeables) ;

2° Est considérée comme assemblage en batteries toute série de piles ou d'accumulateurs interconnectés ou enfermés dans un boîtier pour former une seule et même entité complète que l'utilisateur final n'est pas censé démanteler ou ouvrir ;

3° Est considéré comme pile ou accumulateur portable toute pile, pile bouton, assemblage en batterie ou accumulateur qui est scellé et peut être porté à la main et qui n'est par ailleurs ni une pile ou un accumulateur industriel ni une pile ou un accumulateur automobile ;

4° Est considéré comme pile ou accumulateur automobile toute pile ou accumulateur destiné à alimenter un système de démarrage, d'éclairage ou d'allumage ;

5° Est considéré comme pile ou accumulateur industriel toute pile ou accumulateur conçu à des fins exclusivement industrielles ou professionnelles ou utilisé dans tout type de véhicule électrique ;

6° Est considéré comme pile bouton toute pile ou accumulateur portable de la forme d'un disque de petite taille, dont le diamètre est plus grand que la hauteur et qui est utilisé dans des applications spéciales telles que les appareils auditifs, les montres, les petits appareils portatifs ou comme énergie de réserve ;

7° Est considérée comme producteur toute personne située sur le territoire national qui, quelle que soit la technique de vente utilisée, y compris par communication à distance, met des piles ou des accumulateurs sur le marché pour la première fois sur le territoire national à titre professionnel, y compris ceux qui sont intégrés dans des équipements électriques et électroniques tels que définis à l'article R. 543-172 ou dans des véhicules tels que définis à l'article R. 543-154 ;

8° Est considérée comme distributeur toute personne qui, quelle que soit la technique de distribution utilisée, y compris par communication à distance, fournit à titre commercial des piles ou des accumulateurs à celui qui va les utiliser ;

9° Est considérée comme une mise sur le marché la fourniture ou la mise à disposition à des tiers de piles et accumulateurs sur le territoire douanier de l'Union européenne, à titre onéreux ou gratuit, y compris l'importation sur le territoire de l'Union européenne ;

10° Est considérée comme une fourniture ou une mise à disposition à des tiers pour la première fois sur le territoire national, la fabrication, l'introduction ou l'importation, sur le territoire national, de piles et accumulateurs destinés à être distribués ou utilisés par l'utilisateur final sur le territoire national ;

11° Est considéré comme le taux national de collecte séparée de l'année civile, mentionné à l'article R. 543-128-5, le pourcentage obtenu en divisant les tonnages de déchets de piles et accumulateurs portables collectés séparément pendant ladite année civile par les tonnages moyens de piles et accumulateurs portables mis sur le marché national pendant la même année civile et les deux années précédentes ;

12° Est considéré comme un outil électrique sans fil tout appareil portatif alimenté par une pile ou un accumulateur et destiné à des activités d'entretien, de construction ou de jardinage.

####### Sous-section 2 : Mise sur le marché des piles et accumulateurs

**Art. R543-126**

I. — Sans préjudice de l'article R. 318-10 du code de la route, les piles et les accumulateurs mis sur le marché, y compris ceux qui sont intégrés dans des équipements électriques et électroniques tels que définis à l'article R. 543-172 du présent code, ne contiennent pas plus de 0,0005 % de mercure en poids et pour les piles et accumulateurs portables pas plus de 0,002 % de cadmium en poids.

II. — La restriction de l'utilisation de cadmium dans les piles et accumulateurs portables mentionnée au I ne s'applique pas aux usages suivants :

— systèmes d'urgence et d'alarme, notamment les éclairages de sécurité ;

— équipements médicaux.

**Art. R543-127**

I. — Les systèmes de marquage sont les suivants :

1° Les piles, accumulateurs et assemblages en batterie mis sur le marché sont marqués du symbole figurant au I du tableau ci-dessous, qui précise également les modalités d'affichage de ce symbole ;

2° Les piles, accumulateurs et piles bouton mis sur le marché et contenant plus de 0, 0005 % de mercure, plus de 0, 002 % de cadmium ou plus de 0, 004 % de plomb sont marqués du symbole chimique correspondant : Hg, Cd ou Pb. Les modalités d'affichage de ces symboles sont fixées au II du tableau ci-dessous ;

3° La capacité des piles et accumulateurs portables et automobiles mis sur le marché est indiquée selon les modalités fixées par un arrêté conjoint des ministres chargés de l'environnement, de l'industrie et de la consommation.

II. — L'arrêté mentionné au I (3°) du présent article détermine, en tant que de besoin, les cas dans lesquels les dispositions du présent article ne s'appliquent pas.

<b>Tableau de l'article R. 543-127 </b>

I. — Le symbole mentionné au I (1°) de l'article R. 543-127 respecte les modalités d'affichage suivantes :

1° Le symbole indiquant que les piles, accumulateurs et assemblages en batterie usagés font l'objet d'une collecte séparée est la poubelle sur roues barrée d'une croix, figurant ci-dessous :

Vous pouvez consulter le cliché dans le JO n° 221 du 24 / 09 / 2009 texte numéro 2

2° Ce symbole couvre au moins 3 % de la surface du côté le plus grand de la pile, de l'accumulateur ou de l'assemblage en batterie, sans dépasser les dimensions de 5 cm × 5 cm. Pour les éléments cylindriques, le symbole couvre au moins 1, 5 % de la surface de la pile ou de l'accumulateur, sans dépasser les dimensions de 5 cm × 5 cm. Si la taille de la pile, de l'accumulateur ou de l'assemblage en batterie est telle que la surface du symbole serait inférieure à 0, 5 cm × 0, 5 cm, le marquage de la pile, de l'accumulateur ou de l'assemblage en batterie n'est pas exigé, mais un symbole d'au moins 1 cm × 1 cm est imprimé sur l'emballage ;

3° Ce symbole est imprimé de façon visible, lisible et indélébile.

II. — Les symboles mentionnés au I (2°) de l'article R. 543-127 respectent les modalités d'affichage suivantes :

1° Ces symboles sont imprimés sous le symbole de la poubelle sur roues barrée d'une croix ;

2° Ces symboles couvrent une surface égale à au moins 25 % de la surface couverte par le symbole de la poubelle sur roues barrée d'une croix ;

3° Ces symboles sont imprimés de façon visible, lisible et indélébile.

**Art. R543-127-1**

Les piles et accumulateurs qui ne satisfont pas aux exigences de la présente section peuvent continuer à être commercialisés jusqu'à épuisement des stocks, sous réserve qu'ils aient été légalement mis sur le marché avant le 26 septembre 2008, ou avant le 1er octobre 2015 pour les piles bouton dont la teneur en mercure est inférieure à 2 % en poids, ou avant le 31 décembre 2016 pour les piles et accumulateurs destinés à être utilisés dans les outils électriques sans fils définis à l'article R. 543-125.

####### Sous-section 3 : Prévention et gestion des déchets de piles et d'accumulateurs

######## Paragraphe 1 : Piles et accumulateurs portables

**Art. R543-128-1**

Les distributeurs de piles et accumulateurs portables reprennent gratuitement, et sans obligation d'achat de piles ou d'accumulateurs neufs, les déchets de piles et d'accumulateurs portables du même type que les piles et accumulateurs portables qu'ils commercialisent et qui leur sont apportés par les utilisateurs. Ils informent les utilisateurs de la possibilité d'apporter des déchets de piles et d'accumulateurs portables sur leurs points de vente. Les conteneurs mis à la disposition des utilisateurs à cet effet sont mis en évidence et facilement accessibles.

**Art. R543-128-2**

Les distributeurs, les communes, leurs groupements ou les syndicats mixtes compétents ou d'autres détenteurs, notamment les exploitants des installations de traitement des équipements électriques et électroniques, qui procèdent à la collecte séparée des déchets de piles et d'accumulateurs portables les entreposent dans des conditions permettant d'assurer leur enlèvement et leur traitement et de prévenir les risques pour l'environnement et la santé humaine liés à cet entreposage.

**Art. R543-128-3**

Les producteurs de piles et accumulateurs portables sont soumis aux obligations de responsabilité élargie.

Les éco-organismes et systèmes individuels mis en place par les producteurs de piles et accumulateurs portables reprennent sans frais ou font reprendre sans frais, puis traitent ou font traiter les déchets de piles et d'accumulateurs portables collectés séparément dans les conditions et par les personnes mentionnées aux articles R. 543-128-1 et R. 543-128-2.

**Art. R543-128-5**

Les producteurs de piles et accumulateurs portables prennent les mesures tendant à atteindre annuellement un taux national minimal de collecte séparée de 45 %. Le cahier des charges fixe l'objectif de collecte applicable aux producteurs ou à leur éco-organisme afin d'atteindre au moins ce taux.

######## Paragraphe 2 : Piles et accumulateurs automobiles

**Art. R543-129-1**

Les distributeurs de piles et accumulateurs automobiles reprennent gratuitement, et sans obligation d'achat de piles ou d'accumulateurs neufs, les déchets de piles et d'accumulateurs automobiles du même type que les piles et accumulateurs automobiles qu'ils commercialisent et qui leur sont apportés par les utilisateurs. Ils informent les utilisateurs de la possibilité d'apporter des déchets de piles et d'accumulateurs automobiles sur leurs points de vente.

**Art. R543-129-2**

Les distributeurs, les communes, leurs groupements ou les syndicats mixtes compétents ou d'autres détenteurs, notamment les opérateurs mentionnés à l'article R. 543-156, qui procèdent à la collecte séparée des déchets de piles et d'accumulateurs automobiles les entreposent dans des conditions permettant d'assurer leur enlèvement et leur traitement et de prévenir les risques pour l'environnement et la santé humaine liés à cet entreposage.

**Art. R543-129-3**

I. ― Les producteurs de piles et accumulateurs automobiles enlèvent ou font enlever, puis traitent ou font traiter, à leurs frais, les déchets de piles et d'accumulateurs automobiles collectés séparément dans les conditions fixées aux articles R. 543-129-1 et R. 543-129-2, que les personnes mentionnées à l'article R. 543-129-2 leur demandent d'enlever. Les producteurs peuvent en convenir autrement par des accords directs avec les utilisateurs, autres que les ménages, des piles et accumulateurs automobiles qu'ils mettent sur le marché sur le territoire national. Dans ce dernier cas, les accords prévoient les conditions dans lesquelles les utilisateurs assurent tout ou partie du traitement de ces déchets dans les conditions prévues à l'article R. 543-131.

Les obligations d'enlèvement et de traitement sont réparties entre les producteurs au prorata des tonnages de piles et accumulateurs automobiles qu'ils mettent sur le marché sur le territoire national et pour lesquels ils n'ont pas conclu d'accord direct avec les utilisateurs de piles et accumulateurs automobiles.

######## Paragraphe 3 : Piles et accumulateurs industriels

**Art. R543-130**

I. — Les producteurs de piles et accumulateurs industriels mettent en place des dispositifs de reprise permettant aux utilisateurs des piles et accumulateurs industriels qu'ils mettent sur le marché sur le territoire national et aux exploitants des installations de traitement des équipements électriques et électroniques dans lesquels ces piles et accumulateurs industriels sont intégrés de se défaire gratuitement de ces piles et accumulateurs industriels une fois usagés. Ces dispositifs de reprise prévoient la mise à disposition de points d'apport volontaire pour ces utilisateurs et exploitants, ou tout autre dispositif équivalent.

II. — Les producteurs de piles et accumulateurs industriels informent par tout moyen approprié les utilisateurs de piles et accumulateurs industriels des modalités de collecte qu'ils mettent en œuvre, de l'importance de collecter séparément ces déchets en vue de leur traitement et leur recyclage, ainsi que de la signification des symboles mentionnés aux I et II du tableau de l'article R. 543-127 et des effets potentiels des substances utilisées dans les piles et accumulateurs sur l'environnement et la santé humaine.

III. — Les producteurs de piles et accumulateurs industriels assurent le traitement des piles et accumulateurs industriels usagés dont les utilisateurs et les exploitants des installations de traitement des équipements électriques et électroniques se défont dans les conditions fixées au I du présent article.

IV. — Les producteurs de piles et accumulateurs industriels peuvent créer des structures pour remplir collectivement les obligations qui leur incombent en application des I à III du présent article.

V. — Les producteurs de piles et accumulateurs industriels peuvent remplir tout ou partie des obligations qui leur incombent au titre du présent article en passant avec les utilisateurs des piles et accumulateurs industriels qu'ils mettent sur le marché sur le territoire national des accords directs qui fixent notamment les conditions dans lesquelles les utilisateurs assurent tout ou partie de la gestion de ces déchets selon les obligations déterminées à l'article R. 543-131.

####### Sous-section 4 : Traitement des   déchets de piles et d'accumulateurs

**Art. R543-131**

I. — Le traitement des piles et accumulateurs portables, automobiles et industriels usagés est réalisé dans des installations exploitées conformément au titre Ier du livre V du code de l'environnement tenant compte des meilleures techniques disponibles et répondant aux exigences techniques fixées par arrêté du ministre chargé de l'environnement. Cet arrêté fixe également les rendements minimaux des procédés de recyclage des déchets de piles et d'accumulateurs ainsi que, en tant que de besoin, les modalités de calcul de ces rendements.

II. — Ces déchets peuvent être traités dans toute autre installation autorisée à cet effet dans un autre Etat membre de l'Union européenne ou dans un autre Etat, dès lors que le transfert de ces déchets hors du territoire national est réalisé conformément aux dispositions du règlement (CE) n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets.

####### Sous-section 5 : Registre

**Art. R543-132**

Un registre est créé, tenu et exploité par l'agence de l'environnement et de la maîtrise de l'énergie pour que les producteurs de piles et accumulateurs et les personnes qui traitent, exportent ou expédient hors du territoire national en vue de leur traitement des déchets de piles et d'accumulateurs s'y enregistrent. Les producteurs y déclarent les quantités et les types de piles et accumulateurs qu'ils mettent sur le marché, enlèvent ou font enlever et traitent ou font traiter. Les personnes qui traitent, exportent ou expédient hors du territoire national en vue de leur traitement des déchets de piles et d'accumulateurs déclarent les quantités et types de piles et accumulateurs concernés.

Un arrêté conjoint des ministres chargés de l'environnement et de l'industrie fixe les procédures d'enregistrement et de déclaration sur ce registre, la nature des informations qui y figurent ainsi que les modalités de communication de ces informations.

####### Sous-section 6 : Sanctions pénales

**Art. R543-133**

Est puni de l'amende prévue pour les contraventions de 3e classe le fait :

1° Pour un producteur :

a) De mettre sur le marché une pile ou un accumulateur sans respecter les dispositions prévues à l'article R. 543-127 ;

b) De ne pas communiquer les informations prévues à l'article R. 543-132 ;

2° Pour un distributeur, de ne pas reprendre un déchet de pile ou d'accumulateur dans les conditions prévues aux articles R. 543-128-1 et R. 543-129-1 ;

3° Pour une personne qui traite, exporte ou expédie hors du territoire national en vue de leur traitement des déchets de piles et d'accumulateurs, de ne pas communiquer les informations prévues à l'article R. 543-132.

**Art. R543-134**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° Pour un producteur :

a) De mettre sur le marché une pile ou un accumulateur sans respecter les dispositions prévues à l'article R. 543-126 ;

b) De ne pas enlever ou faire enlever, traiter ou faire traiter un déchet de piles ou d'accumulateurs automobiles dans les conditions prévues à l'article R. 543-129-3 ;

c) De ne pas reprendre ou assurer le traitement d'un déchet de piles ou d'accumulateurs industriels dans les conditions prévues à l'article R. 543-130 ;

2° Pour les personnes visées à l'article R. 543-131, de ne pas traiter ou faire traiter un déchet de piles ou d'accumulateurs dans les conditions prévues par cet article.

###### Section 8 : Pneumatiques

**Art. R543-137**

I. — La présente section précise les modalités de gestion des déchets de pneumatiques et les conditions de mise en œuvre de l'obligation de responsabilité élargie du producteur applicable aux producteurs de ces pneumatiques en vertu du 16° de l'article L. 541-10-1.

II. — La présente section s'applique aux pneumatiques, y compris les pneumatiques pleins et les pneumatiques solidaires d'une virole par conception, à l'exception de ceux qui équipent les équipements électriques et électroniques définis à l'article R. 543-172, les jouets définis à l'article R. 543-320, les articles de sport et de loisirs définis à l'article R. 543-330 ainsi que les articles de bricolage et de jardin définis à l'article R. 543-340.

Un arrêté du ministre chargé de l'environnement peut préciser la liste des produits concernés.

III. — Le cahier des charges mentionné au II de l'article L. 541-10 précise les conditions d'entrée en vigueur de la présente section pour les pneumatiques pleins mentionnés au II.

Il précise également les conditions dans lesquelles les pneus sur jantes sont pris en charge par les éco-organismes et les systèmes individuels agréés. Il peut, en particulier, prévoir les modalités du soutien financier apporté par les producteurs aux opérations de désassemblage de la jante réalisées par les distributeurs assurant la reprise des pneumatiques prévue au II de l'article L. 541-10-8 ou les opérateurs de gestion des déchets.

IV. — Pour l'application de la présente section, sont considérées comme producteurs les personnes physiques ou morales qui, à titre professionnel, soit produisent en France, soit importent ou introduisent pour la première fois sur le marché national, par quelque technique de vente que ce soit, des pneumatiques relevant de la présente section destinés à être cédés à titre onéreux ou à titre gratuit à l'utilisateur final ou à être utilisés directement sur le territoire national. Dans le cas où ces pneumatiques sont cédés sous la marque d'un revendeur ou d'un donneur d'ordre dont l'apposition résulte d'un document contractuel, ce revendeur ou ce donneur d'ordre est considéré comme producteur.

Sont également considérées comme producteurs les personnes qui importent ou introduisent pour la première fois sur le marché national des produits équipés de pneumatiques relevant de la présente section.

####### Sous-section 1 : Gestion des déchets de pneumatiques

**Art. R543-138**

Il est interdit :

1° D'abandonner, de déposer dans le milieu naturel ou de brûler à l'air libre des pneumatiques ;

2° De réceptionner des déchets de pneumatiques dans les installations de stockage de déchets et dans les installations d'incinération sans valorisation énergétique de déchets ;

3° De réceptionner des déchets de pneumatiques dans les exploitations agricoles.

Un arrêté du ministre chargé de l'environnement peut préciser les exigences à respecter pour le traitement et la valorisation des déchets de pneumatiques.

**Art. R543-139**

I. — Afin d'assurer la traçabilité des déchets de pneumatiques et, le cas échéant, le soutien financier prévu à l'article R. 541-104, les personnes qui réalisent des opérations de gestion au sens de l'article L. 541-1-1 sont enregistrées auprès des éco-organismes ou des systèmes individuels agréés en application de l'article L. 541-10.

Les éco-organismes et les systèmes individuels joignent au dossier de demande d'agrément prévu, selon le cas, à l'article R. 541-86 ou à l'article R. 541-133 les modalités et les conditions d'enregistrement qu'ils envisagent de retenir.

II. — Un arrêté du ministre chargé de l'environnement peut préciser les modalités d'application du I ainsi que les modalités et conditions de l'enregistrement.

**Art. R543-140**

Les professionnels détenteurs de déchets de pneumatiques et les collectivités territoriales ou leurs groupements, lorsque ces collectivités ou ces groupements ont procédé à la collecte séparée des déchets de pneumatiques, prennent les dispositions nécessaires permettant de préserver le potentiel de réutilisation, de recyclage et de valorisation de ces déchets en attendant leur collecte, notamment en les conservant à l'abri des intempéries. Ils s'abstiennent de les rendre délibérément impropres à la réutilisation, au recyclage ou la valorisation.

Un arrêté du ministre chargé de l'environnement peut préciser les exigences applicables en vue de la préservation du potentiel de réutilisation, de recyclage et de valorisation des déchets de pneumatiques par les professionnels.

**Art. R543-141**

Toute opération de tri, transit ou regroupement de déchets de pneumatiques ainsi que de traitement est effectuée dans une installation relevant des dispositions du titre Ier du présent livre ou dans toute autre installation réalisant ces opérations et située dans un autre Etat membre de l'Union européenne ou dans un Etat tiers, dès lors que cette installation respecte des dispositions équivalentes à celles du titre Ier du livre V et de la présente sous-section et dispose des autorisations nationales équivalentes pour traiter des déchets de pneumatiques.

####### Sous-section 2 : Obligations de responsabilité élargie des producteurs

**Art. R543-142**

Tout éco-organisme assure la gestion des déchets de pneumatiques relevant de son agrément, y compris lorsqu'ils ont été mis en vente ou distribués antérieurement à la date d'entrée en vigueur de l'obligation de responsabilité élargie du producteur.

**Art. R543-143**

Sans préjudice des dispositions de l'article R. 541-165, les producteurs ou leur éco-organisme :

1° Soit mettent des contenants et équipements de protection individuels adaptés à la collecte des déchets de pneumatiques à disposition des collectivités territoriales ou de leurs groupements compétents en matière de gestion des déchets qui en font la demande, sans frais ;

2° Soit leur accordent un soutien financier additionnel à celui prévu à l'article R. 541-104, permettant de compenser les coûts d'acquisition de ces contenants et équipements.

**Art. R543-144**

Le cahier des charges mentionné au II de l'article L. 541-10 précise les modalités de prise en charge des déchets de pneumatiques issus d'opérations d'ensilage, notamment la quantité annuelle maximale de ces déchets devant être prise en charge par les éco-organismes et les systèmes individuels.

####### Sous-Section 3 : Dispositions relatives à l'outre-mer

**Art. R543-145**

Dans chacune des collectivités territoriales régies par l'article 73 de la Constitution, à Saint-Martin et à Saint-Pierre-et-Miquelon, l'éco-organisme peut donner mandat à une personne morale afin que celle-ci mette en œuvre ou facilite la mise en œuvre pour son compte de tout ou partie des mesures de prévention et de gestion des déchets de pneumatiques relevant de son agrément. Ce mandat n'a pas pour effet de transférer tout ou partie des obligations de responsabilité élargie incombant à l'éco-organisme à cette personne, ni de limiter les obligations de l'éco-organisme dans l'atteinte des objectifs qui lui sont fixés.

Le mandat passé entre l'éco-organisme et cette personne peut notamment prévoir que ces mesures de prévention et de gestion sont alors mises en œuvre par cette personne dans les conditions d'agrément de l'éco-organisme, notamment au travers des contrats types de l'éco-organisme qui sont prévus aux articles R. 541-102, R. 541-104 et R. 541-105. Le mandat peut également prévoir que cette personne peut pourvoir à ces mesures en passant des marchés, pour le compte de l'éco-organisme, dans les conditions prévues aux I et II de l'article L. 541-10-6.

###### Section 9 : Voitures particulières, camionnettes, véhicules à moteur à deux ou trois roues et quadricycles à moteur

**Art. R543-153**

I. — La présente section précise les modalités de gestion des déchets des voitures particulières, camionnettes, véhicules à moteur à deux ou trois roues et quadricycles à moteur ainsi que les conditions de mise en œuvre de l'obligation de responsabilité élargie du producteur applicable aux producteurs de ces catégories de véhicules en vertu du 15° de l'article L. 541-10-1.

Sont exclus du champ d'application de la présente section les produits relevant d'un autre alinéa de l'article L. 541-10-1.

II. — La présente section s'applique indépendamment de la manière dont le véhicule a été entretenu ou réparé pendant son utilisation et de la circonstance que le véhicule est équipé de pièces fournies par le producteur ou d'autres pièces ou équipements supplémentaires quel qu'en soit le fabricant.

III. — Les règles régissant la construction des voitures particulières, camionnettes, véhicules à moteur à deux ou trois roues et quadricycles à moteur relatives aux bruits, aux émissions polluantes, à l'utilisation de substances dangereuses et visant à faciliter le démontage, le désassemblage et la dépollution de ces véhicules sont définies au chapitre VIII du titre Ier du livre III de la partie réglementaire du code de la route.

**Art. R543-154**

Pour l'application du 15° de l'article L. 541-10-1 et au sens de la présente section, on entend par :

1° “ Voitures particulières, camionnettes, véhicules à moteur à deux ou trois roues et quadricycles à moteur ”, les véhicules qui relèvent des catégories mentionnées à l'article R. 311-1 du code de la route suivantes :

a) Véhicules de catégorie M ou N ayant un poids maximal inférieur ou égal à 3,5 tonnes ;

b) Véhicules de catégorie L ;

c) Véhicules d'intérêt général pouvant relever de l'une des catégories de véhicules mentionnées aux a et b ;

2° “ Véhicule hors d'usage (VHU) ”, tout véhicule mentionné au 1° qui constitue un déchet, au sens de l'article L. 541-1-1.

La circonstance qu'un véhicule conserve une valeur commerciale est sans incidence sur son statut de déchet ;

3° “ Véhicule hors d'usage complet ”, tout véhicule hors d'usage qui n'est pas dépourvu de sa carrosserie, de son groupe motopropulseur, de son pot catalytique, de sa batterie de traction pour les véhicules qui en étaient équipés lors de leur mise sur le marché, qui ne renferme pas de déchets ou d'équipements non homologués qui lui ont été ajoutés et qui, par leur nature ou leur quantité, augmentent notablement son coût de traitement ;

4° “ Véhicule abandonné ”, tout véhicule relevant des articles L. 541-21-3, L. 541-21-4 et L. 541-21-5 du code de l'environnement dont le titulaire du certificat d'immatriculation n'est pas connu ou pour lesquels ce titulaire ne s'est pas conformé à l'une des mesures prévues à ces articles ;

5° “ Producteur ”, toute personne physique ou morale qui, à titre professionnel, soit produit en France, soit importe ou introduit pour la première fois sur le marché national, par quelque technique de vente que ce soit, des véhicules neufs relevant de la présente section destinés à être cédés à l'utilisateur final.

Dans le cas où ces véhicules sont cédés sous la marque d'un revendeur ou d'un donneur d'ordre dont l'apposition résulte d'un document contractuel, ce revendeur ou ce donneur d'ordre est considéré comme producteur ;

6° “ Collecteur ”, toute personne physique ou morale qui assure la collecte et le transport de véhicules hors d'usage ;

7° “ Centre VHU ”, toute personne physique ou morale qui assure la réception, l'entreposage, la dépollution, le démontage de pièces ou le désassemblage, y compris le découpage et le compactage, des véhicules hors d'usage en vue de leur traitement ultérieur ;

8° “ Dépollution ”, toute opération consistant à retirer et isoler de manière sélective les matériaux et composants dangereux, au sens de l'article R. 541-8, afin qu'ils ne contaminent pas les déchets issus du broyage des véhicules hors d'usage ;

9° “ Broyeur ”, toute personne physique ou morale assurant des opérations de broyage, soit toute opération de traitement des véhicules hors d'usage comprenant au moins la séparation sur site des métaux ferreux des autres matériaux par l'utilisation d'un équipement de fragmentation et de tri, y compris celle réalisée par une installation de tri post-broyage.

####### Sous-section 1 : Gestion des véhicules hors d'usage

######## Paragraphe 1 : Dispositions relatives aux centres VHU et aux broyeurs 

**Art. R543-155**

I. — Un véhicule hors d'usage ne peut être remis par son détenteur, le cas échéant un collecteur, qu'auprès d'un centre VHU ou d'une installation de traitement de véhicules hors d'usage située dans un autre Etat membre de l'Union européenne ou dans un Etat tiers, dès lors que cette installation respecte des dispositions équivalentes à celles de la présente sous-section et celles de l'article R. 322-9 du code de la route.

II. — Les centres VHU réceptionnent sans frais dans leurs installations les véhicules hors d'usage qui leur sont remis ou cédés par leur détenteur, y compris le cas échéant un collecteur, quel qu'en soit le producteur, ainsi que ceux relevant des articles L. 541-21-3, L. 541-21-4 et L. 541-21-5 et ceux livrés à la destruction en application des articles L. 325-7 et L. 325-8 du code de la route.

**Art. R543-155-1**

I. — Les installations qui ne sont pas enregistrées au titre de la rubrique 2712 de la nomenclature des installations classées ne peuvent réceptionner de véhicules hors d'usage.

Toutefois, les centres VHU titulaires d'un agrément délivré avant le 1er janvier 2025 qui ne sont pas soumis à enregistrement au titre de la rubrique mentionnée au précédent alinéa peuvent réceptionner des véhicules hors d'usage, tant que cet agrément n'est pas retiré ou suspendu dans les conditions prévues à l'article R. 515-38.

II. — Tout centre VHU disposant d'un contrat conclu avec un éco-organisme en application de l'article L. 541-10-26 peut réaliser les opérations de gestion de tout véhicule hors d'usage correspondant à la catégorie d'agrément de l'éco-organisme. Il peut laisser, en l'état, à disposition des systèmes individuels les véhicules hors d'usage qui lui auraient été remis et pour lesquels il n'aurait pas conclu le contrat prévu à l'article L. 541-10-26.

Tout centre VHU ne disposant pas d'un contrat conclu avec un éco-organisme en application de l'article L. 541-10-26 ne peut réaliser que les opérations de gestion de véhicules hors d'usage pour lesquelles il dispose d'un contrat conclu avec le système individuel du producteur de ces véhicules. Il laisse, en l'état, à disposition des autres systèmes individuels ou éco-organismes les véhicules hors d'usage qui lui auraient été remis et pour lesquels il n'aurait pas conclu le contrat prévu à l'article L. 541-10-26.

Tout centre VHU mentionné au précédent alinéa peut proposer aux systèmes individuels et aux éco-organismes avec lesquels il n'a pas conclu le contrat prévu à l'article L. 541-10-26, d'assurer la gestion des véhicules hors d'usage qui lui auraient été remis et qui relèveraient de ces systèmes individuels ou éco-organismes.

En cas d'acceptation de la proposition du centre VHU par un éco-organisme, ce dernier propose au centre VHU de conclure le contrat type mentionné au II de l'article R. 543-160, dans les conditions prévues au III du même article.

En cas d'acceptation de la proposition du centre VHU par un système individuel, ce dernier propose au centre VHU de conclure le contrat type mentionné au II de l'article R. 543-161.

La proposition du centre VHU est réputée refusée en l'absence d'acceptation par le système individuel ou l'éco-organisme dans un délai de deux mois suivant la réception de la proposition.

Lorsqu'un véhicule hors d'usage remis à un centre VHU ne relève de l'agrément d'aucun éco-organisme ou système individuel, ce centre peut réaliser les opérations de gestion de ce véhicule.

**Art. R543-155-2**

I. — Seuls les véhicules hors d'usage ayant fait l'objet d'une dépollution complète et d'un désassemblage par un centre VHU peuvent faire l'objet d'une opération de broyage.

II. — Les broyeurs ne peuvent réceptionner que des véhicules hors d'usage, ou des parties découpées de véhicules hors d'usage, provenant de centres VHU ou d'installations de traitement de véhicules hors d'usage situées dans un autre Etat membre de l'Union européenne ou dans un Etat tiers, sous réserve que ces installations respectent des dispositions équivalentes à celles de la présente sous-section.

III. — A compter du 1er janvier 2025, les résidus de broyage non métalliques issus de véhicules hors d'usage n'ayant pas fait l'objet d'une opération de tri post-broyage pour valorisation ne peuvent être éliminés dans des installations de stockage de déchets.

Le précédent alinéa est applicable dans les collectivités régies par l'article 73 de la Constitution, à Saint-Martin et à Saint-Pierre-et-Miquelon à compter du 1er janvier 2030.

IV. — Un arrêté du ministre chargé de l'environnement peut préciser les conditions et les modalités de réception, d'entreposage, de dépollution, de démontage de pièces, de désassemblage, et de traitement des véhicules hors d'usage, y compris des régimes d'audit, d'inspection et de certification des centres VHU et broyeurs.

**Art. R543-155-3**

Toute pièce issue des opérations de démontage des véhicules hors d'usage réalisées par un centre VHU et répondant aux conditions prévues au II de l'article L. 541-4-3 fait l'objet d'un marquage approprié apposé par le centre VHU afin d'en assurer la traçabilité.

Ces pièces sont conditionnées, entreposées et transportées selon des pratiques qui permettent de préserver leur intégrité et leur qualité.

**Art. R543-155-4**

Tout centre VHU indique le numéro de dossier figurant dans l'accusé de réception délivré dans le cadre de la demande mentionnée à l'article R. 512-46-3 ou, à défaut, le numéro d'agrément prévu au deuxième alinéa du I de l'article R. 543-155-1 dans le document relatif aux conditions générales de vente ou, lorsqu'il n'en dispose pas, dans tout autre document contractuel communiqué à l'acheteur de pièces issues des opérations de démontage des véhicules hors d'usage.

**Art. R543-155-5**

I. — Les centres VHU assurent une traçabilité de chaque véhicule hors d'usage qu'ils réceptionnent jusqu'à son transfert vers un broyeur.

II. — Les broyeurs confirment au centre VHU ayant assuré la réception initiale d'un véhicule hors d'usage, la destruction effective du véhicule dans un délai de quinze jours à compter de la date de broyage du véhicule.

Un arrêté du ministre chargé de l'environnement peut préciser les modalités d'application de cet article.

**Art. R543-155-6**

Les centres VHU et les broyeurs tiennent à la disposition du public des informations sur :

1° Le traitement des véhicules hors d'usage, notamment en ce qui concerne leur dépollution et leur désassemblage ;

2° Le développement et l'optimisation des méthodes de réutilisation et de valorisation des pièces et matériaux provenant des véhicules hors d'usage ;

3° Les progrès réalisés dans la réduction des quantités de déchets à éliminer et l'augmentation des taux de réutilisation et de valorisation des pièces et matériaux ;

4° Les méthodes de traçabilité des pièces mentionnées au premier alinéa de l'article R. 543-155-3.

Dans le cas de centres VHU et de broyeurs disposant d'un site internet, ces informations sont mises à disposition du public par voie électronique.

**Art. R543-155-7**

Tout exploitant d'une installation de stockage, de dépollution, de démontage, de découpage ou de broyage des véhicules hors d'usage relevant du a du 1° de l'article R. 543-154, ou des cyclomoteurs à trois roues hors d'usage, doit en outre être agréé à cet effet.

Cet agrément est délivré, suspendu ou retiré selon les modalités prévues à l'article R. 515-37 et à l'article R. 515-38.

Est annexé à cet agrément un cahier des charges qui fixe les obligations du bénéficiaire.

Le contenu de ce cahier des charges est défini à l'article R. 543-155-8 pour les centres VHU et à l'article R. 543-155-9 pour les broyeurs.

Un arrêté conjoint des ministres chargés, respectivement, de l'environnement, de l'intérieur, de l'économie et de l'industrie précise le contenu et les modalités de délivrance de l'agrément.

**Art. R543-155-8**

Le cahier des charges mentionné à l'article R. 543-155-7 impose aux centres VHU agréés, notamment :

1° De procéder au traitement des véhicules pris en charge dans un ordre déterminé, en commençant par la dépollution ;

2° D'extraire certains matériaux et composants ;

3° De contrôler l'état des composants démontés en vue de leur réutilisation et d'assurer, le cas échéant, leur traçabilité par l'apposition d'un marquage approprié, lorsqu'il est techniquement possible ;

4° De ne remettre :

a) Les véhicules hors d'usage traités qu'aux broyeurs agréés ou, sous leur responsabilité, à d'autres centres VHU agréés ;

b) Les déchets issus du traitement des véhicules hors d'usage qu'à des installations exploitées conformément aux dispositions du titre Ier du présent livre ou dans toute autre installation de traitement autorisée à cet effet dans un autre Etat membre de l'Union européenne ou dans un autre Etat ;

5° De communiquer au ministre chargé de l'environnement :

a) Des informations sur les modalités juridiques et financières de prise en charge des véhicules hors d'usage ainsi que sur les conditions techniques, juridiques, économiques et financières dans lesquelles les centres VHU agréés exercent leurs activités ;

b) Le nombre et le tonnage de véhicules pris en charge ;

c) Le nombre et le tonnage de véhicules hors d'usage remis, directement ou via d'autres centres VHU agréés, aux broyeurs agréés ;

d) Le tonnage de produits ou déchets issus du traitement des véhicules hors d'usage remis à des tiers ;

e) Les taux de réutilisation et recyclage et réutilisation et valorisation atteints par l'opérateur ;

6° De tenir à la disposition des opérateurs économiques avec lesquels ils collaborent leurs performances en matière de réutilisation et recyclage et de réutilisation et valorisation des véhicules hors d'usage ;

7° De se conformer, lorsque le véhicule est pris en charge pour destruction, aux prescriptions de l'article R. 322-9 du code de la route ;

8° De délivrer au détenteur du véhicule hors d'usage un certificat de destruction dans les conditions prévues à l'article R. 322-9 du code de la route ;

9° De constituer, le cas échéant, une garantie financière, dans les conditions prévues à l'article L. 516-1 ;

10° De se conformer aux dispositions relatives au stockage des véhicules et des fluides, matériaux ou composants extraits de ces véhicules ;

11° De justifier de l'atteinte d'un taux de réutilisation et de recyclage minimal et d'un taux de réutilisation et de valorisation minimal des véhicules hors d'usage ;

12° De se conformer aux prescriptions définies en vue de l'atteinte des objectifs assignés à la filière, y compris par le biais d'une coopération avec les autres opérateurs économiques ;

13° De se conformer aux prescriptions imposées en matière de traçabilité des véhicules hors d'usage.

**Art. R543-155-9**

Le cahier des charges mentionné à l'article R. 543-155-7 impose aux broyeurs, notamment :

1° De ne prendre en charge que les véhicules hors d'usage qui ont été préalablement traités par un centre VHU agréé ;

2° De broyer les véhicules hors d'usage ;

3° De ne remettre les déchets issus du broyage des véhicules hors d'usage qu'à des installations exploitées conformément aux dispositions du titre Ier du présent livre ou dans toute autre installation de traitement autorisée à cet effet dans un autre Etat membre de l'Union européenne ou dans un autre Etat ;

4° De communiquer au ministre chargé de l'environnement :

a) Des informations sur les modalités juridiques et financières de prise en charge des véhicules hors d'usage ainsi que les conditions techniques, juridiques, économiques et financières dans lesquelles les broyeurs exercent leurs activités ;

b) Le nombre et le tonnage de véhicules pris en charge ;

c) Le tonnage de produits ou déchets issus du traitement des véhicules hors d'usage remis à des tiers ;

d) Les résultats de l'évaluation prévue au 8° ;

5° De tenir à la disposition des opérateurs économiques avec lesquels ils collaborent leurs performances en matière de réutilisation et recyclage et de réutilisation et valorisation des véhicules hors d'usage ;

6° De constituer, le cas échéant, une garantie financière, dans les conditions prévues à l'article L. 516-1 ;

7° De se conformer aux dispositions relatives au stockage des véhicules et des matériaux issus du broyage de ces véhicules ;

8° De procéder, au moins tous les trois ans, à une évaluation de la performance de leur processus industriel de traitement des résidus de broyage issus de véhicules hors d'usage, en distinguant, le cas échéant, les opérations réalisées en aval de leur installation ;

9° De justifier de l'atteinte d'un taux de réutilisation et de recyclage minimal et d'un taux de réutilisation et de valorisation minimal des véhicules hors d'usage en distinguant, le cas échéant, les opérations réalisées en aval de leur installation ;

10° De se conformer aux prescriptions définies en vue de l'atteinte des objectifs assignés à la filière, y compris par le biais d'une coopération avec les autres opérateurs économiques ;

11° De se conformer aux prescriptions imposées en matière de traçabilité des véhicules hors d'usage, et notamment de confirmer au centre VHU agréé ayant assuré la prise en charge initiale des véhicules hors d'usage la destruction effective des véhicules, dans un délai de quinze jours à compter de la date de leur broyage.

######## Paragraphe 2 :  Dispositions relatives aux producteurs et aux autres opérateurs économiques

**Art. R543-156**

I. — Sans préjudice des secrets protégés par la loi, dans un délai de six mois suivant la date de réception d'un type de véhicule neuf, que cette réception soit au niveau national ou européen, son producteur fournit aux centres VHU les informations et consignes en langue française requises pour permettre la dépollution, le démontage, le désassemblage et les autres opérations de traitement appropriées des véhicules hors d'usage.

Ces informations indiquent les différentes pièces et matériaux des véhicules ainsi que l'emplacement de toutes les substances dangereuses dans les véhicules.

II. — Sans préjudice des secrets protégés par la loi, chaque fabricant de pièces utilisées dans les véhicules fournit aux centres VHU les informations et consignes en langue française requises pour permettre le démontage, le stockage, le contrôle et le référencement des pièces mentionnées à l'article R. 543-155-3.

III. — Les informations mentionnées aux I et II du présent article sont mises à disposition sans frais auprès des centres VHU sous forme de manuels ou par le canal des médias électroniques.

**Art. R543-156-1**

Lorsque cela est techniquement possible, les producteurs de véhicules, les fabricants de pièces, de substances et de matériaux utilisés dans les véhicules, les entreprises d'assurance automobile, les opérateurs de gestion de déchets et les professionnels de la réparation ou de l'entretien des véhicules mettent en place des systèmes de collecte des déchets issus des opérations de réparation ou d'entretien de ces véhicules.

Dans le cadre des opérations de réparation ou d'entretien des véhicules, les pièces usagées qu'un opérateur a trié afin qu'elles soient reconditionnées, au sens de l'article R. 122-4 du code de la consommation, et qui n'ont, ainsi, pas pris le statut de déchet font l'objet d'un marquage approprié, apposé par l'opérateur afin d'en assurer la traçabilité.

**Art. R543-156-2**

Chaque producteur, en liaison notamment avec les fabricants de pièces, substances et matériaux utilisés dans ses véhicules, indique dans son bilan annuel d'activité, dans la documentation promotionnelle publiée lors de la mise sur le marché des nouveaux véhicules et dans tout autre document approprié destiné au public :

1° Les actions entreprises en matière de construction des véhicules afin de limiter l'utilisation de substances dangereuses visées à l'article R. 318-10 du code de la route, de faciliter le démontage, le désassemblage et la dépollution des véhicules hors d'usage, la réutilisation et la valorisation de leurs pièces et matériaux et de limiter la quantité et la nocivité pour l'environnement des déchets provenant des véhicules ;

2° Le pourcentage de chaque type de matériau recyclé intégré aux véhicules et les actions engagées pour accroître la part de ces matériaux dans les véhicules ;

3° Les informations relatives aux taux de réutilisation, de recyclage et de valorisation des véhicules hors d'usage.

Dans le cas de producteurs disposant d'un site internet, ces informations sont mises à disposition du public par voie électronique.

####### Sous-section 2 : Obligations de responsabilité élargie des producteurs

######## Paragraphe 1 : Dispositions relatives aux éco-organismes 

**Art. R543-160**

I. — Pour mettre en œuvre la responsabilité élargie des producteurs de voitures particulières, de camionnettes, de véhicules à moteur à deux ou trois roues et quadricycles à moteur qui lui ont transféré leurs obligations en application du I de l'article L. 541-10, l'éco-organisme contribue financièrement ou pourvoit à la prévention, à la collecte sur le lieu de détention, au transport, à la réception, à l'entreposage, à la dépollution, au démontage, au désassemblage et au traitement des véhicules hors d'usage.

Il assure ces missions sur l'ensemble du territoire national afin de permettre la collecte et le transport sans frais depuis le lieu de détention des véhicules hors d'usage complets et des véhicules abandonnés, auprès de tout détenteur qui en fait la demande, ainsi que la réception sans frais des véhicules hors d'usage complets et des véhicules abandonnés, dans les conditions prévues par la présente sous-section.

II. — Lorsqu'il contribue financièrement aux coûts des opérations de gestion des véhicules hors d'usage mentionnées au I du présent article, l'éco-organisme établit un contrat type relatif à ces opérations, dans les conditions prévues à l'article R. 541-104.

L'éco-organisme justifie des montants des soutiens financiers qu'il propose de sorte à ce qu'ils tiennent compte des recettes tirées de la réutilisation et du recyclage et correspondent à des services de gestion des déchets présentant un bon rapport coût-efficacité.

III. — Lorsqu'il pourvoit à la gestion des véhicules hors d'usage sur l'ensemble du territoire national, tout éco-organisme peut également contribuer financièrement à la gestion des véhicules hors d'usage relevant de son agrément qui sont réceptionnés par un centre VHU, dans le cas mentionné au troisième alinéa du II de l'article R. 543-155-1. En ce cas, par dérogation à l'article R. 541-106, il n'est pas tenu de contracter avec l'ensemble des centres VHU en faisant la demande.

IV. — Tout éco-organisme reprend les véhicules qui lui sont mis à disposition par un centre VHU en application du II de l'article R. 543-155-1. Cette reprise est effectuée dans un délai d'au plus quinze jours à compter de la date de notification de l'éco-organisme par le centre VHU. Ce délai peut être augmenté avec l'accord du centre VHU. L'éco-organisme verse au centre VHU une compensation financière pour les opérations de réception et d'entreposage de ces véhicules.

Dans le cas où le centre VHU propose à l'éco-organisme d'assurer la gestion de ces véhicules, conformément au II de l'article R. 543-155-1, le délai mentionné au précédent alinéa s'entend à compter de la date de refus de la proposition du centre VHU par l'éco-organisme.

**Art. R543-160-1**

Tout éco-organisme assure également la gestion des véhicules hors d'usage relevant de son agrément lorsque ces véhicules ont été mis sur le marché avant la date mentionnée au 15° de l'article L. 541-10-1.

**Art. R543-160-2**

Tout éco-organisme met en œuvre des procédures permettant de s'assurer que les personnes avec lesquelles il conclut des contrats de gestion de véhicules hors d'usage respectent les prescriptions législatives et réglementaires relatives à la gestion de ces déchets et des fluides frigorigènes qu'ils contiennent. Il met en place un dispositif d'évaluation de ces procédures et adopte s'il y a lieu les mesures correctives nécessaires.

**Art. R543-160-3**

Les contrats conclus par les éco-organismes avec les opérateurs de gestion de déchets ne peuvent interdire le démontage de pièces de véhicules hors d'usage en vue de leur réutilisation ou valorisation, hormis la revente aux particuliers des éléments pyrotechniques des véhicules.

**Art. R543-160-4**

Dans un délai de dix-huit mois à compter de la date de son premier agrément, tout éco-organisme transmet au ministre chargé de l'environnement les éléments démontrant qu'il est le bénéficiaire d'un nombre suffisant de contrats conclus avec des opérateurs de gestion de déchets pour lui permettre, compte tenu des capacités de traitement disponibles de ces opérateurs et eu égard aux autres contrats les liant à d'autres éco-organismes et systèmes individuels, de pourvoir à la collecte sur le lieu de détention et en tout point du territoire national, au transport, à la réception, à l'entreposage, à la dépollution, au démontage, au désassemblage et au traitement de l'ensemble des véhicules hors d'usage relevant de son agrément.

**Art. R543-160-5**

Pour l'application des dispositions du paragraphe 5 de la sous-section 1 de la section 8 du chapitre Ier du titre IV du livre V de la partie réglementaire du présent code aux déchets issus des produits relevant de la présente section, et par dérogation aux dispositions du 1° de l'article R. 541-111, tout véhicule abandonné mentionné au 4° de l'article R. 543-154 est regardé comme constituant un dépôt illégal de déchets abandonnés.

Le second alinéa de l'article R. 541-112 n'est pas applicable dans le cas des déchets issus des produits relevant de la présente section.

######## Paragraphe 2 :  Dispositions relatives aux systèmes individuels 

**Art. R543-161**

I. — Pour mettre en œuvre la responsabilité élargie des producteurs de voitures particulières, de camionnettes, de véhicules à moteur à deux ou trois roues et quadricycles à moteur, tout système individuel mis en place par un producteur pourvoit à la prévention, à la collecte sur le lieu de détention, au transport, à la réception, à l'entreposage, à la dépollution, au démontage, au désassemblage et au traitement des véhicules hors d'usage issus de ses produits.

Conformément aux dispositions de l'article R. 541-138, il assure ces missions sur l'ensemble du territoire national afin de permettre la collecte et le transport sans frais depuis le lieu de détention des véhicules hors d'usage complets et des véhicules abandonnés, auprès de tout détenteur qui en fait la demande, ainsi que la réception sans frais des véhicules hors d'usage complets et des véhicules abandonnés, dans les conditions prévues par la présente sous-section.

II. — Tout système individuel peut également contribuer financièrement aux coûts des opérations de gestion des véhicules hors d'usage mentionnées au I du présent article auprès des personnes assurant ces opérations. Il établit alors un contrat type qui prévoit notamment les modalités de gestion des véhicules hors d'usage.

Il justifie des montants des soutiens financiers qu'il propose de sorte à ce qu'ils tiennent compte des recettes tirées de la réutilisation et du recyclage et correspondent à des services de gestion des déchets présentant un bon rapport coût-efficacité.

III. — Tout système individuel reprend les véhicules qui lui sont mis à disposition par un centre VHU en application du II de l'article R. 543-155-1. Cette reprise est effectuée dans un délai d'au plus quinze jours à compter de la date de notification du système individuel par le centre VHU. Ce délai peut être augmenté avec l'accord du centre VHU. Le système individuel verse au centre VHU une compensation financière pour les opérations de réception et d'entreposage de ces véhicules.

Dans le cas où le centre VHU propose au système individuel d'assurer la gestion de ces véhicules, conformément au II de l'article R. 543-155-1, le délai mentionné au précédent alinéa s'entend à compter de la date de refus opposé à la proposition du centre VHU par le système individuel.

**Art. R543-161-1**

Tout système individuel assure également la gestion des véhicules hors d'usage relevant de son agrément lorsque ces véhicules ont été mis sur le marché avant la date mentionnée au 15° de l'article L. 541-10-1.

**Art. R543-161-2**

Tout système individuel met en œuvre des procédures permettant de s'assurer que les personnes avec lesquelles il conclut des contrats de gestion de véhicules hors d'usage respectent les prescriptions législatives et réglementaires relatives à la gestion de ces déchets et des fluides frigorigènes qu'ils contiennent. Il met en place un dispositif d'évaluation de ces procédures, en adoptant s'il y a lieu les mesures correctives nécessaires.

**Art. R543-161-3**

Les contrats conclus par les systèmes individuels avec les opérateurs de gestion de déchets ne peuvent interdire le démontage de pièces de véhicules hors d'usage en vue de leur réutilisation ou valorisation, hormis la revente aux particuliers des éléments pyrotechniques des véhicules.

**Art. R543-161-4**

Dans un délai de dix-huit mois à compter de la date de son premier agrément, tout système individuel transmet au ministre chargé de l'environnement les éléments démontrant qu'il est le bénéficiaire d'un nombre suffisant de contrats conclus avec des opérateurs de gestion de déchets pour lui permettre, compte tenu des capacités de traitement disponibles de ces opérateurs et eu égard aux autres contrats les liant à d'autres éco-organismes et systèmes individuels, de pourvoir à la collecte sur le lieu de détention et en tout point du territoire national, au transport, à la réception, à l'entreposage, à la dépollution, au démontage, au désassemblage et au traitement de l'ensemble des véhicules hors d'usage relevant de son agrément.

**Art. R543-161-5**

Par dérogation au dernier alinéa de l'article R. 541-140, le montant de la garantie financière mentionnée au même article est déterminé de façon à permettre de couvrir les coûts prévisionnels de gestion des véhicules hors d'usage issus des véhicules mis sur le marché par le producteur pendant une année à compter de son agrément.

######## Paragraphe 3 :  Dispositions spécifiques relatives à l'outre-mer

######### Sous-Paragraphe 1 : Plan de prévention et de gestion des véhicules hors d'usage 

**Art. R543-165**

I. — En complément des informations prévues aux articles R. 541-86 et R. 541-133, le dossier de demande d'agrément de tout éco-organisme ou système individuel comporte un plan de prévention et de gestion des véhicules hors d'usage dans les collectivités régies par l'article 73 de la Constitution, à Saint-Martin et à Saint-Pierre-et-Miquelon ayant pour objectif d'améliorer les performances de collecte et de traitement des véhicules hors d'usage dans ces territoires ainsi que de prévenir et résorber la présence des véhicules mentionnés aux articles L. 541-21-3, L. 541-21-4 et L. 541-21-5.

Ce plan se substitue, pour les éco-organismes, au plan mentionné à l'article R. 541-130.

II. — Tout éco-organisme ainsi que tout système individuel met en œuvre le plan mentionné au I du présent article dans toute collectivité régie par l'article 73 de la Constitution, à Saint-Martin et à Saint-Pierre-et-Miquelon, pour laquelle le taux d'abandon des véhicules relevant de son agrément, exprimé comme le rapport entre le nombre de véhicules abandonnés ayant été répertoriés durant l'année considérée et le nombre de véhicules réceptionnés dans les conditions prévues à l'article R. 543-155 durant la même année, est supérieur à 10 %.

Ce plan prévoit le versement, à partir du 1er janvier 2024, d'une prime au retour au titulaire du certificat d'immatriculation sous réserve qu'il s'agisse d'une personne physique et que son véhicule hors d'usage soit complet. Il en précise les conditions et modalités.

Le montant de cette prime au retour peut être adapté à chacun des territoires concernés.

III. — Tout éco-organisme ainsi que tout système individuel évalue chaque année les progrès réalisés en matière de prévention des abandons de véhicules, de collecte et de traitement des véhicules hors d'usage dans chacun des territoires concernés.

Tout éco-organisme ainsi que tout système individuel pour lequel le taux d'abandon reste supérieur à 10 % pendant trois années consécutives révise les mesures de son plan dans les conditions prévues au II de l'article L. 541-9-6, après consultation des collectivités compétentes en matière de planification ou de gestion des déchets et, pour les éco-organismes, de leur comité des parties prenantes.

**Art. R543-165-1**

Tout éco-organisme ainsi que tout système individuel procède à une évaluation du nombre de véhicules hors d'usage relevant de son agrément, distinguant les véhicules mentionnés aux articles L. 541-21-3, L. 541-21-4 et L. 541-21-5 présents dans chaque collectivité régie par l'article 73 de la Constitution, à Saint-Martin et à Saint-Pierre-et-Miquelon, au plus tard trois ans à compter de la date de son agrément. Lorsque la durée de son agrément est inférieure ou égale à trois ans, il procède à cette évaluation au plus tard six mois avant son échéance. Le cas échéant, il met à jour cette évaluation dans le cadre de sa demande de renouvellement d'agrément.

Les éco-organismes et les systèmes individuels peuvent se coordonner pour réaliser ces évaluations.

######### Sous-Paragraphe 2 :  Dispositions relatives aux véhicules abandonnés 

**Art. R543-166**

Dans les collectivités régies par l'article 73 de la Constitution, à Saint-Martin et à Saint-Pierre-et-Miquelon, le paragraphe 5 de la sous-section 1 de la section 8 du chapitre Ier n'est pas applicable aux véhicules hors d'usage, à l'exception de l'article R. 541-111, dans les conditions prévues à l'article R. 543-160-5. Les dispositions de ce paragraphe sont remplacées par les dispositions du présent sous-paragraphe.

**Art. R543-166-1**

I. — Dans chaque collectivité régie par l'article 73 de la Constitution, à Saint-Martin et à Saint-Pierre-et-Miquelon, les éco-organismes et les systèmes individuels se coordonnent pour prendre en charge les opérations de repérage et de gestion de déchets relatives à la résorption d'un dépôt illégal de véhicules relevant de leur catégorie d'agrément selon les modalités prévues à l'article R. 543-166-2, y compris lorsque ces véhicules ont été mis sur le marché avant la date mentionnée au 15° de l'article L. 541-10-1.

A cette fin, les éco-organismes et les systèmes individuels signent avec les personnes publiques des territoires concernés des conventions de prise en charge.

II. — Dans chacun de ces territoires, pour les véhicules relevant du a du 1° de l'article R. 543-154, tout éco-organisme et système individuel peut refuser de prendre en charge les opérations de gestion d'un dépôt illégal de véhicules dès lors que le nombre moyen des véhicules dont il a assuré la prise en charge est, sur trois ans, au moins égal à 20 % du nombre moyen de véhicules qu'il a mis sur le marché dans le territoire considéré sur la même période.

**Art. R543-166-2**

La personne publique communique aux éco-organismes et systèmes individuels le procès-verbal de constat mentionné aux articles L. 541-21-3, L. 541-21-4 et L. 541-21-5 qui mentionne les parcelles cadastrales où est situé le dépôt illégal de véhicules, l'estimation de la quantité totale de véhicules et l'absence d'identification des titulaires des certificats d'immatriculation des véhicules constituant le dépôt à la date de la constatation ou, lorsque les titulaires des certificats d'immatriculation des véhicules sont identifiés, le constat de ce qu'ils ne se sont pas conformés à l'une des mesures de police prévues à ces articles.

La personne publique concernée par ces dépôts illégaux peut prescrire le délai de réalisation des opérations de gestion des déchets mentionnées au I de l'article R. 543-166-1, ce délai courant à compter de la date de communication de l'ensemble des informations mentionnées au précédent alinéa. Ce délai ne peut être inférieur à cinq jours pour les dépôts constitués de plus de dix véhicules.

A l'issue de la résorption du dépôt, les éco-organismes et les systèmes individuels communiquent à la personne publique concernée les documents attestant l'exécution des opérations de gestion du dépôt illégal de véhicules qui ont été réalisées.

###### Section 10 : Equipements électriques et électroniques

####### Sous-section 1 : Dispositions relatives à la limitation de l'utilisation des substances dangereuses dans les équipements électriques et électroniques 

######## Paragraphe 1 : Champ d'application 

**Art. R543-171-1**

I. – La présente sous-section s'applique aux équipements électriques et électroniques qui sont classés dans les catégories suivantes :

1° Gros appareils ménagers ;

2° Petits appareils ménagers ;

3° Equipements informatiques et de télécommunications ;

4° Matériel grand public ;

5° Matériel d'éclairage ;

6° Outils électriques et électroniques ;

7° Jouets, équipements de loisir et de sport ;

8° Dispositifs médicaux ;

9° Instruments de contrôle et de surveillance, y compris instruments de contrôle et de surveillance industriels ;

10° Distributeurs automatiques ;

11° Autres équipements électriques et électroniques n'entrant pas dans les catégories ci-dessus.

II. – Sont exclus du champ d'application de la présente sous-section :

1° Les équipements nécessaires à la protection des intérêts essentiels de sécurité de l'Etat, y compris les armes, les munitions et le matériel de guerre destinés à des fins spécifiquement militaires ;

2° Les équipements destinés à être envoyés dans l'espace ;

3° Les équipements qui sont spécifiquement conçus pour être installés en tant que partie d'un autre type d'équipement, qui ne relève pas du champ d'application de la présente sous-section ou en est exclu, qui ne peuvent remplir leur fonction que s'ils font partie de cet autre équipement et qui ne peuvent être remplacés que par le même équipement spécifiquement conçu ;

4° Les gros outils industriels fixes ;

5° Les grosses installations fixes ;

6° Les moyens de transport de personnes ou de marchandises, à l'exception des véhicules électriques à deux roues qui ne sont pas réceptionnés par type ;

7° Les engins mobiles non routiers destinés exclusivement à un usage professionnel ;

8° Les dispositifs médicaux implantables actifs ;

9° Les panneaux photovoltaïques destinés à être utilisés dans un système conçu, monté et installé par des professionnels pour une utilisation permanente en un lieu donné, en vue de la production d'énergie à partir de la lumière du soleil, pour des applications publiques, commerciales, industrielles et résidentielles ;

10° Les équipements spécifiquement conçus aux seules fins de recherche et de développement, disponibles uniquement dans un contexte interentreprises ;

11° Les orgues à tuyaux.

III.– Les dispositions de la présente sous-section s'appliquent sans préjudice des dispositions relatives à la gestion des déchets définies dans le présent code.

######## Paragraphe 2 : Définitions


**Art. R543-171-2**

Pour l'application de la présente sous-section, on entend par :

1° " Equipements électriques et électroniques " : les équipements électriques et électroniques nécessitant pour fonctionner des courants électriques ou des champs électromagnétiques pour l'exécution d'au moins une fonction prévue et les équipements de production, de transfert et de mesure de ces courants et champs, conçus pour être utilisés à une tension ne dépassant pas 1 000 volts en courant alternatif et 1 500 volts en courant continu ;

2° " Gros outils industriels fixes " : un ensemble de grande ampleur de machines, d'équipements et/ ou de composants, qui fonctionnent ensemble pour une application spécifique, installés de façon permanente et démontés par des professionnels dans un lieu donné, utilisés et entretenus par des professionnels dans un centre de fabrication industrielle ou dans un établissement de recherche et développement ;

3° " Grosse installation fixe " : une combinaison de grande ampleur de plusieurs types d'appareils et, le cas échéant, d'autres dispositifs, qui sont assemblés et installés par des professionnels pour être utilisés de façon permanente à un endroit prédéfini et dédié, et démontés par des professionnels ;

4° " Câbles " : tous les câbles d'une tension nominale inférieure à 250 volts qui ont une fonction de connexion ou de prolongation pour raccorder l'équipement électrique et électronique au réseau ou pour raccorder deux ou plusieurs équipements électriques et électroniques entre eux ;

5° " Fabricant " : toute personne physique ou morale qui fabrique un équipement électrique et électronique ou fait concevoir ou fabriquer un équipement électrique et électronique et le commercialise sous son propre nom ou sa propre marque ;

6° " Mandataire " : toute personne physique ou morale établie dans l'Union européenne ayant reçu mandat écrit du fabricant pour agir en son nom aux fins de l'accomplissement de tâches déterminées ;

7° " Distributeur " : toute personne physique ou morale faisant partie de la chaîne d'approvisionnement, autre que le fabricant ou l'importateur, qui met un équipement électrique et électronique à disposition sur le marché ;

8° " Importateur " : toute personne physique ou morale établie dans l'Union européenne qui met un équipement électrique et électronique provenant d'un pays tiers sur le marché de l'Union européenne ;

9° " Opérateurs économiques " : le fabricant, le mandataire, l'importateur et le distributeur ;

10° " Mise à disposition sur le marché " : toute fourniture d'un équipement électrique et électronique destiné à être distribué, consommé ou utilisé sur le marché de l'Union européenne dans le cadre d'une activité commerciale, à titre onéreux ou gratuit ;

11° " Mise sur le marché " : la première mise à disposition d'un équipement électrique et électronique sur le marché de l'Union européenne ;

12° " Norme harmonisée " : une norme adoptée par l'un des organismes européens de normalisation visés à l'annexe I du règlement (UE) n° 1025/2012 du Parlement européen et du Conseil du 25 octobre 2012 relatif à la normalisation européenne, modifiant les directives 89/686/ CEE et 93/15/ CEE du Conseil ainsi que les directives 94/9/ CE, 94/25/ CE, 95/16/ CE, 97/23/ CE, 98/34/ CE, 2004/22/ CE, 2007/23/ CE, 2009/23/ CE et 2009/105/ CE du Parlement européen et du Conseil et abrogeant la décision 87/95/ CEE du Conseil et la décision 1673/2006/ CE du Parlement européen et du Conseil ;

13° " Spécifications techniques " : un document fixant les exigences techniques devant être respectées par un produit, processus ou service ;

14° " Marquage CE " : le marquage par lequel le fabricant indique que le produit est conforme aux exigences applicables de la législation d'harmonisation de l'Union européenne prévoyant son apposition ;

15° " Evaluation de la conformité " : processus évaluant s'il est démontré que les exigences de la présente sous-section relative à un équipement électrique et électronique ont été respectées ;

16° " Surveillance du marché " : les opérations effectuées et les mesures prises par les autorités publiques pour garantir que les équipements électriques et électroniques sont conformes aux exigences définies dans la présente sous-section et ne portent pas atteinte à la santé et à la sécurité ou à d'autres aspects de la protection de l'intérêt public ;

17° " Rappel " : toute mesure visant à obtenir le retour d'un produit qui a déjà été mis à la disposition de l'utilisateur final ;

18° " Retrait " : toute mesure visant à empêcher la mise à disposition sur le marché d'un produit de la chaîne d'approvisionnement ;

19° " Matériau homogène " : soit un matériau dont la composition est parfaitement uniforme, soit un matériau constitué d'une combinaison de matériaux, qui ne peut être divisé ou séparé en différents matériaux, au moyen d'actions mécaniques, telles que le dévissage, le coupage, le broyage, le meulage et les procédés abrasifs ;

20° " Dispositif médical " : un dispositif médical au sens de l'article L. 5211-1 du code de la santé publique et qui est aussi un équipement électrique et électronique ;

21° " Dispositif médical de diagnostic in vitro " : un dispositif médical de diagnostic in vitro au sens de l'article L. 5221-1 du code de la santé publique ;

22° " Dispositif médical implantable actif " : tout dispositif médical implantable actif au sens de l'article L. 5211-1 du code de la santé publique ;

23° " Instruments de contrôle et de surveillance industriels " : les instruments de contrôle et de surveillance conçus à des fins exclusivement industrielles ou professionnelles ;

24° " Pièce détachée " : une pièce distincte d'un équipement électrique et électronique pouvant remplacer une pièce d'un équipement électrique et électronique. L'équipement électrique et électronique ne peut fonctionner comme prévu sans cette pièce. La fonctionnalité de l'équipement électrique et électronique est rétablie ou mise à jour lorsque la pièce est remplacée par une pièce détachée ;

25° “ Engins mobiles non routiers mis à disposition uniquement pour un usage professionnel ” : engins disposant d'un bloc d'alimentation embarqué ou avec commande de dispositif de déplacement alimentée par une source d'énergie externe, dont le fonctionnement nécessite soit la mobilité, soit un déplacement continu ou semi-continu entre une succession d'emplacements de travail fixes pendant le travail, et qui sont mis à disposition uniquement pour un usage professionnel ;

26° " Agents chargés du contrôle " : les agents mentionnés à l'article L. 541-44.

######## Paragraphe 3 : Limitation de l'utilisation de certaines substances dangereuses dans les équipements électriques et électroniques


**Art. R543-171-3**

I. – Les équipements électriques et électroniques mis sur le marché, y compris les câbles et les pièces détachées destinées à leur réparation, à leur réemploi, à la mise à jour de leurs fonctionnalités ou au renforcement de leur capacité, ne contiennent aucune des substances énumérées à l'annexe II de la directive 2011/65/ UE du Parlement européen et du Conseil du 8 juin 2011 relative à la limitation de l'utilisation de certaines substances dangereuses dans les équipements électriques et électroniques, dans une concentration en poids dans les matériaux homogènes supérieure à celle précisée par cette même annexe.

Les conditions dans lesquelles certains équipements électriques et électroniques sont exemptés de la règle générale de limitation de l'utilisation de certaines substances dangereuses définie au I sont fixées par les annexes III et IV de la directive 2011/65/ UE du 8 juin 2011 déjà mentionnée.

Un arrêté du ministre chargé de l'environnement détermine la teneur des règles résultant de l'application des alinéas précédents compte tenu des modifications apportées aux annexes II, III et IV de la directive 2011/65/ UE.

II. – Le I ne s'applique pas :

1° Aux dispositifs médicaux et aux instruments de contrôle et de surveillance mis sur le marché avant le 22 juillet 2014, aux dispositifs médicaux de diagnostic in vitro mis sur le marché avant le 22 juillet 2016, aux instruments de contrôle et de surveillance industriels mis sur le marché avant le 22 juillet 2017 et à tout autre équipement électrique et électronique qui ne relevait pas du champ d'application défini par l'article R. 543-175, dans sa rédaction antérieure à l'entrée en vigueur du décret n° 2013-988 du 6 novembre 2013, et mis sur le marché avant le 22 juillet 2019 ;

2° Aux câbles ou pièces détachées destinés à la réparation, au réemploi, à la mise à jour des fonctionnalités ou au renforcement de la capacité des équipements suivants :

a) Les équipements électriques et électroniques mis sur le marché avant le 1er juillet 2006 ;

b) Les dispositifs médicaux mis sur le marché avant le 22 juillet 2014 ;

c) Les instruments de contrôle et de surveillance mis sur le marché avant le 22 juillet 2014 ;

d) Les dispositifs médicaux de diagnostic in vitro mis sur le marché avant le 22 juillet 2016 ;

e) Les instruments de contrôle et de surveillance industriels mis sur le marché avant le 22 juillet 2017 ;

f) Tout autre équipement électrique et électronique qui ne relevait pas du champ d'application défini par l'article R. 543-175, dans sa rédaction en vigueur avant l'entrée en vigueur du décret n° 2013-988 du 6 novembre 2013, et mis sur le marché avant le 22 juillet 2019 ;

g) Les équipements électriques et électroniques bénéficiant d'une exemption figurant aux annexes III et IV de la directive 2011/65/ UE du 8 juin 2011 déjà mentionnée et mis sur le marché avant expiration de l'exemption ;

III. — A condition que le réemploi s'effectue dans le cadre de systèmes de récupération interentreprises en circuit fermé et contrôlables et que le réemploi des pièces détachées soit notifié aux consommateurs, le I ne s'applique pas aux pièces détachées réemployées suivantes issues :

1° D'un équipement électrique et électronique mis sur le marché avant le 1er juillet 2006 et qui se trouve dans un équipement électrique et électronique mis sur le marché avant le 1er juillet 2016 ;

2° De dispositifs médicaux ou d'instruments de contrôle et de surveillance mis sur le marché avant le 22 juillet 2014 et qui se trouvent dans un équipement électrique et électronique mis sur le marché avant le 22 juillet 2024 ;

3° De dispositifs médicaux de diagnostic in vitro mis sur le marché avant le 22 juillet 2016 et qui se trouvent dans un équipement électrique et électronique mis sur le marché avant le 22 juillet 2026 ;

4° D'instruments de contrôle et de surveillance industriels mis sur le marché avant le 22 juillet 2017 et qui se trouvent dans un équipement électrique et électronique mis sur le marché avant le 22 juillet 2027 ;

5° De tout autre équipement électrique et électronique qui ne relevait pas du champ d'application défini par l'article R. 543-175, dans sa rédaction en vigueur avant l'entrée en vigueur du décret n° 2013-988 du 6 novembre 2013, mis sur le marché avant le 22 juillet 2019, et qui se trouve dans un équipement électrique et électronique mis sur le marché avant le 22 juillet 2029.

######## Paragraphe 4 : Obligations des fabricants

**Art. R543-171-4**

I. – Les fabricants s'assurent, lorsqu'ils mettent un équipement électrique et électronique sur le marché, que celui-ci a été conçu et fabriqué conformément aux exigences mentionnées à l'article R. 543-171-3.

II. – Les fabricants établissent la documentation technique requise et mettent ou font mettre en œuvre la procédure de contrôle interne de la fabrication conformément à l'annexe II, module A, de la décision 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008 relative à un cadre commun pour la commercialisation des produits et abrogeant la décision 93/465/CEE du Conseil.

III. – Lorsque, à l'issue de cette procédure de contrôle interne ou de celle mentionnée au III de l'article R. 543-171-10, il est démontré que l'équipement électrique et électronique respecte les exigences applicables, les fabricants établissent une déclaration UE de conformité et apposent le marquage CE sur le produit fini.

IV. – Les fabricants conservent la documentation technique et la déclaration UE de conformité pendant une durée de dix ans à partir de la mise sur le marché de l'équipement électrique et électronique.

V. – Les fabricants s'assurent que des procédures sont en place pour que la production en série reste conforme aux exigences fixées à l'article R. 543-171-3. Ils tiennent compte des modifications de la conception ou des caractéristiques du produit ainsi que des modifications des normes harmonisées ou des spécifications techniques par rapport auxquelles la conformité d'un équipement électrique et électronique est déclarée.

VI. – Les fabricants tiennent un registre des équipements électriques et électroniques non conformes et des rappels de produits. Ils informent les distributeurs d'un tel suivi.

VII. – Les fabricants s'assurent que leur équipement électrique et électronique porte un numéro de type, de lot ou de série, ou un autre élément permettant son identification ou, lorsque la taille ou la nature de l'équipement électrique et électronique ne le permet pas, que les informations requises figurent sur l'emballage ou dans un document accompagnant l'équipement électrique et électronique.

VIII. – Les fabricants indiquent leur nom, leur raison sociale ou leur marque déposée et l'adresse à laquelle ils peuvent être contactés sur l'équipement électrique et électronique ou, lorsque ce n'est pas possible, sur son emballage ou dans un document accompagnant l'équipement électrique et électronique. L'adresse doit préciser un lieu unique où le fabricant peut être contacté. Ces dispositions ne s'appliquent pas lorsque d'autres dispositions au moins aussi strictes relatives à l'apposition du nom et de l'adresse du fabricant sont en vigueur au titre d'autres législations.

IX. – Les fabricants qui considèrent ou ont des raisons de croire qu'un équipement électrique et électronique qu'ils ont mis sur le marché n'est pas conforme aux dispositions de la présente sous-section prennent sans délai les mesures correctives nécessaires pour le mettre en conformité, le retirer ou le rappeler, si nécessaire, et en informent immédiatement l'un des services dont relèvent les agents chargés du contrôle ainsi que les autorités nationales compétentes des Etats membres de l'Union européenne dans lesquels ils ont mis l'équipement électrique et électronique à disposition, en fournissant des précisions, notamment, sur la non-conformité constatée et toute mesure corrective adoptée.

X. – Sur requête motivée de l'un des services dont relèvent les agents chargés du contrôle ou d'une autorité nationale compétente d'un Etat membre de l'Union européenne, les fabricants communiquent toutes les informations et tous les documents nécessaires pour démontrer la conformité de l'équipement électrique et électronique avec les dispositions de la présente sous-section, dans une langue aisément compréhensible par cette autorité, et coopèrent, à la demande du service précédemment mentionné ou de cette autorité nationale, à la mise en œuvre de toute mesure adoptée en vue de garantir la conformité des équipements électriques et électroniques qu'ils ont mis sur le marché avec les dispositions de la présente sous-section.

**Art. R543-171-5**

Un importateur ou un distributeur est considéré comme un fabricant pour l'application de la présente sous-section et est soumis aux obligations incombant au fabricant en vertu de l'article R. 543-171-4 lorsqu'il met un équipement électrique et électronique sur le marché sous son propre nom ou sa propre marque, ou modifie un équipement électrique et électronique déjà mis sur le marché de telle sorte que la conformité aux exigences applicables peut en être affectée.

######## Paragraphe 5 : Obligations des mandataires


**Art. R543-171-6**

I. – Les fabricants peuvent désigner, par écrit, un mandataire. Le mandataire exécute les tâches indiquées dans le mandat reçu du fabricant. Le mandat autorise au moins le mandataire :

– à tenir la déclaration UE de conformité et la documentation technique à la disposition des services dont relèvent les agents chargés du contrôle pendant une durée de dix ans suivant la mise sur le marché de l'équipement électrique et électronique ;

– sur requête motivée de l'un de ces mêmes services ou d'une autorité nationale compétente d'un Etat membre de l'Union européenne, à leur communiquer toutes les informations et tous les documents nécessaires pour démontrer la conformité de l'équipement électrique et électronique avec les dispositions de la présente sous-section ;

– à coopérer, à la demande de l'un des services précédemment mentionnés ou de l'autorité nationale compétente d'un Etat membre de l'Union européenne, à toute mesure adoptée en vue de garantir la conformité avec les dispositions de la présente sous-section des équipements électriques et électroniques couverts par son mandat.

II. – Les obligations énoncées au I de l'article R. 543-171-4 et l'établissement de la documentation technique ne peuvent faire l'objet du mandat du mandataire.

######## Paragraphe 6 : Obligations des importateurs


**Art. R543-171-7**

I. – Les importateurs ne mettent sur le marché que des équipements électriques et électroniques conformes aux dispositions de la présente sous-section.

II. – Les importateurs s'assurent, avant de mettre un équipement électrique et électronique sur le marché, que la procédure appropriée d'évaluation de la conformité a été appliquée par le fabricant et que ce dernier a respecté les exigences visées aux VI et VII de l'article R. 543-171-4. Ils s'assurent également que le fabricant a établi la documentation technique et que l'équipement électrique et électronique porte le marquage CE et est accompagné des documents requis.

III. – Lorsqu'un importateur considère ou a des raisons de croire qu'un équipement électrique et électronique n'est pas conforme aux exigences mentionnées à l'article R. 543-171-3, il ne met cet équipement électrique et électronique sur le marché qu'après que celui-ci a été mis en conformité et après avoir informé le fabricant ainsi que l'un des services dont relèvent les agents chargés du contrôle.

IV. – Les importateurs indiquent leur nom, leur raison sociale ou leur marque déposée et l'adresse à laquelle ils peuvent être contactés sur l'équipement électrique et électronique ou, lorsque ce n'est pas possible, sur son emballage ou dans un document accompagnant l'équipement électrique et électronique. Ces dispositions ne s'appliquent pas lorsque d'autres dispositions au moins aussi strictes relatives à l'apposition du nom et de l'adresse de l'importateur sont en vigueur au titre d'autres législations.

V. – Les importateurs tiennent un registre des équipements électriques et électroniques non conformes et des rappels d'équipements électriques et électroniques. Ils informent les distributeurs d'un tel suivi.

VI. – Les importateurs qui considèrent ou ont des raisons de croire qu'un équipement électrique et électronique qu'ils ont mis sur le marché n'est pas conforme aux dispositions de la présente sous-section prennent sans délai les mesures correctives nécessaires pour le mettre en conformité, le retirer ou le rappeler, si nécessaire, et en informent immédiatement l'un des services dont relèvent les agents chargés du contrôle ainsi que les autorités nationales compétentes des Etats membres dans lesquels ils ont mis l'équipement électrique et électronique en fournissant des précisions, notamment, sur la non-conformité constatée et toute mesure corrective adoptée.

VII. – Pendant une durée de dix ans suivant la mise sur le marché de l'équipement électrique et électronique, les importateurs tiennent une copie de la déclaration UE de conformité à la disposition des services dont relèvent les agents chargés du contrôle et s'assurent que la documentation technique peut leur être fournie sur demande.

VIII. – Sur requête motivée de l'un des services précédemment mentionnés ou d'une autorité nationale compétente d'un Etat membre de l'Union européenne, les importateurs leur communiquent toutes les informations et tous les documents nécessaires pour démontrer la conformité d'un équipement électrique et électronique avec les dispositions de la présente sous-section, dans une langue aisément compréhensible par cette autorité, et coopèrent, à la demande de l'un de ces services ou de cette autorité, à la mise en œuvre de toute mesure adoptée en vue de garantir la conformité des équipements électriques et électroniques qu'ils ont mis sur le marché avec les dispositions de la présente sous-section.

######## Paragraphe 7 : Obligations des distributeurs


**Art. R543-171-8**

I. – Les distributeurs vérifient, avant de mettre un équipement électrique et électronique à disposition sur le marché, que cet équipement porte le marquage CE et qu'il est accompagné des documents requis rédigés en français. Ils vérifient également que le fabricant et l'importateur ont respecté les exigences qui s'imposent à eux, mentionnées respectivement aux VII et VIII de l'article R. 543-171-4 et au IV de l'article R. 543-171-7.

II. – Lorsqu'un distributeur considère ou a des raisons de croire qu'un équipement électrique et électronique n'est pas conforme aux exigences mentionnées à l'article R. 543-171-3, il ne met cet équipement électrique et électronique à disposition sur le marché qu'après que celui-ci a été mis en conformité et après avoir informé le fabricant ou l'importateur ainsi que l'un des services dont relèvent les agents chargés du contrôle.

III. – Les distributeurs qui considèrent ou ont des raisons de croire qu'un équipement électrique et électronique qu'ils ont mis à disposition sur le marché n'est pas conforme aux dispositions de la présente sous-section veillent à ce que les mesures correctives nécessaires pour le mettre en conformité, le retirer ou le rappeler soient prises, si nécessaire, et en informent immédiatement l'un des services dont relèvent les agents chargés du contrôle ainsi que les autorités nationales compétentes des Etats membres dans lesquels ils ont mis à disposition sur le marché l'équipement électrique et électronique en fournissant des précisions, notamment, sur la non-conformité constatée et toute mesure corrective adoptée.

IV. – Sur requête motivée de l'un de ces services ou d'une autorité nationale compétente d'un autre Etat membre de l'Union européenne, les distributeurs leur communiquent toutes les informations et tous les documents nécessaires pour démontrer la conformité d'un équipement électrique et électronique avec les dispositions de la présente sous-section et coopèrent, à la demande de l'un de ces services ou de cette autorité nationale, à la mise en œuvre de toute mesure adoptée en vue de garantir la conformité des équipements électriques et électroniques qu'ils ont mis à disposition sur le marché avec les dispositions de la présente sous-section.

######## Paragraphe 7-1 : Obligations des prestataires de services d'exécution de commandes 

**Art. R543-171-8-1**

Le prestataire de services d'exécution de commandes tel que défini par le 11) de l'article 3 du règlement (UE) 2019/1020 du 20 juin 2019 du Parlement européen et du Conseil sur la surveillance du marché et la conformité des produits établi dans l'Union, effectue les tâches mentionnées aux paragraphes 3 et 4 de l'article 4 de ce règlement pour les équipements électriques et électroniques qu'il traite, lorsque le fabricant n'est pas établi dans l'Union et n'a pas désigné de mandataire, et en l'absence d'importateur.

######## Paragraphe 8 : Obligations imposées à l'ensemble des opérateurs économiques

**Art. R543-171-9**

Les opérateurs économiques identifient à l'intention des services dont relèvent les agents chargés du contrôle pendant une durée de dix ans suivant la mise sur le marché de l'équipement électrique et électronique :

a) Tout opérateur économique qui leur a fourni un équipement électrique et électronique ;

b) Tout opérateur économique auquel ils ont fourni un équipement électrique et électronique.

######## Paragraphe 9 : Attestation de conformité des équipements électriques et électroniques


**Art. R543-171-10**

I. – La déclaration UE de conformité atteste que le respect des exigences visées à l'article R. 543-171-3 a été démontré.

II. – La déclaration UE de conformité est établie selon le modèle figurant à l'annexe VI de la directive 2011/65/UE du Parlement européen et du Conseil du 8 juin 2011 relative à la limitation de l'utilisation de certaines substances dangereuses dans les équipements électriques et électroniques et contient les éléments précisés dans cette annexe. Elle est tenue à jour et est rédigée ou traduite en français pour les équipements électriques et électroniques mis sur le marché ou mis à disposition sur le marché français.

Un arrêté du ministre chargé de l'environnement détermine la teneur des règles résultant de l'application de l'alinéa précédent compte tenu des modifications apportées à l'annexe VI de la directive 2011/65/ UE.

III. – La conformité avec les exigences fixées à l'article R. 543-171-3 peut également être démontrée en application d'une autre procédure d'évaluation de la conformité dès lors que celle-ci est au moins aussi stricte que la procédure organisée par la présente sous-section. Dans ce cas, une documentation technique unique peut être élaborée.

IV. – En établissant la déclaration UE de conformité, le fabricant assume la responsabilité de la conformité de l'équipement électrique et électronique avec les dispositions de la présente sous-section.

**Art. R543-171-11**

I. – Le marquage CE est apposé de façon visible, lisible et indélébile sur l'équipement électrique et électronique fini ou sur sa plaque signalétique. Lorsque la nature du produit ne le permet pas ou ne le justifie pas, il est apposé sur son emballage et sur les documents d'accompagnement.

II. – Le marquage CE est apposé avant la mise sur le marché de l'équipement électrique et électronique.

III. – En l'absence de preuve contraire, l'apposition du marquage CE sur un équipement électrique et électronique vaut présomption de conformité aux dispositions de la présente sous-section.

IV. – Les matériaux, composants et équipements électriques et électroniques ayant fait l'objet d'essais et de mesures démontrant leur conformité avec les exigences prévues à l'article R. 543-171-3 ou qui ont été évalués conformément à des normes harmonisées dont les références ont été publiées au Journal officiel de l'Union européenne sont présumés conformes aux exigences de la présente sous-section.

######## Paragraphe 10 : Dispositions pénales


**Art. R543-171-12**

I. – Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour un fabricant, un importateur ou un distributeur :

a) De mettre sur le marché ou de mettre à disposition sur le marché un équipement électrique et électronique sans respecter l'obligation d'apposer le marquage CE ;

b) De mettre sur le marché ou de mettre à disposition sur le marché un équipement électrique et électronique en apposant des inscriptions de nature à créer des confusions avec le marquage CE ou à en compromettre la visibilité ou la lisibilité en violation du I de l'article R. 543-171-11.

II. – Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° Pour un fabricant :

a) De mettre sur le marché ou de mettre à disposition sur le marché un équipement électrique et électronique sans respecter les dispositions prévues à l'article R. 543-171-3 ;

b) De mettre sur le marché ou de mettre à disposition sur le marché un équipement électrique et électronique indûment muni du marquage CE ;

2° Pour un fabricant, un importateur ou un mandataire de ne pas être en mesure de présenter aux agents chargés du contrôle la déclaration UE de conformité et la documentation technique.

3° Pour un fabricant, un importateur, un mandataire ou un prestataire de services d'exécution de commandes tel que défini à l'article R. 543-171-8-1, de mettre sur le marché ou de mettre à disposition sur le marché un équipement électrique et électronique ne portant pas les informations mentionnées au paragraphe 4 de l'article 4 du règlement (UE) 2019/1020 du Parlement européen et du Conseil sur la surveillance du marché et la conformité des produits établi dans l'Union.

####### Sous-section 2 : Dispositions relatives aux déchets d'équipement électrique et électronique

######## Paragraphe 1 : Dispositions générales

**Art. R543-172**

I. — La présente sous-section précise les conditions de mise en œuvre de l'obligation de responsabilité élargie du producteur applicable aux équipements électriques et électroniques, et aux déchets qui en sont issus, y compris tous les composants, sous-ensembles et produits consommables faisant partie intégrante du produit au moment de la mise au rebut.

On entend par " équipements électriques et électroniques " les équipements fonctionnant grâce à des courants électriques ou à des champs électromagnétiques, ainsi que les équipements de production, de transfert et de mesure de ces courants et champs, conçus pour être utilisés à une tension ne dépassant pas 1 000 volts en courant alternatif et 1 500 volts en courant continu.

II. — La présente sous-section s'applique à tous les équipements électriques et électroniques tels que définis dans le I, sous réserve des dispositions du III et de l'article R. 543-172-1.

Ces équipements sont classés dans les catégories suivantes :

1° Equipement d'échange thermique ;

2° Ecrans, moniteurs et équipements comprenant des écrans d'une surface supérieure à 100 cm2 ;

3° Lampes ;

4° Gros équipements ;

5° Petits équipements ;

6° Petits équipements informatiques et de télécommunications ;

7° Panneaux photovoltaïques ;

8° Cycles à pédalage assisté définis au 6.11 de l'article R. 311-1 du code de la route et engins de déplacement personnel motorisés définis au 6.15 du même article.

III. — Les sous-ensembles électriques et électroniques mentionnés au premier alinéa du I, destinés à être reliés entre eux de façon modulaire et réversible par des liaisons matérielles ou immatérielles, sont considérés, au sens de la présente sous-section, comme des équipements électriques et électroniques, sauf lorsqu'ils sont cédés à des producteurs d'équipements électriques et électroniques dans lesquels lesdits sous-ensembles sont destinés à être intégrés.

Dans ce qui précède, une liaison, à l'exclusion de tout collage, soudure ou sertissage, est considérée comme réversible lorsqu'elle peut être séparée au moyen d'actions mécaniques, telles que le dévissage, par des outils simples et couramment employés.

**Art. R543-172-1**

I. – Sont exclus du champ d'application de la présente sous-section :

1° Les équipements électriques et électroniques qui sont spécifiquement conçus et installés pour s'intégrer dans un autre type d'équipement exclu du champ d'application de la présente sous-section ou n'en relevant pas, et qui ne peuvent remplir leur fonction que s'ils font partie de cet équipement.

Les ouvrages de bâtiments et de génie civil ne font pas partie des autres types d'équipements visés à l'alinéa précédent ;

2° Les équipements électriques et électroniques liés à la protection des intérêts essentiels de sécurité de l'Etat, les armes, les munitions et autres matériels de guerre, s'ils sont liés à des fins exclusivement militaires ;

3° Les éléments volumineux non électriques fixés de façon permanente au bâtiment ou au sol :

a) Servant à loger, protéger, guider, supporter un équipement électrique et électronique ;

b) Servant au transport de fluides vers ou depuis un équipement électrique et électronique ;

c) Mis en mouvement par des équipements électriques et électroniques lorsqu'ils peuvent être facilement désolidarisés lors de leur démontage sur site ;

4° Les gros outils industriels fixes, à l'exception des équipements électriques et électroniques présents dans ces derniers qui ne sont pas spécifiquement conçus et montés pour s'y intégrer et pouvant donc remplir leur fonction même s'ils ne font pas partie de l'outil industriel fixe sur lequel ils sont montés ;

5° Les ampoules à filament.

II. – En plus des exclusions objet du I du présent article, sont exclus de la présente sous-section à partir du 15 août 2018 :

1° Les équipements destinés à être envoyés dans l'espace ;

2° Les grosses installations fixes, à l'exception des équipements électriques et électroniques présents dans ces dernières qui ne sont pas spécifiquement conçus et montés pour s'y intégrer et pouvant donc remplir leur fonction même s'ils ne font pas partie de la grosse installation fixe sur laquelle ils sont montés ;

3° Les moyens de transport de personnes ou de marchandises, à l'exception des véhicules électriques à deux roues qui ne sont pas homologués ;

4° Les engins mobiles non routiers destinés exclusivement à un usage professionnel ;

5° Les équipements spécifiquement conçus aux seules fins de recherche et de développement, et qui sont disponibles uniquement dans un contexte interentreprises, à l'exception des équipements électriques et électroniques présents dans ces derniers qui ne sont pas spécifiquement conçus et montés pour s'y intégrer et pouvant donc remplir leur fonction, même s'ils ne font pas partie de ces équipements ;

6° Les dispositifs médicaux implantables actifs, ainsi que les dispositifs médicaux et les dispositifs médicaux de diagnostic in vitro, lorsque ces dispositifs deviennent normalement infectieux avant la fin de leur cycle de vie sans que ne soit prévue de possibilité de désinfection, de stérilisation, ou de démontage des parties souillées avant leur mise au rebut.

III. – Dans le I du présent article, on entend par "gros outils industriels fixes" un ensemble de grande ampleur de machines, d'équipements ou de composants, qui fonctionnent ensemble pour une application spécifique, installés de façon permanente et démontés par des professionnels dans un lieu donné, et utilisés et entretenus par des professionnels dans un centre de fabrication industrielle ou un établissement de recherche et développement.

Dans le II du présent article, on entend par :

1° " Grosse installation fixe " : une combinaison de grande ampleur de plusieurs types d'appareils et, le cas échéant, d'autres dispositifs, qui, à la fois :

a) Sont assemblés, installés et démontés par des professionnels ;

b) Sont destinés à être utilisés de façon permanente comme partie intégrante d'une construction ou d'une structure à un endroit prédéfini et dédié ;

c) Ne peuvent être remplacés que par le même équipement spécifiquement conçu ;

2° " Engins mobiles non routiers " : engins disposant d'un bloc d'alimentation embarqué, dont le fonctionnement nécessite soit la mobilité, soit un déplacement continu ou semi-continu entre une succession d'emplacements de travail fixes pendant le travail.

**Art. R543-172-2**

Le taux de collecte national minimal à atteindre annuellement est de 65 % du poids moyen d'équipement électrique et électronique mis sur le marché français au cours des trois années précédentes, ou de 85 % des déchets d'équipements électriques et électroniques produits, en poids. Le cahier des charges fixe l'objectif de collecte applicable aux producteurs ou à leur éco-organisme afin d'atteindre au moins ce taux.

**Art. R543-173**

au sens de la présente sous-section :

1° Sont considérés comme des déchets d'équipements électriques et électroniques provenant des ménages ceux désignés ci-après comme les déchets d'équipements électriques et électroniques ménagers ainsi que les déchets d'équipements électriques et électroniques d'origine commerciale, industrielle, institutionnelle et autre qui, en raison de leur nature et de leur quantité, sont similaires à ceux provenant des ménages. Les déchets provenant d'équipements électriques et électroniques qui sont susceptibles d'être utilisés à la fois par les ménages et par des utilisateurs autres que les ménages sont considérés comme étant des déchets d'équipements électriques et électroniques provenant des ménages ;

2° Sont considérés comme des déchets d'équipements électriques et électroniques professionnels les autres déchets de ces équipements ;

3° Sont considérés comme des substances ou mélanges dangereux ceux répondant aux critères d'une des classes ou catégories de danger prévues à l'annexe I du règlement (CE) n° 1272/2008 du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges.

Un arrêté conjoint des ministres chargés, respectivement, de l'environnement et de l'industrie précise, en tant que de besoin, les conditions d'application du présent article.

**Art. R543-174**

I. – 1° Est considérée comme producteur toute personne physique ou morale qui, quelle que soit la technique de vente utilisée, y compris par communication à distance telle que la vente par correspondance, internet ou téléphone :

a) Est établie en France et fabrique des équipements électriques et électroniques sous son propre nom ou sa propre marque, ou fait concevoir ou fabriquer des équipements électriques et électroniques et les commercialise sous son propre nom ou sa propre marque en France ;

b) Est établie en France et revend, sous son propre nom ou sa propre marque des équipements produits par d'autres fournisseurs, le revendeur ne devant pas être considéré comme " producteur " lorsque la marque du producteur figure sur l'équipement conformément au a ;

c) Est établie en France et met sur le marché, à titre professionnel, des équipements électriques et électroniques provenant d'un pays tiers ou d'un autre Etat membre ;

d) Est établie dans un autre Etat membre ou dans un pays tiers et vend en France des équipements électriques et électroniques par communication à distance directement aux ménages ou à des utilisateurs autres que les ménages.

Une personne qui assure exclusivement un financement en vertu de ou conformément à un contrat de financement n'est pas considérée comme " producteur " , à moins qu'elle n'agisse aussi comme producteur au sens des a à d.

2° (Abrogé).

II. – On entend par :

1° " Mise sur le marché " : la première mise à disposition d'un produit sur le marché, à titre professionnel, sur le territoire national ;

2° " Mise à disposition sur le marché " : toute fourniture d'un produit destiné à être distribué, consommé ou utilisé sur le marché dans le cadre d'une activité commerciale, à titre onéreux ou gratuit ;

3° " Contrat de financement " : tout contrat ou accord de prêt, de leasing, de location ou de vente différée concernant un équipement quelconque, qu'il soit prévu ou non, dans les conditions de ce contrat ou accord ou de tout contrat ou accord accessoire, qu'un transfert de propriété de cet équipement aura ou pourra avoir lieu ;

4° " Dispositif médical " : un dispositif médical ou accessoire d'un dispositif médical au sens de l'article 1er, paragraphe 2, point a ou b, respectivement, de la directive 93/42/CEE du Conseil du 14 juin 1993 relative aux dispositifs médicaux et qui est un équipement électrique et électronique ;

5° " Dispositif médical de diagnostic in vitro " : un dispositif médical de diagnostic in vitro ou accessoire d'un dispositif médical de diagnostic in vitro au sens de l'article 1er, paragraphe 2, point b ou c, respectivement, de la directive 98/79/CE du Parlement européen et du Conseil du 27 octobre 1998 relative aux dispositifs médicaux de diagnostic in vitro et qui est un équipement électrique et électronique ;

6° " Dispositif médical implantable actif " : un dispositif médical implantable actif au sens de l'article 1er, paragraphe 2, point c, de la directive 90/385/CEE du Conseil du 20 juin 1990 concernant le rapprochement des législations des Etats membres relatives aux dispositifs médicaux implantables actifs et qui est un équipement électrique et électronique.

**Art. R543-175**

Tout producteur établi en France qui vend des équipements électriques et électroniques par communication à distance directement à des ménages ou à des utilisateurs autres que les ménages dans un autre Etat membre de l'Union européenne, désigne par mandat écrit une personne physique ou morale établie dans cet Etat qui est chargée d'assurer le respect des obligations qui lui incombent au titre de la réglementation relative aux déchets d'équipements électriques et électroniques applicable dans cet Etat.

######## Paragraphe 2 : Dispositions relatives à la conception des équipements électriques et électroniques

**Art. R543-176**

Les équipements relevant du I de l'article R. 543-172 doivent être conçus et fabriqués de façon à faciliter leur réemploi, leur réutilisation, leur démantèlement et leur valorisation.

Les équipements électriques et électroniques sont conçus de manière que les piles et accumulateurs usagés puissent être aisément enlevés. Lorsqu'ils ne peuvent pas être enlevés aisément par l'utilisateur final, les équipements électriques et électroniques sont conçus de manière que les piles et accumulateurs usagés puissent être aisément enlevés par des professionnels qualifiés indépendants du fabricant. Tous les équipements électriques et électroniques auxquels des piles ou accumulateurs sont incorporés sont accompagnés d'instructions indiquant comment l'utilisateur final ou les professionnels qualifiés indépendants peuvent enlever sans risques ces piles et accumulateurs. Si nécessaire, les instructions informent également l'utilisateur final des types de piles ou d'accumulateurs incorporés dans l'équipement électrique et électronique.

Les dispositions du précédent alinéa ne s'appliquent pas lorsque, pour des raisons de sécurité ou de fonctionnement, des raisons médicales ou d'intégrité des données, le fonctionnement continu est indispensable et requiert une connexion permanente entre l'appareil et la pile ou accumulateur.

**Art. R543-177**

Chaque équipement électrique et électronique mis sur le marché après le 13 août 2005 doit être revêtu d'un marquage permettant d'identifier son producteur et de déterminer qu'il a été mis sur le marché après cette date.

Les producteurs doivent, en outre, apposer sur chacun des équipements électriques et électroniques ménagers mis sur le marché après le 13 août 2005 le pictogramme figurant à l'annexe au présent article. Si les dimensions de l'équipement ne le permettent pas, ce pictogramme figure sur l'emballage et sur les documents de garantie et notices d'utilisation qui l'accompagnent.

**Art. R543-178**

Pour chaque type de nouvel équipement électrique et électronique mis sur le marché après le 13 août 2005, les producteurs et leur éco-organisme mettent gratuitement à la disposition des exploitants d'installations chargées du traitement des déchets d'équipement électriques et électroniques les informations nécessaires à ce traitement, y compris, dans la mesure où les installations en ont besoin pour se conformer à la présente sous-section, les différents composants et matériaux présents dans les équipements électriques et électroniques ainsi que l'emplacement des substances et mélanges dangereux dans ces équipements.

Les producteurs et leur éco-organisme s'acquittent de cette obligation, le cas échéant par voie électronique, un an au plus tard après la commercialisation de l'équipement.

######## Paragraphe 3 : Dispositions relatives à la collecte des déchets d'équipements électriques et électroniques ménagers

**Art. R543-186**

Les déchets d'équipements électriques et électroniques collectés sont entreposés et transportés de manière à assurer des conditions optimales de préparation en vue du réemploi et de la réutilisation, du recyclage et du confinement des substances dangereuses.

**Art. R543-187**

Les communes ou leurs groupements, les producteurs, les distributeurs et les éco-organismes mettent en oeuvre les actions qu'ils jugent appropriées pour informer les utilisateurs d'équipements électriques et électroniques ménagers :

1° De l'obligation de ne pas mélanger les déchets d'équipements électriques et électroniques avec les déchets municipaux non triés ;

2° Des systèmes de collecte et de reprise d'équipements électriques et électroniques usagés mis à leur disposition ;

3° Des effets potentiels sur l'environnement et la santé humaine de la présence de substances dangereuses dans les équipements électriques et électroniques ;

4° De la priorité à donner à la prévention de la production de déchets, notamment par le réemploi des équipements électriques et électroniques ;

5° Du rôle respectif des différents acteurs dans le réemploi des équipements électriques et électroniques, la réutilisation, la réparation, le recyclage et les autres formes de valorisation des déchets d'équipements électriques et électroniques ;

6° De la signification du symbole prévu à l'article R. 543-177.

######## Paragraphe 4 : Dispositions relatives à la gestion des déchets d'équipements électriques et électroniques

######### Sous-Paragraphe 1 : Enlèvement et traitement des déchets d'équipements électriques et électroniques ménagers.

**Art. R543-188**

En application de leur obligation de responsabilité élargie, les producteurs d'équipements électriques et électroniques ménagers sont tenus d'enlever ou de faire enlever, puis de traiter ou de faire traiter les déchets d'équipements électriques et électroniques ménagers collectés séparément, quelle que soit la date à laquelle ces équipements ont été mis sur le marché. Ces obligations sont réparties entre les producteurs selon les catégories et sous-catégories d'équipements définies au II de l'article R. 543-172, au prorata des équipements électriques et électroniques ménagers mis sur le marché.

######### Sous-Paragraphe 2 : Enlèvement et traitement des déchets d'équipements électriques et électroniques professionnels.

**Art. R543-195**

I. — En application de leur obligation de responsabilité élargie, les producteurs d'équipements électriques et électroniques professionnels sont tenus d'enlever ou de faire enlever, puis de traiter ou de faire traiter à leurs frais les déchets issus des équipements professionnels qu'ils ont mis sur le marché après le 13 août 2005 ainsi que les déchets issus des équipements professionnels mis sur le marché jusqu'à cette date lorsqu'ils les remplacent par des équipements équivalents ou assurant la même fonction.

Cet enlèvement s'effectue à partir d'un point de regroupement sur le site d'utilisation accessible par les producteurs avec un véhicule équipé de moyens de manutention adaptés, à compter d'un seuil d'enlèvement que les producteurs établissent. Les producteurs mettent gratuitement à disposition des utilisateurs les moyens de conditionnement de ces déchets, dès lors qu'un conditionnement spécifique est nécessaire au transport de ces déchets. Dans le cas où ce seuil d'enlèvement n'est pas atteint, cet enlèvement s'effectue par tout autre moyen approprié que les producteurs déterminent.

Le ministre chargé de l'environnement peut définir ce seuil d'enlèvement dans le cahier des charges.

II. — Les utilisateurs enlèvent et traitent, à leur frais, les déchets issus des équipements électriques et électroniques professionnels mis sur le marché avant le 13 août 2005, autres que ceux visés au I.

III. — Les producteurs et distributeurs d'équipements électriques et électroniques professionnels :

1° Informent par tous moyens appropriés les utilisateurs et les détenteurs de ces équipements sur les solutions mises en place en application du présent article ;

2° Peuvent informer les acheteurs des coûts de la gestion des déchets d'équipements électriques et électroniques. Ces coûts n'excèdent pas la meilleure estimation disponible des coûts réellement supportés.

######### Sous-Paragraphe 3 : Modalités de gestion des déchets d'équipement électriques et électroniques.

**Art. R543-200**

Le traitement des déchets d'équipements électriques et électroniques doit être réalisé dans des installations répondant aux exigences techniques fixées par arrêté du ministre chargé de l'environnement et respectant les dispositions du titre Ier du présent livre.

Ces opérations peuvent également être effectuées dans toute autre installation autorisée à cet effet dans un autre Etat membre de l'Union européenne ou dans un autre Etat dès lors que le transfert de ces déchets hors de France est réalisé conformément aux dispositions du règlement n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets.

A l'occasion de toute opération de traitement, les producteurs ayant mis en place un système individuel et les éco-organismes sont tenus d'effectuer ou de faire effectuer un traitement des matières et composants des déchets d'équipements électriques et électroniques et de faire extraire tous les fluides, conformément aux prescriptions de l'arrêté mentionné au premier alinéa du présent article.

**Art. R543-200-1**

I. – Au sens du présent article, on entend par :

1° " Opérateur de transit " : un opérateur recevant des déchets et les réexpédiant, sans réaliser d'autre opération qu'une rupture de charge et un entreposage temporaire dans l'attente de la reprise de ces déchets et de leur évacuation vers une installation de gestion des déchets ;

2° " Opérateur de regroupement " : un opérateur recevant des déchets et les réexpédiant, après avoir procédé à leur déconditionnement et reconditionnement pour constituer des lots de tailles plus importantes.

II. – Pour l'application de l'article L. 541-10-20, un opérateur de gestion de déchets ne peut gérer des déchets d'équipements électriques et électroniques que s'il a conclu préalablement un contrat écrit relatif à la gestion de ces déchets, soit avec un éco-organisme agréé, soit avec un producteur ayant mis en place un système individuel agréé, soit, pour ce qui concerne un opérateur de collecte, de transit ou de regroupement, avec un opérateur de traitement, auquel il remet les déchets concernés, ayant lui-même conclu un contrat entrant dans le champ des deux alinéas précédents. Dans ce cas, l'opérateur de traitement fournit à l'opérateur de collecte, de transit ou de regroupement un document justificatif de l'existence et de l'adéquation du contrat.

III. – Le contrat mentionné au II est conclu avec un éco-organisme agréé pour la catégorie de déchets concernés ou avec un producteur ayant mis en place un système individuel agréé pour les déchets issus de ses produits.

IV. – Un arrêté conjoint des ministres chargés de l'environnement et de l'industrie définit les dispositions et clauses minimales devant figurer dans les contrats et les documents justificatifs mentionnés au II.

V. – Tout opérateur mentionné au II du présent article est tenu de présenter les contrats ou les documents justificatifs exigés à ce II, à la demande de tout inspecteur de l'environnement au sens du I de l'article L. 172-1.

S'il est constaté qu'un opérateur mentionné au II gère des déchets sans disposer préalablement des contrats ou des justificatifs nécessaires, le préfet du département où exerce l'opérateur concerné l'avise des faits qui lui sont reprochés et de la sanction qu'il encourt. L'intéressé est mis à même de présenter ses observations, écrites ou orales, dans le délai d'un mois, le cas échéant, assisté d'un conseil ou représenté par un mandataire de son choix.

Au terme de cette procédure, le préfet peut, par une décision motivée qui indique les voies et délais de recours, prononcer une amende administrative dont le montant tient compte de la gravité des manquements constatés et des avantages qui en sont retirés et qui ne peut excéder 750 € pour une personne physique et 3 750 € pour une personne morale par tonne de déchets d'équipements électriques et électroniques.

La décision mentionne le délai et les modalités de paiement de l'amende. L'amende est recouvrée conformément aux dispositions du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

######## Paragraphe 5 : Dispositions relatives au suivi et au contrôle

**Art. R543-203**

Les distributeurs d'équipements électriques et électroniques ménagers et les acquéreurs d'équipements électriques et électroniques professionnels peuvent demander à leurs fournisseurs de leur communiquer les documents établissant que les producteurs remplissent pour ces équipements l'ensemble des obligations qui leur incombent.

######## Paragraphe 6 : Dispositions pénales

**Art. R543-205**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait :

1° Pour un producteur :

a) De mettre sur le marché un équipement électrique et électronique sans respecter les dispositions prévues à l'article R. 543-177 ;

b) De ne pas respecter les obligations d'information prévues au deuxième alinéa du I de l'article L. 541-10-20 ;

c) De ne pas communiquer les informations prévues à l'article R. 543-178, au 1° du III de l'article R. 543-195 ;

2° Pour un distributeur, y compris en cas de vente à distance, de ne pas respecter les obligations d'information prévues au troisième alinéa du I de l'article L. 541-10-20.

**Art. R543-206**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour un producteur ou un mandataire d'un producteur établi dans un autre Etat membre :

1° De concevoir un équipement électrique et électronique sans que les piles et accumulateurs usagés puissent être aisément enlevés soit par l'utilisateur final, soit par un professionnel qualifié indépendant du fabricant, dans les conditions prévues à l'article R. 543-176 ;

2° De ne pas effectuer ou faire effectuer le traitement des composants mentionné à l'article R. 543-200 .

####### Sous-section 3 : Exigences minimales applicables aux transferts transfrontaliers d'équipements électriques et électroniques usagés

**Art. R543-206-1**

Au sens de la présente sous-section, on entend par détenteur d'équipement électrique et électronique usagé toute personne qui se trouve en possession de ces équipements.

**Art. R543-206-2**

I. – Afin de pouvoir faire la distinction entre des équipements électriques et électroniques et des déchets d'équipements électriques et électroniques, lorsqu'il déclare son intention de transférer ou qu'il transfère des équipements électriques et électroniques usagés et non des déchets d'équipements électriques et électroniques, leur détenteur tient à disposition des agents mentionnés à l'article L. 541-44 et chargés du contrôle des dispositions de la présente sous-section les documents suivants à l'appui de cette déclaration :

1° Une copie de la facture et du contrat relatif à la vente ou au transfert de propriété de l'équipement électrique et électronique, indiquant que celui-ci est destiné à être réemployé directement et qu'il est totalement fonctionnel ;

2° Une preuve d'évaluation ou d'essais, sous la forme d'une copie des certificats d'essais ou autres preuves du bon fonctionnement, pour chaque article du lot, et un protocole comprenant toutes les informations consignées conformément au II du présent article ;

3° Une déclaration du détenteur qui organise le transport des équipements électriques et électroniques, indiquant que le lot ne contient aucun matériel ou équipement constituant un déchet au sens de l'article L. 541-1-1.

En outre, il assure une protection appropriée contre les dommages pouvant survenir lors du transport, du chargement et du déchargement, en particulier au moyen d'un emballage suffisant et d'un empilement approprié du chargement.

II. – Afin de démontrer que les objets transférés sont des équipements électriques et électroniques usagés et non des déchets d'équipements électriques et électroniques, leur détenteur effectue des tests afin de s'assurer du bon fonctionnement de chacun d'entre eux et évalue la présence de substances dangereuses. Il consigne le résultat de ces tests et évaluations et établit un procès-verbal d'essai par équipements électriques et électroniques comportant les informations suivantes :

1° Le nom de l'article (nom de l'équipement, s'il est énuméré à l'annexe II ou IV de la directive 2012/19/UE du 4 juillet 2012 relative aux déchets d'équipements électriques et électroniques, selon le cas, et catégorie visée à l'annexe I ou III de la même directive, selon le cas) ;

2° Le numéro d'identification de l'équipement (numéro de type), le cas échéant ;

3° L'année de production si elle est connue ;

4° Le nom et l'adresse de l'entreprise chargée d'attester le bon fonctionnement ;

5° La date et les résultats des essais ;

6° Le type d'essais réalisés.

Avant tout transfert transfrontière, ce procès-verbal d'essai est fixé solidement, mais de manière non permanente, soit sur l'équipement électrique et électronique lui-même s'il n'est pas emballé, soit sur son emballage, de façon à pouvoir être lu sans déballer l'équipement.

III. – Chaque chargement d'équipements électriques et électroniques usagés transféré doit être accompagné :

1° D'un document de transport pertinent, comme une lettre de voiture internationale, dite CMR, prévue par la convention relative au contrat de transport international de marchandises par route ;

2° D'une déclaration de la personne habilitée sur sa responsabilité.

**Art. R543-206-3**

Le 1° et le 2° du I et le II de l'article R. 543-206-2 ne s'appliquent pas lorsque des preuves concluantes attestent que le transfert a lieu dans le cadre d'un accord de transfert entre entreprises et que l'une des conditions suivantes est remplie :

1° Des équipements électriques et électroniques sont renvoyés, en cas de défaut, au producteur ou à un tiers agissant pour le compte du producteur pour une réparation sous garantie en vue de leur réemploi ;

2° Des équipements électriques et électroniques destinés à un usage professionnel, usagés, sont renvoyés au producteur ou à un tiers agissant pour le compte du producteur ou à l'installation d'un tiers dans des pays dans lesquels s'applique la décision C (2001) 107/ final du Conseil de l'OCDE concernant la révision de la décision C (92) 39/ final sur le contrôle des mouvements transfrontières de déchets destinés à des opérations de valorisation, pour remise à neuf ou réparation dans le cadre d'un contrat valide, en vue de leur réemploi ;

3° Des équipements électriques et électroniques destinés à un usage professionnel, usagés et défectueux, tels que des dispositifs médicaux ou des parties de ceux-ci, sont renvoyés au producteur, ou à un tiers agissant pour le compte du producteur, pour analyse des causes du caractère défectueux des équipements, dans le cadre d'un contrat valide, dans les cas où une telle analyse ne peut être effectuée que par le producteur ou un tiers agissant pour le compte du producteur.

**Art. R543-206-4**

En l'absence de preuve qu'un objet est un équipement électrique et électronique usagé et non un déchet d'équipement électrique et électronique au moyen des documents mentionnés aux I, II et III de l'article R. 543-206-2 ou des preuves concluantes mentionnées à l'article R. 543-206-3 et en l'absence d'une protection appropriée contre les dommages pouvant survenir lors du transport, du chargement et du déchargement, en particulier au moyen d'un emballage suffisant et d'un empilement approprié du chargement, qui relèvent des obligations du détenteur qui organise le transport, cet objet est un déchet d'équipement électrique et électronique et le chargement constitue un transfert illégal de déchets. Dans ces circonstances, le chargement sera traité conformément aux articles 24 et 25 du règlement (CE) n° 1013/2006 du 14 juin 2006 concernant les transferts de déchets.

###### Section 11 : Imprimés papiers et papiers à usage graphique destinés à être imprimés

####### Sous-section 1 : Modalités de gestion de la contribution à la collecte, à la valorisation et à l'élimination des déchets d'imprimés papiers et de papiers à usage graphique destinés à être imprimés

**Art. R543-207**

au sens de la présente section, on entend par :

1° “Imprimés papiers” : tout support papier imprimé, à l'exception des papiers d'hygiène et des papiers d'emballage ;

2° “Papiers à usage graphique” : les papiers à copier, les papiers graphiques, les enveloppes et les pochettes postales ;

3° “Livres” : un ensemble imprimé, illustré ou non, publié sous un titre, ayant pour objet la reproduction d'une œuvre de l'esprit d'un ou plusieurs auteurs en vue de l'enseignement, de la diffusion de la pensée et de la culture ;

4° “Producteur” :

a) Tout donneur d'ordre qui émet ou fait émettre des imprimés papiers, y compris à titre gratuit, à destination des utilisateurs finaux sur le territoire national ;

b) Toute personne qui met sur le marché national des papiers à usage graphique, transformés, manufacturés, conditionnés et destinés à être imprimés par ou pour le compte d'utilisateurs finaux, et dont la collecte et le traitement des déchets qui en sont issus relèvent de la compétence des collectivités territoriales et de leurs groupements ;

5° “Donneur d'ordre” : la personne à l'origine de la politique générale promotionnelle, d'annonce, d'information ou commerciale, ou celle au nom ou sous l'appellation de laquelle cette politique a été menée ;

6° “Utilisateur final” : la personne physique ou morale qui consomme un produit manufacturé mis sur le marché.

**Art. R543-208**

Les donneurs d'ordre mentionnés au a du 4° de l'article R. 543-207 déclarent auprès de l'éco-organisme auquel ils ont transféré l'obligation de responsabilité élargie du producteur le tonnage d'imprimés papiers qu'ils ont émis ou fait émettre à destination des utilisateurs finaux, au cours de l'année civile précédente, à l'exclusion des imprimés réalisés à partir de papiers à usage graphique, transformés, manufacturés, conditionnés et destinés à être imprimés, mentionnés à l'article R. 543-208-1.

Les imprimés papiers que les donneurs d'ordre ont émis ou fait émettre, expédiés hors du territoire national ou ne générant pas de déchets ménagers et assimilés, sont exclus de l'assiette de la contribution.

**Art. R543-208-1**

Les metteurs sur le marché de papiers à usage graphique mentionnés au b du 4° de l'article R. 543-207 déclarent auprès de l'éco-organisme auquel ils ont transféré l'obligation de responsabilité élargie du producteur le tonnage de papiers à usage graphique, transformés, manufacturés, conditionnés et destinés à être imprimés par ou pour le compte d'utilisateurs finaux, que ces metteurs sur le marché ont, à titre professionnel, fabriqués, importés ou introduits en France au cours de l'année civile précédente. Dans le cas de papiers à usage graphique vendus sous la seule marque d'un revendeur, celui-ci est considéré comme le metteur sur le marché.

Les papiers à usage graphique expédiés hors du territoire national ou ne générant pas de déchets ménagers et assimilés sont exclus de l'assiette de la contribution due par les producteurs à l'éco-organisme.

Les intermédiaires entre les metteurs sur le marché et les utilisateurs finaux de la chaîne de distribution des papiers à usage graphique, transformés, manufacturés, conditionnés et destinés à être imprimés fournissent, le cas échéant, les informations nécessaires, selon des modalités fixées dans le cahier des charges, afin de permettre aux metteurs sur le marché d'effectuer leurs déclarations et, notamment, de déterminer la quantité de ces papiers à usage graphique expédiée hors du territoire national ou ne générant pas de déchets ménagers et assimilés.

Pour la détermination de la quantité de papiers à usage graphique ne générant pas de déchets ménagers et assimilés, le contributeur peut opter pour l'application d'une réduction forfaitaire du tonnage à déclarer. La réduction forfaitaire, fixée dans le cahier des charges, correspond au pourcentage national de papiers à usage graphique destinés à être imprimés produisant des déchets dont la collecte et le traitement ne sont pas effectués par des collectivités territoriales, leurs groupements ou des syndicats mixtes compétents.

####### Sous-section 2 : Barème et modalités de calcul de la contribution financière et de son reversement

**Art. R543-211**

La contribution financière due par les producteurs à l'éco-organisme est fixée, pour chaque personne tenue de s'en acquitter, proportionnellement au poids des imprimés papiers que cette personne a émis ou fait émettre et des papiers à usage graphique, transformés, manufacturés, conditionnés et destinés à être imprimés que cette personne a mis sur le marché.

####### Sous-section 4 : Prise en compte des exigences liées à l'environnement dans la conception et la fabrication des imprimés papiers


**Art. D543-213**

Le présent article précise les modalités d'interdiction d'utiliser des huiles minérales pour les impressions à destination du public et pour les lettres de prospectus publicitaires et de catalogues non sollicités visant à faire de la promotion commerciale, qui est mentionnée à l'article 112 de la loi n° 2020-105 du 10 février 2020 relative à la lutte contre le gaspillage et à l'économie circulaire.

L'interdiction s'applique aux huiles minérales comportant des substances perturbant le recyclage des déchets de papier ou limitant l'utilisation des matériaux recyclés à partir des déchets collectés avec les déchets de papier en raison des risques que présentent ces substances pour la santé humaine. Un arrêté du ministre chargé de l'environnement précise les substances concernées.

####### Sous-section 5 : Dispositions pénales


**Art. R543-213-1**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de méconnaître les exigences mentionnées à l'article D. 543-213.

###### Section 12 : Produits textiles d'habillement, chaussures, linge de maison destinés aux ménages, et produits textiles neufs pour la maison

**Art. R543-214**

La présente section précise les conditions de mise en œuvre de l'obligation de responsabilité élargie du producteur applicable aux producteurs de produits textiles d'habillement, de chaussures, de linge de maison neuf destiné aux particuliers et de produits textiles neufs pour la maison, ainsi que les obligations des producteurs relatives à la gestion des déchets issus de ces produits.

Pour l'application de la présente section, on entend par producteur toute personne physique ou morale qui, à titre professionnel, soit fabrique en France, soit importe ou introduit pour la première fois sur le marché national des produits mentionnés au présent article destinés à être cédés à titre onéreux ou à titre gratuit à l'utilisateur final par quelque technique de vente que ce soit ou à être utilisés directement sur le territoire national. Dans le cas où ces produits sont cédés sous la marque d'un revendeur ou d'un donneur d'ordre dont l'apposition résulte d'un document contractuel, ce revendeur ou ce donneur d'ordre est considéré comme producteur.

Un arrêté conjoint des ministres chargés, respectivement, de l'environnement et de l'industrie peut préciser la liste des produits concernés.

**Art. R543-215**

Les organismes agréés déterminent le montant global de la contribution financière qu'ils perçoivent auprès des producteurs qui leur ont transféré leur obligation de responsabilité élargie afin de couvrir les coûts de prévention et de gestion des déchets résultant de l'application du cahier des charges.

La contribution que les éco-organismes agréés perçoivent des producteurs est fixée par ces éco-organismes, en fonction du nombre d'unités et/ ou de la masse des produits mis sur le marché par ces personnes, sans préjudice des modulations fixées en application de l'article L. 541-10-3.

La contribution due par chacun des producteurs est calculée sur la base de ses déclarations auprès de l'éco-organisme agréé auquel il a transféré son obligation de responsabilité élargie.

Les éco-organismes agréés rendent public le tarif des contributions financières mentionnées au présent article.

**Art. R543-216**

Toute mention de son agrément par le titulaire se réfère à l'activité pour laquelle celui-ci est accordé.

**Art. R543-218**

Le cahier des charges précise notamment :

1° Les objectifs d'insertion par l'activité économique des personnes sans emploi, rencontrant des difficultés sociales et professionnelles particulières au sens de l'article L. 5132-1 du code du travail, exprimés en volume d'heures de travail ou de formation réalisées par ces personnes dans le cadre des conventions conclues avec des opérateurs de tri. Ces objectifs sont fixés chaque année en fonction du tonnage supplémentaire, par rapport à l'année précédente, de déchets triés ;

2° Les conditions dans lesquelles le titulaire de l'agrément passe une convention avec chaque opérateur de tri en vue de contribuer à la prise en charge des coûts de recyclage et de traitement de la fraction de déchets non réemployés issue du tri des déchets ;

3° Les conditions minimales à fixer avec chaque opérateur de tri conventionné en matière de réemploi, de recyclage et de valorisation matière des déchets triés, et la minoration de la contribution versée à l'opérateur de tri en cas de non-respect par ce dernier d'un objectif minimum d'insertion des personnes sans emploi, rencontrant des difficultés sociales et professionnelles particulières ;

4° Le barème des soutiens à la communication relative à la collecte séparée des déchets textiles que le titulaire de l'agrément verse aux communes, établissements publics de coopération intercommunale ou syndicats mixtes compétents qui coordonnent la collecte séparée des déchets.

**Art. R543-219**

Doivent notamment être regardées comme des personnes rencontrant des difficultés, au regard de l'emploi au sens de la présente section, les personnes entrant dans les catégories suivantes :

– les demandeurs d'emploi inscrits au chômage depuis plus de douze mois ;

– les allocataires du revenu de solidarité active ;

– les personnes reconnues travailleurs handicapés par la commission des droits et de l'autonomie des personnes handicapées et les personnes titulaires de la carte mobilité inclusion comportant la mention “ invalidité ” définie à l'article L. 241-3 du code de l'action sociale et des familles ou de la carte d'invalidité définie à l'article L. 241-3 du même code dans sa rédaction antérieure au 1er janvier 2017 ;

– les jeunes âgés de seize à vingt-cinq ans révolus d'un niveau de formation V sans diplôme, V bis ou VI ;

– les jeunes suivis par une mission locale dans le cadre d'un contrat d'insertion dans la vie sociale défini à l'article L. 5131-4 du code du travail ;

– les bénéficiaires de l'allocation spécifique de solidarité, de l'allocation parent isolé ou de l'allocation adulte handicapé ;

– les personnes mentionnées à l'article L. 5132-3 du code du travail, agréées par Pôle emploi ;

– les salariés recrutés en contrat d'accompagnement dans l'emploi ou en contrat initiative emploi ;

– les personnes employées dans les groupements d'employeurs définis à l'article L. 1253-1 du code du travail qui conduisent des actions d'insertion et de qualification.

Un arrêté conjoint des ministres chargés, respectivement, de l'environnement, de l'économie, de l'industrie et de l'emploi peut fixer les modalités de décompte des heures de travail ou de formation comptabilisées dans l'objectif d'insertion des personnes rencontrant des difficultés au regard de l'emploi mentionné au deuxième alinéa de l'article R. 543-218.

###### Section 13 : Biodéchets

**Art. R543-225**

I. – Sont considérés comme étant composés majoritairement de biodéchets au sens de l'article L. 541-21-1 les déchets dans lesquelles la masse de biodéchets, tels que définis à l'article R. 541-8, représente plus de 50 % de la masse de déchets considérés, une fois exclus les déchets d'emballages.

II. – Sont considérées comme des producteurs ou détenteurs d'une quantité importante de biodéchets au sens de l'article L. 541-21-1 les personnes qui produisent ou détiennent des quantités de déchets d'huiles alimentaires ou d'autres biodéchets supérieures aux seuils fixés par arrêté du ministre chargé de l'environnement pour ces deux catégories de déchets, à l'exception des installations de traitement de déchets et des ménages.

Lorsqu'une personne produit ou détient des biodéchets sur plusieurs sites ou dans plusieurs établissements, le seuil s'apprécie en fonction des quantités produites ou détenues sur chaque site ou par chaque établissement.

**Art. R543-226**

Les producteurs ou détenteurs de biodéchets, tels que définis à l'article L. 541-1-1, autres que les déchets d'huiles alimentaires, sont tenus d'en assurer le tri à la source en vue de leur recyclage.

Les producteurs ou détenteurs d'une quantité importante de déchets d'huiles alimentaires sont tenus d'en assurer le tri à la source en vue de leur valorisation matière ou énergétique.

Les biodéchets conditionnés dans des emballages sont valorisés selon les modalités prévues aux alinéas précédents. Lorsqu'ils sont conditionnés dans un emballage non compostable, non méthanisable ou non biodégradable, ils sont, au préalable, déconditionnés pour permettre une valorisation de qualité dans les conditions prévues par un arrêté du ministre chargé de l'environnement.

Un arrêté du ministre chargé de l'environnement et du ministre chargé de l'agriculture fixe la liste des types et des catégories d'emballages compostables, méthanisables et biodégradables qui peuvent faire l'objet d'une collecte conjointe avec des biodéchets ayant fait l'objet d'un tri à la source, ainsi que les normes qui leur sont applicables.

Un arrêté du ministre chargé de l'environnement définit les modalités de déconditionnement des biodéchets conditionnés dans un emballage non compostable, non méthanisable ou non biodégradable.

**Art. D543-226-2**

Les tiers mentionnés au troisième alinéa de l'article R. 543-226 délivrent chaque année, avant le 31 mars, aux producteurs ou détenteurs de biodéchets leur ayant confié des déchets l'année précédente, une attestation mentionnant les quantités exprimées en tonnes, la nature des déchets qu'ils ont collectés séparément l'année précédente en vue de leur valorisation et leur destination de valorisation finale.

Cette attestation peut être délivrée par voie électronique.

**Art. R543-227**

Les dispositions des articles R. 543-225 à D. 543-226-2 ne sont pas applicables aux déchets de taille ou d'élagage de végétaux lorsqu'ils font l'objet d'une valorisation énergétique.

**Art. R543-227-2**

I. — Les dispositions du seizième alinéa du I de l'article L. 541-1 sont applicables aux installations de tri mécano-biologiques qui effectuent un tri de déchets en mélange comportant notamment une part de déchets biodégradables, en vue d'une valorisation de tout ou partie de ces déchets biodégradables, y compris lorsque le traitement de ces derniers débute durant la phase de tri. Elles ne sont pas applicables aux installations qui effectuent comme unique traitement des déchets biodégradables une stabilisation avant élimination.

II. — La création de nouvelles installations de tri mécano-biologiques, l'augmentation de la capacité autorisée d'installations existantes et les autres modifications notables d'installations existantes, lorsque ces installations répondent ou continuent de répondre aux conditions définies à la première phrase du I du présent article, ne peuvent être autorisées que lorsque les collectivités territoriales et établissements publics de coopération intercommunale compétents en matière de collecte et de traitement de déchets ménagers et assimilés qui font traiter ces derniers dans ces installations ont mis en place un dispositif de tri à la source des biodéchets, dans les conditions précisées au III du présent article.

Lorsque la modification notable porte uniquement sur une extension de la zone de chalandise de l'installation, associée, le cas échéant, à une augmentation de capacité, ne sont concernées que les collectivités ou établissements objets de cette extension.

Lorsque seule une partie des collectivités territoriales ou établissements publics de coopération intercommunale a mis en place un dispositif de tri à la source des biodéchets conformément au III du présent article, l'autorisation est accordée pour le traitement des seuls déchets collectés par ces collectivités et établissements.

Les dispositions du présent article ne sont pas applicables aux modifications notables ayant trait à la sécurité des installations, à la réduction des nuisances générées par les installations, à l'amélioration des performances environnementales des installations, ainsi que celles rendues nécessaires pour se conformer à une obligation réglementaire et celles concourant à la mise en place de la gestion et du traitement des biodéchets triés à la source.

III. — Le tri à la source des biodéchets est considéré comme généralisé sur le territoire de la collectivité territoriale ou de l'établissement public de coopération intercommunale compétent en matière de collecte et de traitement des déchets lorsque l'une des trois conditions suivantes est respectée :

1° La collectivité ou l'établissement respecte les deux objectifs suivants :

a) Au moins 95 % de la population est couverte par un dispositif de tri à la source des déchets alimentaires ou de cuisine. Un arrêté du ministre chargé de l'environnement définit les modalités de ce calcul et les dispositifs techniques de tri à la source pris en compte ;

b) La quantité annuelle d'ordures ménagères résiduelles produite sur le territoire concerné est inférieure à un seuil défini par arrêté du ministre chargé de l'environnement en fonction de la typologie des communes du territoire ;

2° La quantité de biodéchets restants dans les ordures ménagères résiduelles, établie après étude de caractérisation, est inférieure à un seuil fixé par arrêté du ministre chargé de l'environnement ;

3° La quantité de biodéchets détournée des ordures ménagères résiduelles au moyen du tri à la source, en kg par habitant, est d'au moins 50 % de la quantité de biodéchets, en kg par habitant, présents dans les ordures ménagères résiduelles avant la mise en place du tri à la source. Cette donnée est obtenue par caractérisation des ordures ménagères résiduelles, effectuée avant et après la mise en place du tri à la source. Lorsque des dispositifs de tri à la source des biodéchets ont déjà été mis en place avant la première caractérisation des ordures ménagères résiduelles effectuée au titre du présent alinéa, les quantités de biodéchets détournées préalablement à cette caractérisation sont évaluées selon des modalités définies par arrêté du ministre chargé de l'environnement.

Les ordures ménagères résiduelles visées au présent III sont celles définies à l'article R. 2224-23 du code général des collectivités territoriales, hors déchets collectés en déchetterie.

Les collectivités territoriales et établissements publics de coopération intercommunale qui ont généralisé le tri à la source des biodéchets conformément aux 2° et 3° du présent III réalisent une étude de caractérisation des ordures ménagères résiduelles au moins une fois tous les six ans sur un échantillon représentatif conformément à une méthodologie définie par arrêté du ministre chargé de l'environnement.

IV. — Afin de permettre la constitution de la demande de création ou de modification mentionnée au II du présent article, les collectivités territoriales et les établissements publics de coopération intercommunale mentionnés à ce même II transmettent à l'exploitant de l'installation ou au pétitionnaire, à sa demande, les pièces justifiant de la généralisation du tri à la source des biodéchets conformément au III du présent article.

L'exploitant ou le pétitionnaire transmet ces pièces à l'autorité administrative compétente dans le cadre du dossier de demande d'autorisation environnementale prévu aux articles R. 181-13 et suivants ou du porter à connaissance prévu au II de l'article R. 181-46.

Les collectivités et établissements mentionnés au premier alinéa du présent IV transmettent à l'exploitant de l'installation les pièces justifiant de la généralisation du tri à la source des biodéchets conformément au III tous les trois ans à compter de l'autorisation de l'installation, de l'augmentation de capacité ou de la réalisation de la modification notable. L'exploitant en conserve un exemplaire pendant trois ans et tient ces pièces à la disposition de l'inspection des installations classées.

Lorsqu'il apparaît, à l'occasion de la transmission de pièces visée au précédent alinéa, qu'une collectivité territoriale ou un établissement public de coopération intercommunale ne respecte plus l'une des conditions fixées au III du présent article, la collectivité ou l'établissement dispose d'un délai d'un an pour s'y conformer à nouveau et transmettre les pièces justificatives nécessaires à l'exploitant. Passé ce délai, les déchets ménagers et assimilés collectés par cette collectivité ou cet établissement ne sont plus admis dans l'installation.

V. — Dans les collectivités relevant de l'article 73 de la Constitution ainsi qu'à Saint-Martin et Saint-Pierre-et-Miquelon, le présent article ne s'applique pas aux installations de tri mécano-biologiques n'effectuant pas de valorisation matière des déchets biodégradables contenus dans les déchets traités.

**Art. D543-227-1**

I. — Les dérogations individuelles aux interdictions mentionnées au II de l'article L. 541-21-1 concernent les espèces végétales envahissantes dont la liste est définie par les arrêtés mentionnés aux articles L. 411-5 et L. 411-6, les espèces végétales nuisibles à la santé humaine dont la liste est fixée en application de l'article L. 1338-1 du code de la santé publique, et les biodéchets dont la destruction est ordonnée en application des articles L. 201-4, L. 250-7 et L. 251-14 du code rural et de la pêche maritime.

En ce qui concerne les espèces mentionnées au premier alinéa du présent article, les dérogations ne peuvent être accordées qu'à la condition qu'aucune solution alternative efficace d'élimination, garantissant un niveau de sécurité environnementale équivalent sur le plan du risque de dispersion de vecteurs contaminants, n'existe.

Ces dérogations sont d'une durée maximale d'un an, renouvelable sur demande.

II. — La demande de dérogation est adressée par le producteur ou détenteur des biodéchets au préfet du département dans lequel il souhaite effectuer le brûlage à l'air libre ou au moyen d'équipements ou matériels extérieurs. Elle mentionne :

1° L'identité et l'adresse du demandeur, notamment son numéro SIREN pour les personnes morales ;

2° La zone concernée par l'arrachage ou l'abattage et le lieu du brûlage ;

3° Le motif de la dérogation demandée ;

4° Une justification de la nécessité du brûlage par rapport à d'autres moyens de traitement ;

5° Le biodéchet concerné ;

6° La période de réalisation de l'opération ;

7° Les conditions de sécurité environnementale et sanitaire encadrant l'ensemble de l'opération depuis l'arrachage ou l'abattage jusqu'au traitement des végétaux.

III. — Dans le cas de mesures ordonnées en application du II de l'article L. 201-4 du code rural et de la pêche maritime, la demande de dérogation peut prendre la forme d'une déclaration de début et de fin de chantier de la part du producteur ou détenteur des biodéchets assorti d'un des justificatifs suivants :

1° Notification de mesures administratives signée de l'autorité compétente au titre de cet article ;

2° Résultats d'analyse officielle.

IV. — La dérogation peut être suspendue ou révoquée si les conditions fixées ne sont pas respectées.

###### Section 14 : Produits chimiques pouvant présenter un risque significatif pour la santé et l'environnement

####### Sous-section 1 : Champ d'application et définitions

**Art. R543-228**

I. — La présente section précise les conditions de mise en œuvre de l'obligation de responsabilité élargie du producteur applicable aux producteurs de contenus et contenants des produits chimiques pouvant présenter un risque significatif pour la santé et l'environnement. Un arrêté conjoint des ministres chargés, respectivement, de l'environnement et de l'industrie peut préciser la liste des produits concernés.

II. — Pour l'application de la présente section :

1° Est considéré comme présentant un risque significatif pour la santé le produit dont la dangerosité, ponctuelle ou permanente, est susceptible d'entraîner une altération notable, temporaire ou définitive, de la santé humaine ;

2° Est considéré comme présentant un risque significatif pour l'environnement le produit dont la dangerosité, ponctuelle ou permanente, est susceptible d'entraîner une détérioration notable, temporaire ou définitive, du sol ou du sous-sol ou de la qualité des milieux naturels ou de l'intégrité de la faune ou de la flore.

III. — La présente section s'applique aux contenus et contenants de produits chimiques qui relèvent des catégories de produits suivantes :

1° Produits pyrotechniques ;

2° Extincteurs et autres appareils à fonction extinctrice ;

3° Produits à base d'hydrocarbures ;

4° Produits d'adhésion, d'étanchéité et de réparation ;

5° Produits de traitement et de revêtement des matériaux et produits de préparation de surface ;

6° Produits d'entretien spéciaux ou de protection ;

7° Produits chimiques usuels ;

8° Solvants et diluants ;

9° Produits biocides et phytopharmaceutiques ménagers ;

10° Engrais ménagers ;

11° Produits colorants et teintures pour textile ;

12° Encres, produits d'impression et photographiques ;

13° Générateurs d'aérosols et cartouches de gaz.

IV. — Sont exclus du champ d'application de la présente section :

1° Les déchets d'emballages relevant de la section 5 du chapitre III du titre IV du livre V autres que ceux issus des produits figurant sur la liste prévue au I ;

2° Les déchets relevant du chapitre III du titre IV du livre V à l'exclusion de ceux relevant de la section 5 et de la présente section ;

3° Les déchets relevant de la section 7 du chapitre Ier du titre Ier du livre II de la quatrième partie du code de la santé publique ;

4° Les déchets relevant de la sous-section 2 de la section 1 du chapitre V du titre III du livre III de la première partie du code de la santé publique ;

5° Les déchets issus des huiles minérales ou synthétiques, lubrifiantes ou industrielles mentionnées au 17° de l'article L. 541-10-1.

**Art. R543-229**

Pour l'application du 7° de l'article L. 541-10-1 et au sens de la présente section, on entend par :

1° “ Producteur ”, au sens du I de l'article L. 541-10, toute personne physique ou morale qui, à titre professionnel, soit fabrique en France, soit importe ou introduit pour la première fois sur le marché national des produits chimiques relevant de la présente section destinés à être cédés à titre onéreux ou à titre gratuit à l'utilisateur final par quelque technique de vente que ce soit ou à être utilisés directement sur le territoire national. Dans le cas où des produits chimiques pouvant présenter un risque significatif pour la santé et l'environnement sont vendus sous la seule marque d'un revendeur, le revendeur est considéré comme metteur sur le marché ;

2° “ Distributeur ”, toute personne physique ou morale qui, quelle que soit la technique de distribution utilisée, y compris par communication à distance, fournit à l'utilisateur final à titre commercial des produits chimiques relevant de la présente section.

####### Sous-section 2 : Collecte, enlèvement et traitement

**Art. R543-230**

Les producteurs, les distributeurs ainsi que les collectivités territoriales et leurs groupements prennent, chacun en ce qui le concerne, des mesures de prévention visant à réduire la quantité et la nocivité des déchets issus de produits chimiques pouvant présenter un risque significatif pour la santé et l'environnement ainsi que la part de ces déchets collectés avec les ordures ménagères non triées.

**Art. R543-231**

I. — Les producteurs sont tenus de pourvoir à la collecte séparée, à l'enlèvement et au traitement, sans frais pour les détenteurs, des déchets issus des produits chimiques pouvant présenter un risque significatif pour la santé et l'environnement dans les conditions prévues au I de l'article L. 541-10.

II. — Les obligations des producteurs sont réparties entre eux en fonction des quantités de produits qu'ils mettent sur le marché national chaque année selon les catégories figurant au III de l'article R. 543-228.

**Art. R543-232**

L'obligation de collecte séparée des déchets issus de produits chimiques pouvant présenter un risque significatif pour la santé et l'environnement faite aux metteurs sur le marché adhérant à un organisme agréé est assurée par :

1° La mise en place, en collaboration avec les collectivités territoriales, d'un dispositif de collecte de ces déchets sur des points d'apport volontaire qui couvre l'ensemble du territoire national ;

2° La prise en charge des coûts supportés par les collectivités territoriales et leurs groupements pour la collecte séparée de ces déchets ;

3° La reprise des déchets auprès des distributeurs qui en ont assuré la collecte en application de l'article L. 541-10-8.

**Art. R543-236**

Sont affichées sur les points de collecte séparée des déchets issus de produits chimiques pouvant présenter un risque significatif pour la santé et l'environnement, de manière visible, claire et précise, les informations destinées aux utilisateurs relatives à la nature des déchets repris et aux précautions à prendre en matière de manutention et de transport de ces déchets. Les conteneurs ou autres dispositifs mis à la disposition des utilisateurs à cet effet sont mis en évidence et facilement accessibles dans des conditions préservant la sécurité des utilisateurs.

Les déchets ainsi collectés sont entreposés dans des conditions permettant d'assurer leur enlèvement, leur tri, leur transport et leur traitement spécifique et de prévenir tout risque pour l'environnement et la santé humaine lié à cet entreposage.

Un arrêté du ministre chargé de l'environnement, qui est publié au Journal officiel de la République française, précise, en tant que de besoin, les exigences à respecter pour cette collecte.

Les moyens mis en œuvre préviennent les risques associés aux déchets pris individuellement, collectivement et en mélange, et assurent la sécurité des activités, des lieux et des personnes.

**Art. R543-237**

I. – Le traitement des déchets issus de produits chimiques pouvant présenter un risque significatif pour la santé et l'environnement est réalisé dans des installations exploitées conformément au titre Ier du livre V du code de l'environnement, tenant compte des meilleures techniques disponibles et respectant le principe de proximité afin que le traitement soit effectué le plus près possible des lieux où les déchets sont collectés.

Un arrêté du ministre chargé de l'environnement, qui est publié au Journal officiel de la République française, précise, en tant que de besoin, des exigences à respecter pour ce traitement.

II. – Ces déchets peuvent être traités dans toute autre installation autorisée à cet effet dans un autre Etat membre de l'Union européenne ou dans un autre Etat, dès lors que le transfert de ces déchets hors du territoire national est réalisé conformément aux dispositions du règlement (CE) n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets, et à destination d'installations respectant des dispositions équivalentes à celles du titre Ier du livre V du code de l'environnement et à celles fixées par l'arrêté prévu au I du présent article.

####### Sous-section 3 : Suivi de la filière

####### Sous-section 4 : Sanctions administratives

**Art. R543-239**

I. — En cas de non-respect par une personne physique ou morale procédant à la collecte séparée des déchets issus de produits chimiques pouvant présenter un risque significatif pour la santé et l'environnement des dispositions prévues aux trois premiers alinéas de l'article R. 543-236, le préfet l'avise des faits qui lui sont reprochés et de la sanction qu'elle encourt. L'intéressé est mis à même de présenter ses observations, écrites ou orales, dans le délai d'un mois, le cas échéant, assisté d'un conseil ou représenté par un mandataire de son choix.

Au terme de cette procédure, le préfet peut, par une décision motivée qui indique les voies et délais de recours, prononcer une amende administrative dont le montant tient compte de la gravité des manquements constatés. Ce montant ne peut excéder 750 € pour une personne physique et 3 750 € pour une personne morale par tonne de déchets collectés.

II. — Les décisions prises en application du présent article mentionnent le délai et les modalités de paiement de l'amende. L'amende est recouvrée conformément aux dispositions du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

###### Section 15 : Eléments d'ameublement

####### Sous-section 1 : Dispositions générales 






**Art. R543-240**

La présente section s'applique aux éléments d'ameublement et à leurs déchets.

I. – La présente section précise les conditions de mise en œuvre de l'obligation de responsabilité élargie du producteur aux éléments d'ameublement, ainsi que les modalités de gestion des déchets qui en sont issus.

On entend par “éléments d'ameublement” les biens meubles et leurs composants dont la fonction principale est de contribuer à l'aménagement d'un lieu d'habitation, de commerce ou d'accueil du public en offrant une assise, un couchage, du rangement, un plan de pose ou de travail, ou en apportant une décoration des murs, sols et fenêtres avec des produits finis amovibles à base de textiles naturels ou synthétiques, ainsi que leurs accessoires, quels que soient les matériaux qui les composent. .

Un arrêté conjoint des ministres chargés, respectivement, de l'environnement et de l'industrie peut préciser la liste des produits concernés.

II. – Sont exclus du champ d'application de la présente section :

1° Les biens meubles et leurs composants relevant de la section 10 du chapitre III du titre IV du livre V de la partie réglementaire du code de l'environnement ;

2° Les éléments d'agencement spécifiques de locaux professionnels constituant des installations fixes qui, à la fois, sont :

a) Conçues sur mesure ;

b) Assemblées et installées par un agenceur professionnel ;

c) Destinées à être utilisées de façon permanente comme partie intégrante de l'immeuble ou de la structure, à un emplacement dédié prédéfini ;

d) Et ne peuvent être remplacées que par un élément similaire spécifiquement conçu à cet effet ;

3° Les éléments de mobilier urbain installés sur le domaine et dans les espaces publics ;

4° Les revêtements de sol, de mur et de plafond relevant de la section 19 du même chapitre, notamment les moquettes destinées à être installées de façon permanente dans les bâtiments.

III. – Les éléments d'ameublement définis au I relèvent au moins d'une des catégories suivantes :

1° Meubles de salon/ séjour/ salle à manger ;

2° Meubles d'appoint ;

3° Meubles de chambres à coucher ;

4° Literie ;

5° Meubles de bureau ;

6° Meubles de cuisine ;

7° Meubles de salle de bains ;

8° Meubles de jardin ;

9° Sièges ;

10° Mobiliers techniques, commerciaux et de collectivité ;

11° Produits rembourrés d'assise ou de couchage ;

12° Eléments de décoration textiles tels que les tapis, moquettes, rideaux, et voilages, ainsi que leurs accessoires, quels que soient les matériaux qui composent ces accessoires.

**Art. R543-242**

Pour l'application de la présente section :

1° Est considérée comme producteur toute personne qui fabrique, importe, assemble ou introduit pour la première fois sur le marché national à titre professionnel des éléments d'ameublement soit destinés à être cédés à titre onéreux ou gratuit à l'utilisateur final, quelle que soit la technique de cession, soit utilisés directement sur le territoire national. Dans le cas où ces éléments sont cédés sous la marque d'un revendeur ou d'un donneur d'ordre dont l'apposition résulte d'un document contractuel, ce revendeur ou ce donneur d'ordre est considéré comme producteur ;

2° Est considérée comme distributeur toute personne qui, quelle que soit la technique de distribution utilisée, y compris par communication à distance ou électronique, fournit à titre commercial des éléments d'ameublement à celui qui va les utiliser.

####### Sous-section 2 : Dispositions relatives à la prévention 
et à la gestion des déchets 




**Art. R543-243**

Les producteurs, les distributeurs, les détenteurs, les collectivités territoriales et leurs groupements dans les conditions énumérées à l'article L. 2224-13 du code général des collectivités territoriales prennent, chacun en fonction des capacités techniques et économiques dont ils disposent, les mesures de prévention définies notamment aux articles R. 543-248, R. 543-249 et visant à réduire la quantité et la nocivité des déchets d'éléments d'ameublement ainsi qu'à favoriser le réemploi des éléments dont l'état fonctionnel et sanitaire est satisfaisant ou la réutilisation des déchets d'éléments d'ameublement.

**Art. R543-244**

Les producteurs, les distributeurs, les détenteurs, les collectivités territoriales et leurs groupements prennent, chacun en fonction des capacités techniques et économiques dont ils disposent, les mesures définies notamment aux articles R. 543-249 et R. 543-250 afin de réduire la part des déchets d'éléments d'ameublement collectés avec les déchets non triés.

####### Sous-section 3 : Dispositions relatives à la collecte, à l'enlèvement, à l'entreposage et au traitement des déchets 




######## Paragraphe 1 : Dispositions relatives aux modalités de collecte, d'enlèvement, d'entreposage et de traitement des déchets 






**Art. R543-245**

I. — Les producteurs sont tenus d'assurer la prise en charge de la collecte, l'enlèvement et le traitement, sans frais pour les détenteurs, des déchets issus des éléments d'ameublement qu'ils ont mis sur le marché.

II. — Les obligations des producteurs sont réparties entre eux chaque année en fonction et dans la limite des quantités d'éléments d'ameublement que chacun a mis sur le marché national l'année précédente, selon les catégories d'éléments d'ameublement définies au III de l'article R. 543-240.

III. — En cas d'agrément de plusieurs éco-organismes, un mécanisme de péréquation financière, dénommé équilibrage, peut être mis en place afin que chacun d'eux contribue équitablement aux coûts de collecte, d'enlèvement et de traitement supportés par les éco-organismes. Les modalités de cet équilibrage sont précisées par le cahier des charges.

**Art. R543-246**

I. — Les éco-organismes sont tenus de mettre en place un dispositif de collecte qui couvre l'ensemble du territoire national et qui reprend gratuitement les déchets d'éléments d'ameublement dont les détenteurs souhaitent se défaire, que ceux-ci soient des ménages ou non. Ce dispositif peut être assuré par :

1° La mise en place, en collaboration avec les collectivités locales et leurs groupements, d'un dispositif de collecte séparée des déchets et la prise en charge des coûts supportés par ces collectivités et leurs groupements dans le cadre de cette collecte séparée, calculés par référence à un barème national ;

2° La prise en charge des coûts supportés par les collectivités territoriales et leurs groupements pour la collecte non séparée des déchets par le service public de gestion des déchets, calculés par référence à un barème national ;

3° La mise en place d'un dispositif de collecte des déchets dans des points d'apport volontaire accessibles aux détenteursy compris auprès des distributeurs qui assurent la reprise des déchets en application de l'article L. 541-10-8 ;

4° La mise en place d'un dispositif de collecte directe auprès de détenteurs qui ne sont pas des ménages, dès lors que le volume de déchets dépasse un seuil fixé par le cahier des charges.

Les modalités d'organisation de ce dispositif sont adaptées aux différentes zones du territoire national dans les conditions définies par le cahier des charges.

II. — Lorsque les producteurs adhèrent à un éco-organisme dont le dispositif de collecte prévu au I est assuré dans les conditions prévues au 1°, au 3° ou au 4° du même I, cet éco-organisme pourvoit à l'enlèvement et au traitement des déchets ainsi collectés séparément, sauf dans le cas prévu au III.

Lorsque les producteurs adhèrent à un éco-organisme dont le dispositif de collecte prévu au I est assuré dans les conditions prévues au 2° du I, cet éco-organisme prend en charge les coûts supportés par les collectivités territoriales et leurs groupements pour l'enlèvement et le traitement des déchets ainsi collectés non séparément, par référence à un barème national.

III. — Tout éco-organisme agréé pour les produits mentionnés au 12° de l'article R. 543-240 est tenu de prendre en charge la part des coûts supportés par les opérateurs de tri mentionnés à l'article R. 543-218 pour la gestion des déchets issus des éléments de décoration textiles qui seraient collectés et triés avec les produits textiles d'habillement, de chaussures, de linge de maison neuf destiné aux particuliers et de produits textiles neufs pour la maison qui sont mentionnés au 11° de l'article L. 541-10-1. A cet effet, il verse une participation financière aux éco-organismes mis en place par les producteurs de produits mentionnés au 11° de l'article L. 541-10-1.

Le cahier des charges pris en application du II de l'article L. 541-10 précise les modalités de cette participation financière.

**Art. R543-247**

Pour toute vente d'élément d'ameublement intervenant avant le 1er janvier 2026, les producteurs et les intermédiaires successifs font apparaître sur les factures de vente les coûts unitaires qu'ils supportent pour la gestion des déchets d'éléments d'ameublement.

Dans le cas où les producteurs adhèrent à un éco-organisme agréé, ces coûts unitaires correspondent aux montants des contributions acquittées par élément d'ameublement auprès de l'éco-organisme agréé.

**Art. R543-248**

Les producteurs, les distributeurs, les collectivités territoriales et leurs groupements qui procèdent à la collecte séparée des déchets d'éléments d'ameublement informent sur les points de collecte dont ils assurent la gestion et par tout moyen approprié les utilisateurs sur la nature des déchets repris et l'importance de collecter séparément ces déchets afin de favoriser leur préparation en vue de leur réutilisation ou leur valorisation.

**Art. R543-249**

Les producteurs, les distributeurs, les collectivités territoriales et leurs groupements qui procèdent à la collecte séparée des déchets d'éléments d'ameublement les entreposent dans des conditions prévenant tout risque pour l'environnement et la santé humaine et permettant d'assurer leur enlèvement, leur transport, leur tri et leur traitement spécifique en préservant notamment leur aptitude à la réutilisation et à la valorisation.

Un arrêté conjoint des ministres chargés de l'environnement et de l'industrie précise, le cas échéant, les exigences à respecter pour cet entreposage.

**Art. R543-250**

I. – Les déchets d'éléments d'ameublement sont traités dans le respect de la hiérarchie des modes de traitement définie au 2° de l'article L. 541-1.

II. – Le traitement de ces déchets est réalisé dans des installations exploitées conformément au titre Ier du livre V du code de l'environnement en veillant à ce qu'il soit effectué au plus près de leur lieu de collecte et en tenant compte des meilleures techniques disponibles.

Un arrêté du ministre chargé de l'environnement précise, le cas échéant, les exigences applicables à ce traitement.

III. – Ces opérations peuvent également être effectuées dans toute autre installation autorisée à cet effet dans un autre Etat membre de l'Union européenne ou dans un pays tiers dès lors que le transfert de ces déchets hors du territoire national est réalisé conformément aux dispositions du règlement n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets et à destination d'installations respectant des dispositions équivalentes à celles du II du présent article.

######## Paragraphe 2 : Dispositions communes aux approbations et aux agréments

**Art. R543-254**

Les producteurs déclarent annuellement à l'Agence de l'environnement et de la maîtrise de l'énergie soit directement s'ils ont mis en place un système individuel approuvé, soit par le biais de l'organisme agréé auquel ils adhèrent ou, le cas échéant, de l'organisme coordonnateur, les informations suivantes :

– les quantités d'éléments d'ameublement qu'ils mettent sur le marché, par catégorie d'éléments d'ameublement ;

– les modalités de gestion des déchets d'éléments d'ameublement qu'ils ont mises en œuvre ;

– les quantités de déchets collectées, enlevées, remises en vue de la réutilisation et traitées, y compris les taux de valorisation matière et énergétique.

A partir de ces informations, l'Agence de l'environnement et de la maîtrise de l'énergie est chargée de l'élaboration et de la publication d'un rapport annuel de suivi et d'indicateurs sur la filière des déchets d'éléments d'ameublement.

Un arrêté conjoint des ministres chargés de l'environnement et de l'industrie précise la liste d'informations que les producteurs doivent transmettre, les modalités de communication de ces informations ainsi que les indicateurs à élaborer.

####### Sous-section 4 : Sanctions pénales

**Art. R543-256-1**

Est puni de l'amende prévue pour les contraventions de la 3è classe le fait de ne pas respecter les obligations d'information prévues à l'article L. 541-10-21.

###### Section 16 : Bouteilles rechargeables de gaz destinées   à un usage individuel et déchets de bouteilles de gaz

####### Sous-section 1 : Champ d'application et définitions

**Art. R543-257**

I. – La présente section s'applique aux bouteilles rechargeables de gaz destinées à un usage individuel et aux déchets de ces bouteilles de gaz.

II. – Sont exclus du champ d'application de la présente section :

1° Les cartouches de gaz et les générateurs d'aérosols ;

2° Les bouteilles de gaz destinées exclusivement aux professionnels.

III. – Les sous-sections 1, 3 et 4 de la section 5 du chapitre III du titre IV du livre V de la partie réglementaire du code de l'environnement demeurent applicables.

**Art. R543-258**

Pour l'application de la présente section :

1° Est considéré comme " bouteille de gaz rechargeable destinée à un usage individuel ", ci-après dénommé " bouteille de gaz ", tout récipient sous pression contenant des gaz liquéfiés, comprimés ou dissous, pouvant être rechargé, d'une capacité unitaire en eau ne dépassant pas 150 litres et destiné à être utilisé par un ménage compte tenu de sa nature et des circuits par lequel il est distribué ;

2° Est considérée comme " metteur sur le marché " toute personne qui, à titre professionnel, soit produit et met à disposition pour la première fois en France, soit importe ou introduit pour la première fois sur le marché national des bouteilles de gaz pleines destinées à être cédées à titre onéreux ou gratuit à l'utilisateur final, quelle que soit la technique de cession, y compris par communication à distance ou électronique ;

3° Est considérée comme " distributeur " toute personne qui, quelle que soit la technique de distribution utilisée, y compris par communication à distance ou électronique, fournit à titre commercial à l'utilisateur final des bouteilles de gaz pleines ;

4° Est considérée comme " consigne " la somme versée par l'utilisateur lors de la première cession d'une bouteille de gaz et qui lui est remboursée lors de la restitution de celle-ci, même non vidée ;

5° Est considéré comme " bulletin de consignation " tout document attestant le versement par l'utilisateur de bouteilles de gaz de cette consigne et mentionnant les conditions de sa restitution ;

6° Est considéré comme " système équivalent au dispositif de la consigne ", et dénommé ci-après " système de reprise équivalent ", tout système de reprise mis en place par un metteur sur le marché, autre que la consigne, qui incite l'utilisateur à restituer la bouteille de gaz après usage et qui favorise la réutilisation des bouteilles de gaz en organisant leur reprise et leur collecte, à titre gratuit pour l'utilisateur.

####### Sous-section 2 : Dispositions relatives à la prévention et à la mise en place d'une consigne ou d'un système de reprise équivalent

######## Paragraphe 1 : Dispositions relatives à la prévention de la production de déchets de bouteilles de gaz

**Art. D543-259**

I. – Les bouteilles de gaz, à l'exception de celles relevant de l'article L. 5211-1 du code de la santé publique, doivent être conçues de façon à favoriser, compte tenu des possibilités techniques et économiques existantes, leur réemploi et leur réutilisation.

II. – Les metteurs sur le marché, les distributeurs, les collectivités territoriales et leurs groupements dans les conditions énumérées à l'article L. 2224-13 du code général des collectivités territoriales prennent, chacun en fonction des capacités techniques et économiques dont il dispose, les mesures de prévention visant à réduire la quantité et la nocivité des déchets de bouteilles de gaz ainsi qu'à favoriser le réemploi des bouteilles de gaz et la réutilisation des déchets de bouteilles de gaz.

########  Paragraphe 2 : Dispositions relatives à la mise en place d'une consigne ou d'un système de reprise équivalent des bouteilles de gaz

**Art. D543-260**

I. ― Tout metteur sur le marché assortit la cession d'une bouteille de gaz pleine à un utilisateur soit d'une consigne, soit d'un système de reprise équivalent, de nature à inciter l'utilisateur à la restituer après usage et à permettre, pendant son cycle de vie, plusieurs remplissages pour un usage identique à celui pour lequel la bouteille a été conçue.

II. ― En cas de recours à une consigne, le metteur sur le marché délivre ou fait délivrer à l'utilisateur un bulletin de consignation mentionnant au moins la marque, le nom du metteur sur le marché, la date de l'achat et le nom de l'utilisateur. Le metteur sur le marché conserve un exemplaire de ce bulletin de consignation. Le montant de la consigne est remboursé intégralement à l'utilisateur quand il rapporte la bouteille de gaz à un point du réseau prévu au IV.

Le metteur sur le marché définit les modalités de remboursement du montant de la consigne dans le cas où l'utilisateur ne disposerait plus du bulletin de consignation. Ce remboursement peut être fait après que l'utilisateur a restitué la bouteille de gaz dans un point du réseau prévu au IV et ne pas correspondre au montant intégral de la consigne. Ces modalités de remboursement sont affichées ou disponibles sur les lieux de vente et disponibles auprès du metteur sur le marché.

III. ― Si le metteur sur le marché choisit de proposer à l'utilisateur un système de reprise équivalent, il propose l'incitation de son choix aux utilisateurs de bouteilles de gaz de sa marque afin qu'ils restituent ces dernières.

IV. ― Tout metteur sur le marché met en place et maintient un réseau de points dans lesquels l'utilisateur a la possibilité de restituer ses bouteilles de gaz après usage, comportant au moins tous les établissements vendant les bouteilles de gaz de ce metteur sur le marché à l'utilisateur final.

Il fournit aux points de ce réseau toute information nécessaire à l'identification des bouteilles ainsi qu'aux modalités de leur reprise, dont le nom des personnes à contacter, les délais d'intervention et les moyens prévus pour assurer la reprise.

La reprise est faite gratuitement et sans condition. Les points du réseau doivent être en nombre suffisant par rapport à la population desservie et situés à des endroits facilement accessibles à leurs utilisateurs dans chaque zone du territoire.

Les metteurs sur le marché fournissent aux points de leur réseau des dispositifs d'entreposage adaptés aux exigences de la présente sous-section et conformes à la réglementation en vigueur. Ils organisent l'enlèvement des bouteilles de gaz qui y sont rapportées dans des conditions appropriées pour chaque point de leur réseau afin notamment de limiter la durée d'entreposage.

V. ― Sur demande de l'administration, tout metteur sur le marché transmet au ministre chargé de l'environnement notamment les informations suivantes :

― en cas de consigne, les modalités de cette consigne et de son remboursement ;

― en cas de système de reprise équivalent, la nature et les modalités de l'incitation proposée aux utilisateurs pour qu'ils restituent les bouteilles de gaz.

**Art. D543-261**

I. ― Afin de faciliter la mise en œuvre de la consigne ou du système de reprise équivalent, chaque metteur sur le marché s'assure que le marquage des bouteilles de gaz qu'il met sur le marché national permet de l'identifier en complétant, le cas échéant, le marquage prévu par le décret n° 2001-386 du 3 mai 2001 relatif aux équipements sous pression transportables et pris pour l'application du 1° de l'article 2 du décret n° 97-34 du 15 janvier 1997 relatif à la déconcentration des décisions administratives individuelles et par l'arrêté du 3 mai 2004 relatif à l'exploitation des récipients sous pression transportables.

II. ― Afin de faciliter la restitution des bouteilles de gaz, les metteurs sur le marché informent les utilisateurs sur les modalités de la consigne ou des systèmes de reprise équivalents qu'ils ont mis en place, notamment sur la localisation des points du réseau prévu au IV de l'article R. 543-260. Les metteurs sur le marché mettent cette information, ainsi que des supports d'information affichables ou distribuables aux utilisateurs, à la disposition de leurs distributeurs. Cette information est également mise à la disposition de l'utilisateur sur un site internet.

####### Sous-section 3 : Sous-section 3 : Dispositions relatives à la gestion des déchets de bouteilles de gaz dont le détenteur s'est défait hors des circuits de consigne ou de systèmes équivalents mis en place par les metteurs sur le marché et au traitement des déchets de bouteilles de gaz

**Art. D543-262**

Lorsque des déchets de bouteilles de gaz dont le détenteur s'est défait hors des circuits de consigne ou des systèmes équivalents mis en place par les metteurs sur le marché sont collectés par les collectivités territoriales, le metteur sur le marché prend en charge la reprise à titre gratuit des déchets de ses propres bouteilles de gaz, sur demande des exploitants des installations qui ont collecté ces déchets.

Le metteur sur le marché informe les collectivités territoriales des modalités de reprise des déchets de ses bouteilles de gaz. Ces informations sont également disponibles sur un site internet.

**Art. R543-265**

I. – Les déchets de bouteilles de gaz sont traités dans le respect de la hiérarchie des modes de traitement définie au 2° de l'article L. 541-1.

II. – Le traitement des déchets de bouteilles de gaz est réalisé dans des installations exploitées conformément au titre Ier du livre V du présent code, en veillant à ce qu'il soit effectué le plus près possible de leurs lieux de collecte et en tenant compte des meilleures techniques disponibles.

III. – Ces déchets peuvent être traités dans toute autre installation autorisée à cet effet dans un autre Etat membre de l'Union européenne ou dans un pays tiers, dès lors que le transfert de ces déchets hors du territoire national est réalisé conformément aux dispositions du règlement (CE) n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets et à destination d'installations respectant des dispositions équivalentes à celles du II du présent article.

####### Sous-section 4 : Dispositions relatives au suivi de la filière

**Art. R543-269**

I. – Les metteurs sur le marché transmettent chaque année, avant le 31 mars, à l'Agence de l'environnement et de la maîtrise de l'énergie, un tableau d'indicateurs qui comprend notamment des données en termes :

– de mises sur le marché ;

– de modalités et de performance de la consigne ou du système de reprise équivalent ;

– de collecte, d'enlèvement et de traitement des déchets de bouteilles de gaz.

A partir de ces informations, l'Agence de l'environnement et de la maîtrise de l'énergie est chargée de l'élaboration et de la publication d'un rapport annuel de suivi et d'indicateurs sur la filière des bouteilles de gaz.

Un arrêté du ministre chargé de l'environnement précise la liste des indicateurs ainsi que les modalités de transmission.

II. – Tout metteur sur le marché de bouteilles de gaz concerné tient à disposition du ministre chargé de l'environnement et de l'Agence de l'environnement et de la maîtrise de l'énergie les données relatives aux indicateurs susmentionnés transmis au cours des trois dernières années.

####### Sous-section 5 : Sanctions administratives

**Art. R543-270**

I. ― En cas de non-respect par un metteur sur le marché de l'obligation de mise en place d'une consigne ou d'un système de reprise équivalent, en application de l'article R. 543-260, ou de reprise à titre gratuit des déchets de bouteilles de gaz en application de l'article D. 543-262, le ministre chargé de l'environnement l'avise des faits qui lui sont reprochés et de la sanction qu'il encourt. L'intéressé est mis à même de présenter ses observations, écrites ou orales, dans le délai d'un mois, le cas échéant, assisté d'un conseil ou représenté par un mandataire de son choix.

Au terme de cette procédure, le ministre chargé de l'environnement peut, par une décision motivée qui indique les voies et délais de recours, prononcer une amende administrative dont le montant tient compte de la gravité des manquements constatés. Ce montant ne peut excéder 750 € pour une personne physique et 3 750 € pour une personne morale par tonne de bouteilles de gaz concernées.

II. ― En cas de non-respect par un metteur sur le marché de l'obligation de transmettre des indicateurs à l'Agence de l'environnement et de la maîtrise de l'énergie en application du I de l'article R. 543-269, le ministre chargé de l'environnement l'avise des faits qui lui sont reprochés et de la sanction qu'il encourt. L'intéressé est mis à même de présenter ses observations, écrites ou orales, dans le délai d'un mois, le cas échéant, assisté d'un conseil ou représenté par un mandataire de son choix.

Au terme de cette procédure, le ministre chargé de l'environnement peut, par une décision motivée qui indique les voies et délais de recours, prononcer une amende administrative dont le montant tient compte de la gravité des manquements constatés. Ce montant ne peut excéder 1 500 € pour une personne physique et 7 500 € pour une personne morale.

III. ― Les décisions prises en application du présent article mentionnent le délai et les modalités de paiement de l'amende. L'amende est recouvrée conformément aux dispositions du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

###### Section 17 : Recyclage des navires 

**Art. D543-271**

La présente section est applicable aux installations de recyclage des navires qui entrent dans le champ d'application du règlement (UE) n° 1257/2013 du Parlement européen et du Conseil du 20 novembre 2013 relatif au recyclage des navires et modifiant le règlement (CE) n° 1013/2006 et la directive 2009/16/CE.

**Art. D543-272**

Tout exploitant d'une installation de recyclage de navires est agréé à cet effet.

**Art. D543-273**

L'agrément est délivré, suspendu ou retiré selon les modalités prévues aux articles R. 515-37 et R. 515-38.

L'agrément est délivré par le préfet du département dans lequel se situe l'installation de recyclage de navires, après avis du conseil de l'environnement et des risques sanitaires et technologiques, pour une durée maximale de cinq ans renouvelable.

**Art. D543-274**

La demande d'agrément justifie du respect des exigences prévues aux a, b, c, d, e, f, g, h, i, j et k du 1 de l'article 13 du règlement (UE) n° 1257/2013 du 20 novembre 2013.

En outre, la demande d'agrément mentionne :

a) Des informations ayant trait à l'identification de l'installation de recyclage de navires :

– le nom de l'installation ;

– l'adresse complète de l'installation ;

– la personne de contact principale ;

– le numéro de téléphone ;

– l'adresse du courrier électronique ;

– le nom, l'adresse et les coordonnées du propriétaire.

b) Des informations complémentaires :

– la ou les méthode (s) de recyclage ;

– le (s) type (s) et la taille des navires qui peuvent être recyclés ;

– le nombre de salariés à la date de la demande ;

– le volume maximal de recyclage de navires effectué au cours d'une année donnée, sur les dix dernières années (en tonnes de déplacement lège ou LDT) ;

– toute restriction et condition imposée au fonctionnement de l'installation de recyclage de navires, y compris en ce qui concerne la gestion des déchets dangereux ;

– la description de l'installation de recyclage de navires (plan d'ensemble, profondeur de l'eau, accessibilité, etc.).

Enfin, la demande d'agrément comprend le plan relatif à l'installation de recyclage des navires, élaboré en tenant compte de la présentation figurant à l'annexe au présent article.

**Art. D543-275**

Une fois l'agrément délivré, le préfet de département transmet copie de l'agrément et des informations accompagnant la demande d'agrément contenues à l'article D. 543-274 au ministre chargé de l'environnement.

**Art. D543-276**

L'autorité compétente à laquelle sont envoyées les informations mentionnées au b du 1 de l'article 6 et au 4 de l'article 7 du règlement (UE) n° 1257/2013 du 20 novembre 2013 est le ministre chargé de l'environnement.

**Art. R543-277**

L'autorité compétente pour approuver le plan de recyclage d'un navire, prescrit à l'article 7 du règlement (UE) n° 1257/2013 du 20 novembre 2013 est le ministre chargé de l'environnement.

Le ministre dispose d'un délai de quatre mois à compter de la date de réception de la demande complète et régulière de l'exploitant de l'installation de recyclage pour se prononcer sur celle-ci. Passé ce délai, le silence gardé par le ministre vaut rejet de la demande.

###### Section 18 : Déchets de papier, de métal, de plastique, de verre, de bois, de fraction minérale et de plâtre

**Art. D543-278**

La présente section réglemente les conditions de tri à la source et de collecte séparée :

— des déchets non dangereux de papier, de métal, de plastique, de verre et de bois, y compris pour les déchets de construction et de démolition ;

— et, pour des déchets de construction et de démolition, des déchets de fraction minérale et de plâtre.

Les dispositions de la présente section ne sont pas applicables aux ménages.

Conformément à l'article L. 541-21, elles ne sont pas non plus applicables aux communes ou groupements de communes dans le cadre de leurs compétences mentionnées aux articles L. 2224-13 et L. 2224-14 du code général des collectivités territoriales.

Les exploitants des établissements recevant du public mentionnés à l'article R. 541-61-2 qui respectent les dispositions de l'article L. 541-21-2-2 sont réputés satisfaire aux obligations de collecte séparée mentionnées au premier alinéa de l'article D. 543-281, uniquement pour les déchets du public reçu dans leur établissement.

**Art. D543-279**

Pour l'application de la présente section, sont considérés comme :

1° “Déchets de papier, de métal, de plastique, de verre, de bois, de fraction minérale et de plâtre” :

— les déchets non dangereux, y compris de construction et de démolition, composés majoritairement en masse de papier (y compris le carton), de métal, de plastique, de verre ou de bois ;

— et les déchets non dangereux de construction et de démolition composés majoritairement en masse de fractions minérales (béton, briques, tuiles et céramiques, pierres) ou de plâtre.

2° “Producteurs et détenteurs de déchets” : les producteurs et détenteurs de déchets de papier, de métal, de plastique, de verre, de bois, de fraction minérale et de plâtre.

####### Sous-section 1 : Dispositions communes aux déchets de papier, de métal, de plastique, de verre, de bois, de fraction minérale et de plâtre

**Art. D543-280**

Les dispositions de la présente sous-section sont applicables :

1° Aux producteurs et détenteurs de déchets qui n'ont pas recours au service assuré par les collectivités territoriales en application de l'article L. 2224-14 du code général des collectivités territoriales ;

2° Aux producteurs et détenteurs de déchets qui ont recours au service assuré par les collectivités territoriales en application de l'article L. 2224-14 du code général des collectivités territoriales, et qui produisent ou prennent possession de plus de 1 100 litres de déchets, tous déchets confondus, par semaine. Dans le cas où plusieurs producteurs ou détenteurs de déchets sont installés sur une même implantation et sont desservis par le même prestataire de gestion des déchets, les dispositions de la présente sous-section leur sont applicables s'ils produisent ou prennent possession de plus de 1 100 litres de déchets, tous déchets confondus, par semaine sur l'ensemble de l'implantation.

Par dérogation, les dispositions de la présente sous-section ne sont pas applicables aux producteurs et détenteurs de déchets de construction et de démolition, pour les déchets produits sur leurs chantiers respectant l'une des conditions suivantes :

a) Il n'est pas possible d'affecter, sur l'emprise du chantier, une surface au moins égale à 40 m2 pour le stockage des déchets ;

b) Le volume total de déchets généré sur l'ensemble de la durée du chantier, tous déchets confondus, est inférieur à 10 m3.

**Art. D543-281**

Les producteurs ou détenteurs de déchets trient à la source les déchets de papier, de métal, de plastique, de verre, de bois, de fraction minérale et de plâtre entre eux et par rapport aux autres déchets.

Par dérogation aux dispositions du précédent alinéa, les déchets appartenant à la catégorie des déchets de papier, de métal, de plastique, de verre, de bois et de fraction minérale peuvent être conservés ensemble en mélange, pour tout ou partie des flux, dès lors que cela n'affecte pas leur capacité à faire l'objet d'une préparation en vue de leur réutilisation, d'un recyclage ou d'autres opérations de valorisation conformément à la hiérarchie des modes de traitement, définie à l'article L. 541-1 du présent code. La valorisation des déchets ainsi collectés conjointement présente une efficacité comparable à celle obtenue au moyen d'une collecte séparée de chacun des flux de déchets.

Lorsque certains déchets de papier, de métal, de plastique, de verre, de bois, de fraction minérale et de plâtre ne sont pas traités sur place, leurs producteurs ou détenteurs organisent leur collecte séparément des autres déchets pour permettre leur tri ultérieur et leur valorisation.

Sur demande de l'autorité compétente ou du représentant de l'Etat, tout producteur ou détenteur de déchet visé par la présente section et par la section 13 du présent chapitre est tenu de réaliser un audit par tiers indépendant, afin d'attester du respect des obligations prévues par la présente section ou par la section 13 du présent chapitre. Cet audit est réalisé dans un délai de deux mois. Le rapport d'audit est transmis dans un délai de quinze jours à l'autorité compétente ou au représentant de l'Etat.

**Art. D543-282**

Les producteurs et détenteurs de déchets :

– soit procèdent eux-mêmes à la valorisation de ces déchets ;

– soit cèdent ces déchets à l'exploitant d'une installation de valorisation ;

– soit cèdent ces déchets à un intermédiaire assurant une activité de collecte, de transport, de négoce ou de courtage de déchets mentionnée aux articles R. 541-50 et R. 541-54-1 en vue de leur valorisation.

**Art. D543-284**

Les exploitants d'installation mentionnés au troisième alinéa de l'article D. 543-282 délivrent chaque année, avant le 31 mars, aux producteurs ou détenteurs de déchets leur ayant cédé des déchets de papier, de métal, de plastique, de verre, de bois, de fraction minérale et de plâtre l'année précédente une attestation mentionnant les quantités exprimées en tonnes, la nature des déchets qui leur ont été confiés l'année précédente en vue de leur valorisation et leurs destinations de valorisation finale.

Les intermédiaires mentionnés au quatrième alinéa de l'article D. 543-282 délivrent chaque année, avant le 31 mars, aux producteurs ou détenteurs de déchets leur ayant cédé des déchets de papier, de métal, de plastique, de verre, de bois, de fraction minérale et de plâtre l'année précédente une attestation mentionnant les quantités exprimées en tonnes, la nature des déchets qu'ils ont collectés séparément l'année précédente en vue de leur valorisation et leurs destinations de valorisation finale.

Les attestations mentionnées aux deux alinéas précédents peuvent être délivrées par voie électronique.

####### Sous-section 2 : Dispositions spécifiques aux déchets de papiers de bureau 

**Art. D543-285**

Pour l'application de la présente sous-section, sont considérés comme " Déchets de papiers de bureau ", les déchets de papiers suivants :

– les déchets d'imprimés papiers ;

– les déchets de livres ;

– les déchets de publications de presse ;

– les déchets d'articles de papeterie façonnés ;

– les déchets d'enveloppes et de pochettes postales ;

– les déchets de papiers à usage graphique.

**Art. D543-286**

I. — Les dispositions de la présente sous-section sont applicables à tous les producteurs et détenteurs de déchets de papiers de bureau, sur chacune de leurs implantations regroupant plus de 20 personnes.

II. — Dans le cas où plusieurs producteurs ou détenteurs de déchets de papiers de bureau sont installés sur une même implantation et sont desservis par le même prestataire de gestion des déchets de papiers de bureau, le nombre de personnes mentionné au I s'entend comme le total des personnes regroupées sur cette implantation au titre des différents producteurs et détenteurs de déchets.

III. — Les personnes mentionnées aux I et II sont tout personnel, de droit public ou privé, dont les fonctions professionnelles impliquent normalement la production de déchets de papier de bureau au sens de l'article D. 543-285, relevant des catégories socioprofessionnelles précisées par arrêté du ministre chargé de l'environnement.

**Art. D543-287**

Les producteurs ou détenteurs de déchets de papiers de bureau sont soumis aux obligations des articles D. 543-281 à D. 543-284 pour ces papiers de bureau.

###### Section 19 : Produits ou matériaux de construction du secteur du bâtiment

####### Sous-section 1 : Dispositions générales

**Art. R543-288**

La présente section précise les conditions de mise en œuvre de l'obligation de responsabilité élargie des producteurs applicable aux produits ou matériaux de construction du secteur du bâtiment, destinés aux ménages ou aux professionnels, conformément au 4° de l'article L. 541-10-1, et les modalités de gestion des déchets qui en sont issus.

**Art. R543-289**

I. — Pour l'application du 4° du L. 541-10-1 et au sens de la présente section, on entend par :

1° " Produits ou matériaux de construction du secteur du bâtiment " : les produits et les matériaux, y compris les revêtements de murs, sols et plafonds, qui sont destinés à être incorporés, installés ou assemblés de façon permanente dans un bâtiment ou utilisés pour les aménagements liés à son usage situés sur son terrain d'assiette, y compris ceux relatifs au stationnement des véhicules, et à l'exception des produits et matériaux utilisés uniquement pour la durée du chantier ;

2° " Bâtiment " : tout bien immeuble tel que défini au 2° de l'article L. 111-1 du code de la construction et de l'habitation, quelle que soit sa destination ;

3° " Déchets du bâtiment " : les déchets issus des produits ou matériaux de construction du secteur du bâtiment qui sont produits lors des opérations de construction, de rénovation, d'entretien ou de démolition d'un bâtiment et des aménagements liés à son usage.

II. — La présente section s'applique aux produits ou matériaux de construction du secteur du bâtiment relevant des catégories de produits et matériaux suivantes :

1° Produits et matériaux de construction constitués majoritairement en masse de minéraux ne contenant ni verre, ni laines minérales ou plâtre, relevant des familles suivantes :

a) Béton et mortier ou concourant à leur préparation ;

b) Chaux ;

c) Pierre types calcaire, granit, grès et laves ;

d) Terre cuite ou crue ;

e) Ardoise ;

f) Mélange bitumineux ou concourant à la préparation de mélange bitumineux, à l'exclusion des membranes bitumineuses ;

g) Granulat, hormis ceux indiqués au a et au f ;

h) Céramique ;

i) Produits et matériaux de construction d'origine minérale non cités dans une autre famille de cette catégorie ;

2° Autres produits et matériaux de construction relevant des familles suivantes :

a) Produits et matériaux de construction constitués majoritairement en masse de métal, hormis ceux indiqués au d ;

b) Produits et matériaux de construction constitués majoritairement en masse de bois, hormis ceux indiqués au d ;

c) Mortiers, enduits, peintures, vernis, résines, produits de préparation et de mise en œuvre, y compris leur contenant, autres que ceux mentionnés au 7° de l'article L. 541-10-1 ;

d) Menuiseries comportant du verre, parois vitrées et produits de construction connexes ;

e) Produits et matériaux de construction à base de plâtre hormis ceux mentionnés au c ;

f) Produits et matériaux de construction constitués majoritairement en masse de plastique ;

g) Produits et matériaux de construction à base de membranes bitumineuses ;

h) Produits et matériaux de construction à base de laine de verre ;

i) Produits et matériaux de construction à base de laine de roche ;

j) Produits de construction d'origine végétale, animale, ou autres matériaux non cités dans une autre famille de cette catégorie.

Un arrêté du ministre de l'environnement peut préciser la liste des produits concernés.

III. — Les dispositions prévues par la présente section s'appliquent également aux déchets issus de produits ou matériaux de construction du secteur du bâtiment mis en vente ou distribués avant le 1er janvier 2022, y compris ceux dont la mise en marché a été interdite avant cette date.

IV. — Sont exclus du champ d'application de la présente section :

1° Les terres excavées ;

2° Les outils et équipements techniques industriels ;

3° Les installations nucléaires de base telles que définies à l'article L. 593-2 ;

4° Les monuments funéraires.

**Art. R543-290**

Pour l'application de la présente section, est considéré comme producteur, toute personne physique ou morale qui, à titre professionnel :

— soit fabrique ou fait fabriquer des produits ou matériaux de construction du secteur du bâtiment qu'elle met à disposition sur le marché national sous son propre nom ou sa propre marque en vue d'être utilisés par toute personne qui réalise ou fait réaliser par un tiers des travaux de construction ou de rénovation sur le territoire national ;

— soit importe ou introduit pour la première fois sur le marché national des produits ou matériaux de construction du secteur du bâtiment destinés à être utilisés sur le territoire national.

Dans le cas où des produits ou matériaux de construction du secteur du bâtiment sont mis à disposition sur le marché sous la marque d'un revendeur, le revendeur est considéré comme producteur.

####### Sous-section 2 : Dispositions relatives aux éco-organismes

**Art. R543-290-1**

Tout éco-organisme exerce son activité agréée pour l'une ou les deux catégories mentionnées au II de l'article R. 543-289.

**Art. R543-290-2**

Tout éco-organisme propose aux producteurs de déduire de leur contribution financière la part correspondant aux produits ou matériaux de construction qu'ils ont cédés et dont ils sont en mesure de justifier que ces produits ou matériaux ont été employés à des fins de constructions autres que celles relevant de la présente section, telles que la réalisation d'ouvrages de génie civil et de travaux publics, afin que les produits ou matériaux de construction utilisés pour la réalisation d'ouvrages de génie civil et de travaux publics ne soient pas pris en compte dans l'assiette de calcul du montant de la contribution financière.

A cet effet, le contrat type prévu à l'article R. 541-119 peut inclure des modalités d'identification des produits ou matériaux pour lesquels le producteur contribue à la prévention et à la gestion des déchets du bâtiment auprès de l'éco-organisme auquel il adhère.

**Art. R543-290-3**

Le contrat type établi par l'éco-organisme conformément à l'article R. 541-119 peut prévoir que le producteur précise dans ses conditions générales de vente que la part du coût unitaire qu'il supporte pour la gestion des déchets est répercutée à l'acheteur sans possibilité de réfaction.

**Art. R543-290-4**

I. — Pour l'application du I de l'article L. 541-10-23 et de la présente sous-section, on entend par :

1° " Collecte séparée " :

a) La collecte de déchets du bâtiment triés à la source et collectés séparément selon tout ou partie des flux spécifiés au premier alinéa de l'article D. 543-281, y compris, le cas échéant, les autres déchets du bâtiment collectés séparément par rapport à ces flux, ou selon tout ou partie des flux correspondants aux déchets issus de chacune des catégories et familles de produits ou matériaux énumérés au II de l'article R. 543-289, et des déchets dangereux qui font l'objet d'un tri à part conformément aux dispositions de l'article L. 541-7-2 ;

b) La collecte conjointe par les personnes mentionnées au II de tout ou partie des flux de déchets non dangereux qui est spécifiée au deuxième alinéa de l'article D. 543-281, sous réserve du respect du critère d'efficacité de la valorisation des déchets prévu à la deuxième phrase du même alinéa.

2° " Reprise des déchets " : la reprise de déchets du bâtiment faisant l'objet d'une collecte séparée réalisée :

a) Par une installation qui accueille les déchets du bâtiment apportés par leurs détenteurs ;

b) Par des opérateurs de gestion de déchets auprès des entreprises du secteur du bâtiment qui regroupent dans leurs installations des déchets du bâtiment issus de leur activité ;

c) Par des opérateurs de gestion de déchets sur le lieu d'un chantier de construction, rénovation ou démolition, lorsque la quantité de déchets produits est supérieure à 50 m3.

II. — Les conditions de la collecte conjointe de plusieurs flux prévue au b du 1° du I sont ouvertes :

1° Aux déchèteries des collectivités locales ou leurs groupements qui assurent une collecte de déchets du bâtiment uniquement dans le cadre du service public de gestion des déchets ;

2° Aux distributeurs de produits ou matériaux de construction du secteur du bâtiment qui assurent une reprise des déchets du bâtiment dans les conditions prévues en application de l'article L. 541-10-8 ;

3° Aux entreprises du secteur du bâtiment qui sont mentionnées au b du 2° du I ;

4° Aux personnes qui assurent la reprise de déchets du bâtiment produits sur le lieu d'un chantier de construction, rénovation ou démolition lorsqu'il n'est pas possible d'affecter, sur l'emprise du chantier, une surface au moins égale à 40 m2 pour le stockage des déchets.

III. — L'éco-organisme peut proposer des règles de tri plus exigeantes que celles prévues au I aux personnes qui assurent une reprise des déchets du bâtiment et qui le souhaitent, en contrepartie d'une compensation financière.

**Art. R543-290-5**

I. — En application du II de l'article L. 541-10-23, tout éco-organisme met en place, dans les conditions prévues au présent article, le maillage territorial des installations de reprise des déchets mentionnées au a du 2° du I de l'article R. 543-290-4.

II. — Chaque éco-organisme établit pour chaque région du territoire national, et pour chaque collectivité territoriale à statut particulier exerçant les compétences d'une région, un projet de maillage territorial tenant compte des plans régionaux de prévention et de gestion des déchets mentionnés à l'article L. 541-13 ou, le cas échéant, des schémas régionaux d'aménagement, de développement durable et d'égalité des territoires mentionnés à l'article L. 4251-1 du code général des collectivités territoriales.

Ce projet tient compte des modalités d'accès aux installations existantes, y compris aux déchèteries des collectivités locales ou de leurs groupements qui assurent une collecte de déchets du bâtiment dans le cadre du service public de gestion des déchets.

Il permet de satisfaire les objectifs suivants appréciés pour chaque maillage territorial :

1° Sauf lorsque que le plan ou le schéma régional mentionné au premier alinéa du présent II en dispose autrement, la distance moyenne à l'échelle régionale entre le lieu de production des déchets et l'installation de reprise des déchets est de l'ordre de 10 km. Toutefois, dans les zones où la densité d'habitants et d'activités économiques est faible, cette distance est de l'ordre de 20 km ;

2° Lorsque le maillage ne permet pas de respecter cette distance, l'éco-organisme propose des mesures de reprise des déchets auprès de leur détenteur ou de compensation financière des coûts de transport ;

3° Toute installation de reprise des déchets incluse dans le maillage propose aux détenteurs de reprendre sans frais l'ensemble des déchets du bâtiment ayant fait l'objet d'un tri permettant d'assurer leur collecte séparée ;

4° Au moins la moitié des installations incluses dans le maillage à l'échelle régionale reprend également les déchets dangereux ;

5° La capacité de collecte des installations de reprise correspond à la quantité estimée de déchets du bâtiment produite dans la zone considérée.

III. — Le projet de maillage est établi en concertation avec les collectivités territoriales chargées du service public de gestion des déchets, les autorités compétentes en matière de planification et de gestion des déchets, ainsi qu'avec les opérateurs des installations de reprise et les représentants des organisations professionnelles du secteur de la construction du bâtiment.

Après consultation de son comité des parties prenantes, l'éco-organisme transmet ce projet de maillage, avec les avis recueillis, pour accord à l'autorité administrative compétente pour délivrer l'agrément, au plus tard dix mois à compter de la date de son agrément. L'accord de cette autorité est réputé acquis en l'absence d'opposition dans un délai de deux mois suivant la réception du projet de maillage.

IV. — Le cahier des charges précise les modalités d'application du présent article, notamment :

1° Les caractéristiques des zones pour lesquelles la distance de 20 km mentionnée au II peut être retenue ;

2° Les conditions dans lesquelles les installations incluses dans le maillage mettent en place des zones dédiées au réemploi et à la réutilisation des produits et matériaux de construction usagés et les conditions d'accès à ces zones pour les acteurs du réemploi et de la réutilisation ;

3° Les conditions de déploiement progressif des installations de reprise des déchets prévues par le projet de maillage.

**Art. R543-290-6**

Pour mettre en œuvre la responsabilité élargie des producteurs de produits et de matériaux de construction du secteur du bâtiment qui lui ont transféré leurs obligations en application du I de l'article L. 541-10, l'éco-organisme :

— d'une part, couvre les coûts de toute personne qui assure la reprise sans frais des déchets qui font l'objet d'une collecte séparée dans les conditions définies au I de l'article R. 541-290-4 ;

— d'autre part, pourvoit à la collecte de ces déchets lorsque cela est nécessaire afin d'assurer le maillage prévu à l'article R. 543-290-5.

Pour le transport et le traitement des produits et matériaux de construction du secteur du bâtiment usagés, l'éco-organisme pourvoit à ces opérations et, le cas échéant, contribue financièrement à ces opérations.

Il assure ces missions sur l'ensemble du territoire national dans les conditions prévues par la présente sous-section.

**Art. R543-290-7**

Lorsqu'il pourvoit à la gestion des déchets, l'éco-organisme passe des marchés dans les conditions prévues aux I et II de l'article L. 541-10-6.

**Art. R543-290-8**

I. — Lorsqu'il couvre les coûts liés à la reprise des déchets, l'éco-organisme établit un contrat type relatif à chacune des deux modalités de collecte séparée des flux de déchets qui sont prévues au a du 1° du I de l'article R. 543-290-4 ainsi qu'à la collecte conjointe prévue au b du 1° du I du même article, dans les conditions prévues aux articles R. 541-104 et R. 541-105.

Ce contrat type précise respectivement :

1° Les modalités de la couverture des coûts supportés par toute personne assurant la reprise des déchets du bâtiment, y compris les coûts afférents aux opérations de collecte, et les obligations qui lui incombent en matière de traçabilité de ces déchets ;

2° Les modalités de la collecte séparée des déchets auprès des personnes qui ont assuré cette reprise, afin que l'éco-organisme pourvoie à leur transport et leur traitement.

II. — L'éco-organisme peut permettre aux personnes qui le souhaitent de céder sans frais à un opérateur de traitement des déchets de leur choix les déchets dont elles ont assuré la reprise. Dans ce cas, l'éco-organisme inclut dans le contrat type les dispositions relatives à la prise en charge des coûts du transport et du traitement de ces déchets ainsi que les dispositions relatives aux performances de valorisation et de traçabilité de ces déchets.

III. — Pour les déchets du bâtiment collectés en mélange avec d'autres types de déchets dans le cadre du service public de gestion des déchets, l'éco-organisme contribue à la prise en charge des coûts supportés par les collectivités ou leurs groupements pour le transport et le traitement des déchets sous réserve que la performance de réemploi et des différents modes de valorisation des déchets du bâtiment ainsi collectés soit au moins équivalente aux objectifs correspondants qui sont fixés par le cahier des charges.

IV. — Les montants des soutiens financiers prévus par le contrat type sont déterminés sur la base des coûts de référence qui sont supportés par l'éco-organisme pour les opérations de gestion des déchets comparables auxquelles il pourvoit. Lorsque l'éco-organisme ne dispose pas de ces coûts de référence en raison du déploiement progressif de son activité, l'éco-organisme justifie des montants des soutiens financiers qu'il propose de sorte à ce qu'ils correspondent à des coûts présentant un bon rapport coût-efficacité.

**Art. R543-290-9**

En cas de reprise de déchets du bâtiment dans les cas mentionnés aux b et c du 2° du I de l'article R. 543-290-4, les frais liés au transport de ces déchets vers le premier point de reprise sont pris en charge par l'éco-organisme à hauteur de 80 % des coûts de référence mentionnés au IV de l'article R. 543-290-8 sous réserve que la valorisation de ces déchets sur les chantiers dont ils sont issus ne soit techniquement pas possible, sauf dans le cas mentionné au 2° du II de l'article R. 543-290-5 pour lequel la prise en charge est de 100 %, sans réserve.

**Art. R543-290-10**

Les producteurs qui assurent eux-mêmes ou organisent pour leur compte des opérations de gestion de déchets du bâtiment participant à l'atteinte des objectifs fixés à l'éco-organisme peuvent bénéficier de la déduction prévue au troisième alinéa du I de l'article L. 541-10-23. Pour calculer le montant de cette déduction, l'éco-organisme respecte les conditions visées à l'article R. 541-120.

**Art. R543-290-11**

L'éco-organisme peut limiter la prise en charge des coûts de gestion des déchets issus des produits ou matériaux de construction du secteur du bâtiment dont la mise en marché a été interdite avant le 1er janvier 2022 aux déchets ménagers et assimilés, au sens de l'article R. 2224-23 du code général des collectivités territoriales, qui sont collectés dans le cadre du service public de gestion des déchets. Le coût annuel de gestion de ces déchets est pris en charge pour moitié par les producteurs de produits ou matériaux mentionnés au 1° du II de l'article R. 543-289 et pour l'autre moitié par les producteurs de produits ou matériaux mentionnés au 2° du II de l'article R. 543-289.

**Art. R543-290-12**

Lorsque plusieurs éco-organismes sont agréés pour les produits ou matériaux de construction du secteur du bâtiment, y compris pour des catégories différentes de produits ou matériaux de construction du secteur du bâtiment, ces éco-organismes mettent en place un organisme coordonnateur chargé des missions suivantes :

1° Il met en place un guichet unique offrant aux détenteurs de déchets du bâtiment un accès simplifié aux différents services de la reprise des déchets ;

2° Il formule une proposition de maillage territorial commun aux éco-organismes selon les dispositions prévues à l'article R. 543-290-5 et définit les modalités de gestion conjointe des points de reprise afin que toute installation de reprise des déchets incluse dans le maillage propose aux détenteurs de reprendre au moins l'ensemble des flux de déchets spécifiés au premier alinéa de l'article D. 543-281 ;

3° Il formule une proposition de contrat type mentionné à l'article R. 543-290-8 unique destiné aux collectivités qui assurent la reprise des déchets du bâtiment dans le cadre du service public de gestion des déchets ;

4° Lorsque des éco-organismes sont agréés pour une même catégorie de produits ou matériaux de construction du secteur du bâtiment, il s'assure de la cohérence des modalités de la prise en charge des coûts de gestion des déchets issus des produits et matériaux de construction du secteur du bâtiment dont la mise en marché est désormais interdite mentionnés à l'article R. 543-290-11.

###### Section 20 : Méthanisation de déchets non dangereux ou de matières végétales brutes 


**Art. D543-291**

Est considérée comme culture principale toute culture remplissant au moins l'une des conditions suivantes :

1° Unique culture récoltée sur une parcelle au cours d'une année civile ;

2° Culture déclarée comme culture principale dans une demande d'aide relevant d'un régime de soutien relevant de la politique agricole commune ;

3° Culture récoltée sur une parcelle pour laquelle aucune demande d'aide relevant d'un régime de soutien relevant de la politique agricole commune n'a été faite pour l'année de récolte ;

4° Culture présente sur la parcelle au 1er juin, ou, le cas échéant, à une autre date comprise entre le 1er juin et le 15 juin, définie par le représentant de l'Etat dans le département, au regard des spécificités climatiques et des pratiques culturales ;

5° Culture pérenne mentionnée à l'article R. 411-9-11-1 du code rural et de la pêche maritime ou culture cultivée sur une parcelle sur laquelle une culture pérenne est implantée.

Plusieurs cultures principales peuvent être récoltées sur une même parcelle au cours d'une même année civile.

Les cultures intermédiaires désignent les cultures cultivées sur le territoire de l'Union européenne qui ne sont pas des cultures principales et qui sont semées et récoltées sur une parcelle entre deux cultures principales récoltées sur une année civile ou deux années civile consécutives.

Par dérogation aux alinéas précédents, la biomasse récoltée sur une prairie permanente ou une zone tampon enherbée ne constitue pas une culture principale.

**Art. D543-292**

Les installations de méthanisation de déchets non dangereux ou de matières végétales brutes peuvent être approvisionnées par des cultures principales dans une proportion maximale de 15 % du tonnage brut total des intrants.

Pour les installations de production de biométhane injecté dans un réseau de gaz naturel, commercialisé ou consommé, mises en service après le 1er janvier 2017, la proportion maximale de cultures principales est applicable pour chaque lot de biométhane mentionné à l'article R. 446-1 du code de l'énergie.

Pour les autres installations de méthanisation mises en service après le 1er janvier 2017, la proportion maximale de cultures principales est applicable au tonnage brut total des intrants utilisés sur les trois dernières années.

**Art. D543-293**

Il peut être dérogé aux dispositions de l'article D. 543-292 pour l'approvisionnement des installations de méthanisation de déchets non dangereux ou de matières végétales brutes par des cultures alimentaires ou énergétiques cultivées à titre de cultures principales provenant de zones reconnues contaminées, notamment par des métaux lourds, et définies par arrêté préfectoral relatif à des restrictions d'utilisation et de mise sur le marché pour raisons sanitaires des productions agricoles végétales issues de ces zones contaminées.

La dérogation est accordée dans les conditions fixées par les articles R. 512-31, R. 181-45 ou R. 512-52.

###### Section 22 : Bateaux de plaisance ou de sport

####### Sous-section 1 : Dispositions générales

**Art. R543-297**

I. — La présente section précise les conditions de mise en œuvre de l'obligation de responsabilité élargie du producteur applicable aux navires de plaisance ou de sport.

au sens de la présente section, les notions de bateau et navire au sens qui leur est donné dans le code des transports sont confondues et le terme de bateau est utilisé.

II. — Pour l'application de la présente section, on entend par :

1° “ Bateau de plaisance ou de sport ” :

a) Tout bateau de plaisance défini au 6° de l'article R. 4000-1 du code des transports et tout navire de plaisance défini au 1° du I de l'article L. 5000-2 du même code, dès lors qu'ils répondent aux critères figurant au 2° de l'article R. 5113-7 du code des transports, à l'exclusion des embarcations propulsées par l'énergie humaine ;

b) Tout véhicule nautique à moteur dès lors qu'il répond aux critères figurant au 3° de l'article R. 5113-7 du code des transports ;

2° “ Bateau de plaisance ou de sport hors d'usage ”, tout bateau mentionné au 1° qui constitue un déchet, au sens de l'article L. 541-1-1.

La circonstance qu'un bateau conserve une valeur commerciale est sans incidence sur son statut de déchet ;

3° “ Bateau de plaisance ou de sport abandonné ”, tout bateau abandonné régi par l'article L. 5141-1 du code des transports ou par l'article L. 1127-3 du code général de la propriété des personnes publiques ;

4° “ Epave ”, toute épave de navire régie par l'article L. 5142-1 du code des transports ;

5° “ Déchet issu de bateau de plaisance ou de sport ”, tout bateau de plaisance ou de sport mentionné aux 2° à 4° du présent II dont le détenteur se défait ou dont il a l'intention ou l'obligation de se défaire.

III. — Est considéré comme “ producteur ” toute personne qui fabrique, importe ou introduit pour la première fois sur le marché national à titre professionnel des bateaux de plaisance ou de sport destinés à être cédés à titre onéreux ou gratuit à l'utilisateur final, quelle que soit la technique de cession. Dans le cas où ces bateaux sont cédés sous la marque d'un revendeur ou d'un donneur d'ordre dont l'apposition résulte d'un document contractuel, ce revendeur ou ce donneur d'ordre est considéré comme producteur.

IV. — Est considéré comme “ mis sur le marché national ” le bateau de plaisance ou de sport soumis :

1° A l'obligation d'immatriculation prévue par l'article L. 5112-1-1 du code des transports s'il est destiné à la navigation en mer ;

2° A l'obligation d'immatriculation ou à l'obligation d'enregistrement prévues respectivement par les articles L. 4111-2 et D. 4111-10 du même code s'il est destiné à la navigation sur les eaux intérieures.

**Art. D543-298**

Le produit de l'affectation mentionnée à l'article L. 541-10-25-1 est versé mensuellement en proportion des sommes recouvrées chaque mois.

####### Sous-section 2 : Dispositions relatives à la prévention et à la gestion des déchets

**Art. R543-300**

Pour mettre en œuvre la responsabilité élargie des producteurs de bateau de plaisance ou de sport qui lui ont transféré leurs obligations en application du I de l'article L. 541-10, l'éco-organisme pourvoit ou, le cas échéant, contribue financièrement à la prévention et à la gestion des déchets issus de bateau de plaisance ou de sport.

Il assure ces missions sur l'ensemble du territoire national afin de permettre la collecte et le transport sans frais depuis le lieu de détention des déchets issus de bateaux de plaisance ou de sport, auprès de tout détenteur qui en fait la demande, ainsi que la réception sans frais des bateaux de plaisance ou de sport hors d'usage dont les détenteurs se sont défaits dans des centres de traitement prévus à cet effet.

Le cahier des charges pris en application du II de l'article L. 541-10 précise les modalités d'application du présent article.

**Art. R543-301**

I. — Les déchets issus des bateaux de plaisance ou de sport sont traités dans le respect de la hiérarchie des modes de traitement définie au 2° du II de l'article L. 541-1 et du principe de proximité défini au 4° du II de l'article L. 541-1.

II. — Le traitement de ces déchets est réalisé dans des installations exploitées conformément au titre Ier du livre V en tenant compte des meilleures techniques disponibles.

III. — Ces opérations peuvent également être effectuées dans toute autre installation autorisée à cet effet dans un autre Etat membre de l'Union européenne ou dans un pays tiers dès lors que le transfert de ces déchets hors du territoire national est réalisé conformément aux dispositions du règlement n° 1013/2006 du Parlement européen et du Conseil du 14 juin 2006 concernant les transferts de déchets et à destination d'installations respectant des dispositions équivalentes à celles du II du présent article.

**Art. R543-302**

Pour l'application des dispositions du paragraphe 5 de la sous-section 1 de la section 8 du chapitre Ier du titre IV du livre V de la partie réglementaire du présent code aux déchets issus des produits relevant de la présente section, et par dérogation aux dispositions du 1° de l'article R. 541-111, tout bateau de plaisance ou de sport abandonné et toute épave mentionnés aux 3° et 4° du II de l'article R. 543-297 est regardé comme un dépôt illégal de déchets abandonnés.

Le second alinéa de l'article R. 541-112 n'est pas applicable aux déchets issus des produits relevant de la présente section.

###### Section 24 : Produits du tabac


**Art. R543-309**

La présente section précise les conditions de mise en œuvre de l'obligation de responsabilité élargie du producteur applicable aux produits du tabac équipés de filtres composés en tout ou partie de plastique et aux produits qui sont destinés à être utilisés avec des produits du tabac, conformément au 19° de l'article L. 541-10-1, et les modalités de gestion des déchets qui en sont issus.

**Art. R543-310**

Pour l'application du 19° de l'article L. 541-10-1 et au sens de la présente section, on entend par :

1° “ Produits du tabac ”, les produits du tabac au sens de l'article L. 3512-1 du code de la santé publique ;

2° “ Produits qui sont destinés à être utilisés avec des produits du tabac ”, les produits destinés à être utilisés en combinaison avec des produits du tabac, comportant ou non du plastique, et qui sont susceptibles de conduire à la production de déchets nuisibles à l'environnement après consommation des produits du tabac, tels que les filtres ;

3° “ Producteur ”, au sens du I de l'article L. 541-10, les personnes physiques ou morales qui procèdent à la première mise sur le marché national à titre professionnel des produits du tabac équipés de filtres comportant ou non du plastique, ou des produits qui sont destinés à être utilisés avec des produits du tabac, en vue d'une cession au consommateur final.

###### Section 25 : Boues et digestats de boues d'épuration 

**Art. R543-311**

Sans préjudice des dispositions de l'article R. 211-29, la présente section définit les conditions dans lesquelles les boues d'épuration et les digestats de boues d'épuration peuvent être traités par compostage conjointement avec d'autres matières utilisées comme structurants et issues de matières végétales.

**Art. R543-312**

Au sens de la présente section, on entend par :

Boues d'épuration : les sédiments résiduaires des installations de traitement ou de prétraitement biologique, physique ou physicochimique des eaux usées, tels que définis à l'article R. 211-26, y compris celles produites par des installations visées à l'article L. 511-1 ;

Digestats de boues d'épuration : les résidus liquides, pâteux ou solides issus de la méthanisation de boues d'épuration, seules ou en mélange avec d'autres matières ;

Compostage : un procédé biologique aérobie contrôlé comportant une phase de montée en température, qui permet l'hygiénisation et la stabilisation par dégradation ou réorganisation de la matière organique, et conduit à l'obtention d'un compost utilisable comme amendement ou engrais organique ;

Structurants : toute matière issue de matières végétales ajoutée au processus de compostage afin de laisser circuler l'air et de contribuer à la montée en température ;

Déchets verts : les matières végétales issues de la tonte de pelouses, de la taille de haies et d'arbustes, d'élagages, de débroussaillement et d'autres pratiques similaires, qui peuvent, ou non, être des structurants.

**Art. R543-313**

A compter du 1er janvier 2022, la masse de déchets verts utilisés comme structurants n'excède pas 100 % de la masse de boues d'épuration et de digestats de boues d'épuration utilisée dans le mélange.

A compter du 1er janvier 2024, la masse de déchets verts utilisés comme structurants n'excède pas 80 % de la masse de boues d'épuration et de digestats de boues d'épuration utilisée dans le mélange.

Au plus tard le 1er janvier 2026, l'Agence de l'environnement et de la maîtrise de l'énergie remet au ministre chargé de l'environnement un rapport sur la disponibilité du gisement de déchets verts pour la valorisation organique des déchets alimentaires triés à la source et sur l'opportunité de modifier le seuil défini à l'alinéa précédent au vu des besoins en matières fertilisantes utilisables en agriculture biologique.

Les pourcentages mentionnés aux deux premiers alinéas du présent article s'appliquent pour chaque année civile, sur la base des quantités de boues d'épuration, de digestats de boues d'épuration et de déchets verts admis sur l'installation de compostage et déclarées dans le registre de l'installation prévu par le premier alinéa du I de l'article R. 541-43.

Si une installation de compostage utilise des structurants à d'autres fins que le compostage de boues d'épuration ou de digestats de boues d'épuration, l'exploitant tient à disposition des autorités de contrôle les éléments permettant de justifier les quantités utilisées pour le compostage des boues d'épuration ou digestats de boues d'épuration.

###### Section 26 : Jouets

**Art. R543-320**

I. — La présente section précise les conditions de mise en œuvre de l'obligation de responsabilité élargie du producteur applicable aux producteurs de jouets en application du 12° de l'article L. 541-10-1.

II. — La présente section s'applique aux jouets qui relèvent des familles de produits suivantes :

1° Les jouets, tels que définis à l'article 2 du décret n° 2010-166 du 22 février 2010 relatif à la sécurité des jouets ;

2° Les maquettes, les puzzles, les jeux de société.

Sont exclus du champ d'application de la présente section les articles d'écriture ou de dessin et les produits relevant du 5° de l'article L. 541-10-1.

Un arrêté du ministre chargé de l'environnement peut préciser la liste de certains produits concernés.

III. — Pour l'application de la présente section, sont considérées comme producteurs toutes personnes physiques ou morales qui, à titre professionnel, soit fabriquent en France, soit importent, soit assemblent ou introduisent pour la première fois sur le marché national des jouets, au sens de la présente section, destinés à être cédés à titre onéreux ou à titre gratuit à l'utilisateur final par quelque technique de vente que ce soit ou à être utilisés directement sur le territoire national. Dans le cas où des jouets sont vendus sous la seule marque d'un revendeur, le revendeur est considéré comme metteur sur le marché.

###### Section 27 : Articles de sport et de loisirs

**Art. R543-330**

I. — La présente section précise les conditions de mise en œuvre de l'obligation de responsabilité élargie du producteur applicable aux producteurs d'articles de sport et de loisirs en application du 13° de l'article L. 541-10-1.

II. — La présente section s'applique aux articles de sport et de loisirs qui relèvent des familles de produits suivantes :

1° Les cycles définis au 6.10 de l'article R. 311-1 du code de la route et les engins de déplacement personnel non motorisés définis au 6.16 du même article ;

2° Les produits destinés à la pratique sportive et ceux destinés aux activités de plein air.

Les accessoires des produits mentionnés au présent II relèvent des familles leur étant afférentes.

Sont exclus du champ d'application de la présente section les produits conçus pour être exclusivement utilisés par des professionnels, les produits inamovibles des terrains de sport et ceux relevant du 5° de l'article L. 541-10-1.

Un arrêté du ministre chargé de l'environnement peut préciser la liste de certains produits concernés.

III. — Pour l'application de la présente section sont considérées comme producteurs toutes personnes physiques ou morales qui, à titre professionnel, soit fabriquent en France, soit importent, soit assemblent ou introduisent pour la première fois sur le marché national des articles de sport et de loisirs relevant de la présente section destinés à être cédés à titre onéreux ou à titre gratuit à l'utilisateur final par quelque technique de vente que ce soit ou à être utilisés directement sur le territoire national. Dans le cas où des articles de sport et de loisirs sont vendus sous la seule marque d'un revendeur, le revendeur est considéré comme metteur sur le marché.

###### Section 28 : Articles de bricolage et de jardin

**Art. R543-340**

I. — La présente section précise les conditions de mise en œuvre de l'obligation de responsabilité élargie du producteur applicable aux producteurs d'articles de bricolage et de jardin en application du 14° de l'article L. 541-10-1.

II. — La présente section s'applique aux articles de bricolage et de jardin qui relèvent des familles de produits suivantes :

1° Les outillages du peintre ;

2° Les machines et appareils motorisés thermiques ;

3° Les matériels de bricolage, dont l'outillage à main, autres que ceux relevant des 1° et 2° ;

4° Les produits et matériels destinés à l'entretien et l'aménagement du jardin, à l'exception des ornements décoratifs et des piscines relevant du 12° de l'article L. 541-10-1 ou du 4° du même article.

Les accessoires des produits mentionnés au présent II relèvent des familles leur étant afférentes.

Sont exclus du champ d'application de la présente section les produits conçus pour être exclusivement utilisés par des professionnels, la quincaillerie, les aménagements maçonnés et les produits relevant du 5° de l'article L. 541-10-1.

Un arrêté du ministre chargé de l'environnement peut préciser la liste de certains produits concernés.

III. — Pour l'application de la présente section sont considérées comme producteurs les personnes physiques ou morales qui, à titre professionnel, soit fabriquent en France, soit importent, soit assemblent ou introduisent pour la première fois sur le marché national des articles de bricolage et de jardin relevant de la présente section destinés à être cédés à titre onéreux ou à titre gratuit à l'utilisateur final par quelque technique de vente que ce soit ou à être utilisés directement sur le territoire national. Dans le cas où des articles de bricolage et de jardin sont vendus sous la seule marque d'un revendeur, le revendeur est considéré comme metteur sur le marché.

###### Section 29 : Dispositions communes aux emballages ménagers et aux imprimés papiers et papiers à usage graphique

**Art. D543-350**

Le niveau de prise en charge des coûts supportés par le service public de gestion des déchets d'emballages ménagers et de papiers prévu au III de l'article L. 541-10-18 est fixé, selon les modalités prévues à l'article L. 541-10-2, à 80 % pour les coûts relatifs à la gestion des déchets d'emballages ménagers et à 50 % pour les coûts relatifs à la gestion des déchets d'imprimés papiers et de papiers à usage graphique.

**Art. D543-351**

Les dispositifs d'information d'intérêt général du public sur la prévention et la gestion des déchets mentionnés au VII de l'article L. 541-10-18 sont gérés par les éco-organismes agréés pour la filière à responsabilité élargie du producteur mentionnée au 1° de l'article L. 541-10-1 de manière transparente et non discriminatoire.

A cette fin, les éco-organismes agréés peuvent définir les modalités de mise à disposition gratuite et de gestion des encarts d'information, dans le respect des dispositions du présent article et des articles D. 543-352 à D. 543-355.

Le cas échéant, ces modalités sont transmises par l'éco-organisme pour accord au ministère chargé de l'environnement, après consultation de son comité des parties prenantes. L'accord est réputé acquis en l'absence d'opposition dans un délai d'un mois suivant la réception de la proposition.

Les éco-organismes agréés établissent un bilan annuel de cette mise à disposition, qui précise notamment le nombre d'encarts d'information mis à disposition et le montant de primes associé, les bénéficiaires et les types de supports utilisés, la nature de l'information diffusée, les caractéristiques techniques des encarts. Ce bilan est présenté au comité des parties prenantes de chacun des éco-organismes concerné et adressé au ministère chargé de l'environnement.

**Art. D543-352**

I. — La valorisation d'un encart mis à disposition sur un emballage, un imprimé papier ou un papier à usage graphique donné est établie à 50 % du tarif public.

II. — La prime mentionnée au VII de l'article L. 541-10-18 ne peut représenter plus de 20 % du montant annuel total de la contribution due par produit par un même adhérent au titre de la gestion des déchets d'emballages ménagers et des déchets d'imprimés papiers ou de papiers à usage graphique, à l'exception des publications de presse pour lesquelles elle peut atteindre 100 %.

III. — La prime relative aux encarts publiés pour une année donnée est accordée par l'éco-organisme agréé au plus tard dans les trente jours suivant la transmission à l'éco-organisme de la preuve de mise à disposition des encarts et du respect des dispositions mentionnées aux articles D. 543-353 à D. 543-355.

**Art. D543-353**

I. — Les encarts d'information d'intérêt général du public sont mis à disposition auprès :

— des collectivités territoriales en charge du service public de gestion des déchets ou leurs représentants ;

— des collectivités territoriales en charge de la planification de la prévention et de la gestion des déchets ou leurs représentants ;

— des associations de protection de l'environnement agréés en application de l'article L. 141-1, des associations de défense des consommateurs agréées en application de l'article L. 811-1 du code de la consommation ;

— de l'Etat, dans le cadre des actions de communication inter-filières mentionnées à l'article L. 541-10-2-1 du présent code.

II. — En l'absence de demande de mise à dispositions d'encarts par les personnes mentionnées au I, les éco-organismes agréés au titre de la filière à responsabilité élargie du producteur d'emballages, d'imprimés papiers et de papiers à usage graphique mentionnée au 1° de l'article L. 541-10-1 peuvent également mettre à disposition des bénéficiaires de la prime des contenus visuels contribuant à une information d'intérêt général du public sur la prévention et la gestion des déchets de toute nature.

Ces contenus ne peuvent avoir de visée publicitaire ou promotionnelle, y compris en faveur des bénéficiaires de ces dispositifs. Ils sont transmis pour accord au ministère chargé de l'environnement préalablement à leur mise à disposition.

**Art. D543-354**

I. — Pour être éligible à la prime mentionnée au VII de l'article L. 541-10-18 un emballage répond au moins aux critères de performance environnementale suivants :

1° Bénéficier d'au moins une prime dans le cadre de la modulation de sa contribution, à l'exception de la prime relative à l'incorporation de matières issues du recyclage ;

2° Etre composé à 100 % de matières issues du recyclage.

II. — Pour être éligible à cette même prime, un imprimé papier ou un papier à usage graphique répond au moins aux critères de performance environnementale suivants :

1° La teneur minimale en fibres recyclées du papier est de :

— 75 % pour les publications de presse imprimées sur papier journal ;

— 10 % pour les autres publications de presse ;

— 100 % pour les imprimés papiers et papiers à usage graphique hors presse ;

2° Les autres fibres sont issues de forêts gérées durablement ;

3° Pour les imprimés papiers et papiers à usage graphique distribués en France métropolitaine, le cumul des distances entre le fournisseur du papier, le lieu d'impression et le centre principal de diffusion est inférieur à 1 500 km ; lorsque cette distance est comprise entre 1 500 et 3 000 kilomètres, la prime mentionnée au VII de l'article L. 541-10-18 ne peut représenter plus de 75 % du montant annuel total de la contribution due par produit par un même adhérent.

**Art. D543-355**

L'encart d'information mentionné au VII de l'article L. 541-10-18 respecte les caractéristiques techniques suivantes :

1° Le poids et la taille de l'emballage, de l'imprimé papier ou du papier à usage graphique sur lequel est mis à disposition l'encart d'information sont inférieurs ou égaux au poids et à la taille de ce même emballage, imprimé papier ou papier à usage graphique ne mettant pas à disposition d'encart d'information ;

2° Il respecte une superficie non divisible minimale de 156 cm2 ;

3° Il comporte la mention “ Cet encart d'information est mis à disposition gratuitement au titre de l'article L. 541-10-18 du code de l'environnement. ”

Lorsqu'il est apposé sur un emballage, il est en outre visible que l'emballage soit plein ou vide.

#### Titre V : Dispositions particulières à certains ouvrages ou certaines installations

##### Chapitre Ier : Etude de dangers

###### Section 1 : Ouvrages d'infrastructures de stationnement, chargement ou déchargement de matières dangereuses

####### Sous-section 1 : Dispositions relatives à tous les ouvrages

**Art. R551-1**

Le contenu de l'étude de dangers, à laquelle sont soumis les ouvrages d'infractructures routières, ferroviaires, portuaires ou de navigation intérieure et les installations multimodales en application de la présente section, doit être en relation avec l'importance des risques engendrés par l'installation. En tant que de besoin, cette étude donne lieu à une analyse de risques qui prend en compte la probabilité d'occurrence, la cinétique et la gravité des accidents potentiels, que leur cause soit interne ou externe, selon une méthodologie qu'elle explicite. Elle définit et justifie les mesures propres à réduire la probabilité et les effets de ces accidents.

L'étude prend en compte les matières dangereuses potentiellement présentes dans l'ouvrage considéré, sous réserve des dispositions de l'article R. 551-6. Cependant, dans le cas où l'ouvrage est susceptible d'accueillir des matières dangereuses dont les quantités et la nature sont variables, l'étude de dangers peut se limiter à des scénarios types, représentatifs des accidents les plus significatifs.

L'étude de dangers prend en compte les installations et équipements exploités ou projetés qui, par leur proximité ou leur connexité, sont de nature à modifier les risques liés à l'ouvrage.

Un arrêté des ministres chargés des transports de matières dangereuses, pris après consultation du Conseil supérieur de la prévention des risques technologiques, peut préciser les critères techniques et méthodologiques à prendre en compte pour les études de dangers, en les adaptant, le cas échéant, à chaque catégorie d'ouvrages concernée.

**Art. R551-2**

N'entrent pas dans le champ d'application de la présente section les ouvrages d'infrastructures de transport dont l'exploitation est réglementée en tant qu'installation ou équipement connexe, par le biais de l'arrêté d'autorisation et d'arrêtés complémentaires le cas échéant, soit d'une installation classée pour la protection de l'environnement au sens de l'article L. 511-1, soit d'une installation nucléaire de base au sens de l'article L. 593-2, soit d'un stockage souterrain de gaz ou d'hydrocarbures liquides ou liquéfiés au sens des articles 104 à 104-8 du code minier.

**Art. R551-3**

L'étude de dangers relative à un ouvrage d'une infrastructure de transport soumise aux dispositions de la présente section, ou sa révision, est adressée au représentant de l'Etat dans le département où se situe cet ouvrage, selon les cas et dans les conditions précisées aux articles R. 551-7 à R. 551-11.

Toutefois, l'étude de dangers est adressée par le maître d'ouvrage de l'ouvrage de l'infrastructure de transport six mois au plus tard avant le démarrage des travaux lorsqu'une infrastructure de transport nouvelle est soumise aux dispositions de la présente section ou lorsqu'un ouvrage nouveau est construit au sein d'une infrastructure soumise à ces dispositions.

L'étude de dangers est mise à jour selon la périodicité fixée par les dispositions de l'article L. 551-2.

**Art. R551-4**

Lorsqu'un ouvrage d'infrastructure existant est nouvellement soumis aux dispositions de la présente section suite à des modifications substantielles de l'ouvrage ou à la modification du trafic dans l'infrastructure au sein de laquelle il se trouve, l'étude de dangers mentionnée à l'article R. 551-3 est adressée six mois avant le démarrage des travaux de modification ou le démarrage du nouveau trafic.

Lorsqu'un ouvrage d'infrastructure soumis aux dispositions de la présente section accueille un trafic nouveau susceptible de modifier la nature des risques au sein de cette infrastructure ou fait l'objet de travaux de modifications substantielles, l'étude de dangers mentionnée à l'article R. 551-3, ou sa révision, est adressée six mois avant le démarrage des travaux de modification ou le démarrage du nouveau trafic.

**Art. R551-5**

Le préfet du département où est situé un ouvrage d'infrastructure de transport peut, après consultation de la sous-commission permanente chargée du transport des marchandises dangereuses au sein du Conseil supérieur de la prévention des risques technologiques, soumettre cet ouvrage à une étude de dangers, même s'il n'atteint pas les seuils définis à la sous-section 2, si la dangerosité particulière de certaines matières régulièrement présentes dans l'ouvrage et si une vulnérabilité importante des personnes et des biens situés à proximité le justifient.

**Art. R551-6**

Les matières dangereuses transportées dans des engins de transport non soumis à signalisation ne sont pas prises en compte dans les études de dangers.

Par " engins de transport ", il faut entendre les véhicules routiers, wagons, conteneurs, conteneurs-citernes, citernes mobiles et conteneurs à gaz à éléments multiples.

**Art. R551-6-1**

Les arrêtés fixant les prescriptions d'aménagement et d'exploitation des ouvrages d'infrastructure prévues à l'article L. 551-3 sont pris par le représentant de l'Etat dans le département selon les modalités définies aux articles R. 551-6-2 et R. 551-6-3.

Ces arrêtés précisent notamment :

1° Les prescriptions d'exploitation relatives aux mesures d'urgence incombant, suivant le cas, au maître d'ouvrage, au gestionnaire de l'infrastructure, au propriétaire, à l'exploitant ou à l'opérateur, ainsi que leurs obligations en matière d'information et d'alerte des personnes susceptibles d'être affectées par un accident, quant aux dangers encourus, aux mesures de sécurité et au comportement à adopter ;

2° L'obligation pour le maître d'ouvrage de l'infrastructure, son gestionnaire, son propriétaire, son exploitant ou l'opérateur en faisant usage de déclarer, dans les meilleurs délais et au plus tard sous un mois au représentant de l'Etat dans le département, les accidents ou incidents survenus du fait du fonctionnement de cet ouvrage qui sont de nature à porter atteinte aux intérêts mentionnés à l'article L. 551-3 ;

3° Le cas échéant, les obligations d'affichage destinées à informer certains utilisateurs de règles d'utilisation de l'ouvrage d'infrastructure.

**Art. R551-6-2**

Sans préjudice de la consultation prévue à l'article L. 551-5, le représentant de l'Etat dans le département communique les prescriptions qu'il envisage de prendre, sauf en cas d'urgence, à la personne qui a réalisé l'étude de dangers ainsi qu'au maître d'ouvrage de l'infrastructure concernée qui peuvent présenter leurs observations dans un délai de quinze jours.

**Art. R551-6-3**

Les arrêtés pris en application de l'article R. 551-6-1 sont publiés au recueil des actes administratifs de la préfecture.

**Art. R551-6-4**

Les décisions prises en application de l'article L. 551-3 et du II de l'article L. 551-4 peuvent être déférées à la juridiction administrative conformément aux dispositions de l'article L. 551-6 dans les délais suivants :

1° Par les personnes consultées en application des dispositions de l'article R. 551-6-2 dans un délai de deux mois à compter du jour où ces décisions leur ont été notifiées ;

2° Par les tiers intéressés en raison des dangers que le fonctionnement de l'ouvrage présente pour les intérêts mentionnés à l'article L. 551-3, dans un délai d'un an à compter de la publication de ces décisions, ce délai étant, le cas échéant, prolongé jusqu'à la fin d'une période de six mois suivant la mise en service de l'ouvrage dans les cas prévus au deuxième alinéa de l'article R. 551-3.

**Art. R551-6-5**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de ne pas respecter les prescriptions d'un arrêté pris en application de l'article L. 551-3.

####### Sous-section 2 : Dispositions relatives à chaque catégorie d'ouvrages

**Art. R551-7**

Les aires routières de stationnement ouvertes à la circulation publique et au stationnement de véhicules de transport de matières dangereuses dont la capacité totale de stationnement de poids lourds est supérieure à 150 poids lourds sont soumises à la présente section.

Pour l'application du présent article, les matières dangereuses prises en compte sont celles qui sont définies par l'accord européen relatif au transport international des marchandises dangereuses par route conclu le 30 septembre 1957 (accord dit "ADR").

L'étude de dangers est réalisée par le gestionnaire de l'infrastructure.

**Art. R551-8**

Les sites de séjour temporaire ferroviaires, tels que gares de triage ou faisceaux de relais, dans lesquels sont présents simultanément un nombre moyen de wagons de matières dangereuses supérieur à 50 sont soumis à la présente section.

Pour l'application du présent article, les matières dangereuses prises en compte sont celles qui sont définies par le règlement concernant le transport international ferroviaire des marchandises dangereuses (règlement dit "RID").

L'étude de dangers est réalisée par le gestionnaire de l'infrastructure.

**Art. R551-8-1**

Lorsque le représentant de l'Etat dans le département envisage d'édicter, en application de l'article R. 551-6-1, des prescriptions relatives à des ouvrages d'infrastructure ferroviaire, il les notifie, sauf urgence, à l'Etablissement public de sécurité ferroviaire qui donne son avis dans un délai de deux mois. En l'absence de réponse dans ce délai, l'avis est réputé favorable.

Lorsque l'avis de l'Etablissement public de sécurité ferroviaire est défavorable, le représentant de l'Etat dans le département transmet sous quinze jours le projet d'arrêté ainsi que l'avis de l'Etablissement public de sécurité ferroviaire au ministre chargé du transport des matières dangereuses qui donne son avis dans un délai de deux mois sur le projet d'arrêté. En l'absence de réponse dans ce délai, l'avis est réputé défavorable.

**Art. R551-9**

Les ouvrages des ports intérieurs ou du secteur fluvial d'un grand port fluvio-maritime d'un trafic annuel total de marchandises, dangereuses ou non, supérieur à 1 million de tonnes par an, et ceux dans lesquels stationnent, sont transportés ou manutentionnés des matières et objets explosibles de la classe 1 (autres que de la classe 1.4 S) sont soumis à la présente section.

Pour l'application du présent article, les matières dangereuses et les matières et objets explosibles pris en compte sont ceux qui sont définis par l'accord européen relatif au transport international des marchandises dangereuses par voies de navigation intérieures conclu le 26 mai 2000 et son règlement annexé (accord dit "ADN").

L'étude de dangers est réalisée par le gestionnaire de chaque ouvrage de l'infrastructure, c'est-à-dire au sens du présent article, de chaque terminal.

**Art. R551-10**

Les ouvrages des ports maritimes d'un trafic annuel total de marchandises, dangereuses ou non, supérieur à 4 millions de tonnes par an, et ceux dans lesquels stationnent, sont transportés ou manutentionnés des matières et objets explosibles de la classe 1 (autres que de la classe 1.4 S) sont soumis à la présente section.

Pour l'application du présent article, les matières dangereuses et les matières et objets explosibles pris en compte sont ceux qui sont définis par l'arrêté du 18 juillet 2000 modifié réglementant le transport et la manutention des matières dangereuses dans les ports maritimes, dit "arrêté RPM ".

L'étude de dangers est réalisée par le gestionnaire de chaque ouvrage de l'infrastructure, c'est-à-dire au sens du présent article, de chaque terminal.

**Art. R551-11**

Les plates-formes multimodales qui comportent au moins un ouvrage d'infrastructures routières, ferroviaires ou portuaires dépassant les seuils fixés aux articles R. 551-7 à R. 551-10 sont soumises à la présente section.

Pour l'application du présent article, les matières dangereuses prises en compte sont celles qui sont définies par les réglementations des différents modes de transport utilisés sur la plate-forme mentionnées aux articles R. 551-7 à R. 551-10.

L'étude de dangers est réalisée par le gestionnaire de chaque ouvrage de l'infrastructure.

**Art. R551-12**

Un arrêté des ministres chargés des transports de matières dangereuses peut, le cas échéant, préciser les modalités de calcul des seuils prévus aux articles R. 551-7 à R. 551-11.

**Art. R551-13**

Pour chacune des catégories d'ouvrages faisant l'objet de la présente sous-section, les ministres chargés des transports de matières dangereuses publient par arrêté la liste nominative des ouvrages concernés, autres que ceux visés à l'article R. 551-5.

###### Section 2 : Autres dispositions

**Art. R551-14**

Outre celles prévues aux articles L. 181-25 et L. 181-28-5, des études de danger, au sens de l'article L. 551-1, sont prévues aux dispositions suivantes :

1° A l'article R. 542-20 ;

2° Aux articles R. 593-18, R. 593-30, R. 593-67 et R. 593-75.

##### Chapitre II : Garanties financières

##### Chapitre IV : Sécurité des ouvrages souterrains, aériens ou subaquatiques

###### Section 1 : Travaux à proximité des ouvrages

####### Sous-section 1 : Guichet unique

**Art. R554-1**

Pour l'application du présent chapitre, on entend par :

– ouvrage : tout ou partie de canalisation, ligne, installation appartenant à une des catégories mentionnées au I ou au II de l'article R. 554-2 ainsi que leurs branchements et équipements ou accessoires nécessaires à leur fonctionnement ;

– ouvrage en service : ouvrage dont l'exploitation n'est pas définitivement arrêtée ;

– responsable d'un projet : personne physique ou morale, de droit public ou de droit privé, pour le compte de laquelle les travaux sont exécutés, ou son représentant ayant reçu délégation ;

– exécutant des travaux : personne physique ou morale assurant l'exécution des travaux ;

– déclarant : personne physique ou morale effectuant la déclaration de projet de travaux ou la déclaration d'intention de commencement de travaux prévues respectivement aux articles R. 554-21 et R. 554-25 ;

– emprise des travaux : extension maximale de la zone des travaux prévue par le responsable du projet ou par l'exécutant des travaux, y compris les zones de préparation du chantier, d'entreposage et de circulation d'engins ;

– zone d'implantation d'un ouvrage : la zone contenant l'ensemble des points du territoire situés à moins de 50 mètres du fuseau de l'ouvrage. Pour les ouvrages linéaires, il est retenu une zone de largeur constante contenant l'ensemble des points situés à moins de 50 mètres du fuseau de l'ouvrage. Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution peut fixer des dimensions différentes pour certaines catégories de réseaux en raison de leur sensibilité particulière aux actes de malveillance ou de terrorisme, de l'importance de leur extension dans les zones urbanisées, ou de la rapidité de leur développement ;

– fuseau d'un ouvrage ou d'un tronçon d'ouvrage : volume contenant l'ouvrage ou le tronçon d'ouvrage déterminé à partir de sa localisation théorique, de ses dimensions, de son tracé, compte tenu de l'incertitude de sa localisation, et, pour un ouvrage aérien, de sa mobilité selon l'environnement dans lequel il est situé.

– travaux sans impact sur les réseaux souterrains : travaux entrant dans l'une des catégories suivantes :

a) Travaux ne comportant ni fouille, ni enfoncement, ni forage du sol et ne faisant subir au sol ni compactage, ni surcharge, ni vibrations susceptibles d'affecter les réseaux souterrains ;

b) Travaux en sous-sol consistant uniquement à ajouter, enlever ou modifier des éléments à l'intérieur de tubes, fourreaux, galeries techniques, existants et souterrains, à condition que ces travaux ne soient en aucun cas susceptibles d'affecter l'intégrité externe ou le tracé de ces infrastructures ;

c) Pose dans le sol à plus de 1 mètre de tout affleurant de clous, chevilles, vis de fixation de longueur inférieure à 10 cm et de diamètre inférieur à 2 cm ;

d) Remplacement à plus de 1 mètre de tout affleurant de poteaux à l'identique, sans creusement supérieur à celui de la fouille initiale en profondeur et en largeur, et à condition que le creusement ne dépasse pas 40 cm de profondeur ;

– travaux suffisamment éloignés d'un réseau aérien : travaux dont l'emprise :

a) Ne s'approche pas à moins de 5 mètres du fuseau du réseau, en projection horizontale, si les travaux ne sont pas soumis à permis de construire ;

b) Est située intégralement à l'extérieur de la zone d'implantation du réseau, si les travaux sont soumis à permis de construire.

**Art. R554-2**

Le présent chapitre s'applique aux travaux effectués, sur le domaine public ou sur des propriétés privées, à proximité des ouvrages souterrains, aériens ou subaquatiques, y compris les ouvrages militaires relevant du ministre de la défense, entrant dans les catégories suivantes :

I. – Catégories d'ouvrages sensibles pour la sécurité

– canalisations de transport et canalisations minières contenant des hydrocarbures liquides ou liquéfiés ;

– canalisations de transport et canalisations minières contenant des produits chimiques liquides ou gazeux ;

– canalisations de transport, de distribution et canalisations minières contenant des gaz combustibles ;

– canalisations de transport et de distribution de vapeur d'eau, d'eau surchauffée, d'eau chaude, d'eau glacée et de tout fluide caloporteur ou frigorigène, et tuyauteries rattachées en raison de leur connexité à des installations classées pour la protection de l'environnement en application du dernier alinéa de l'article L. 181-1 ;

– lignes électriques et réseaux d'éclairage public mentionnés à l'article R. 4534-107 du code du travail, à l'exception des lignes électriques aériennes à basse tension et à conducteurs isolés ;

– installations destinées à la circulation de véhicules de transport public ferroviaire ou guidé ;

– canalisations de transport de déchets par dispositif pneumatique sous pression ou par aspiration ;

– ouvrages conçus ou aménagés en vue de prévenir les inondations et les submersions.

II. – Autres catégories d'ouvrages

– installations de communications électroniques, lignes électriques et réseaux d'éclairage public autres que ceux définis au I ;

– canalisations de prélèvement et de distribution d'eau destinée à la consommation humaine, à l'alimentation en eau industrielle ou à la protection contre l'incendie, en pression ou à écoulement libre, y compris les réservoirs d'eau enterrés qui leur sont associés ;

– canalisations d'assainissement, contenant des eaux usées domestiques ou industrielles ou des eaux pluviales.

Les dispositions du présent chapitre ne s'appliquent pas aux ouvrages sous-marins situés au-delà du rivage de la mer tel que défini à l'article L. 2111-4 du code général de la propriété des personnes publiques.

**Art. R554-3**

Les dispositions de la présente sous-section ne s'appliquent pas aux ouvrages aériens mentionnés au II de l'article R. 554-2, s'ils sont visibles, sauf si leur exploitant demande au guichet unique leur enregistrement en tant qu'ouvrage sensible conformément au deuxième alinéa du I de l'article R. 554-7. Les travaux à proximité de ces ouvrages restent toutefois soumis aux dispositions des sous-sections suivantes. En outre les dispositions de l'article R. 554-7 restent applicables aux lignes électriques aériennes, à basse tension et à conducteurs isolés, lorsque les travaux à proximité de ces lignes sont soumis aux obligations déclaratives fixées par la section 12 du chapitre IV du titre III du livre V de la quatrième partie de la partie réglementaire du code du travail.

**Art. R554-4**

Pour la gestion du guichet unique, qui est accessible par voie électronique, l'Institut national de l'environnement industriel et des risques est chargé, dans les conditions prévues au présent chapitre et par les arrêtés du ministre chargé de la sécurité des réseaux de transport et de distribution pris pour son application :

1° De recueillir, enregistrer et mettre à jour les coordonnées des exploitants des ouvrages mentionnés à l'article R. 554-2 et les zones d'implantation de ces ouvrages dans une base de données nationale unique comportant un outil cartographique ;

2° De mettre gratuitement à la disposition des responsables de projets et des particuliers ou des entreprises exécutant ou prévoyant l'exécution de travaux à proximité des ouvrages mentionnés à l'article R. 554-2 les informations et les formulaires de déclaration complètement préremplis leur permettant de remplir les obligations prévues par le présent chapitre, soit directement, soit par l'intermédiaire de prestataires bénéficiant d'un accès spécifique aux informations gérées par le guichet unique ;

3° De mettre à la disposition des services de l'Etat, des collectivités territoriales ou de leurs groupements les informations gérées par le guichet unique, le cas échéant en liaison avec les prestataires mentionnés au 2°, nécessaires à l'exercice de leurs missions respectives de service public ;

4° D'inviter les exploitants n'ayant pas rempli les obligations qui leur incombent à l'égard du guichet unique en vertu du présent chapitre à y remédier et de signaler au ministre chargé de la sécurité des réseaux de transport et de distribution les cas d'absence de mise en conformité au-delà d'un délai de deux mois à compter de cette invitation ;

5° De mettre à la disposition des particuliers ou entreprises exécutant des travaux les prescriptions techniques que ceux-ci doivent respecter afin de prévenir tout endommagement des ouvrages présents à proximité.

Pour l'exercice de ces missions, l'établissement public chargé de la gestion du guichet met en œuvre une comptabilité analytique lui permettant de distinguer les dépenses occasionnées par la création, l'exploitation, la mise à jour et la maintenance du guichet unique.

Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution précise les conditions d'exercice de ces missions de nature à garantir en permanence la sécurité, la fiabilité et la disponibilité des informations gérées, la traçabilité des consultations effectuées ainsi que les modalités d'accès à ces informations des services de l'Etat et des collectivités territoriales ou de leurs groupements.

**Art. R554-5**

Les communes tiennent à la disposition des personnes qui prévoient des travaux sur leur territoire et qui ne disposent pas d'un accès électronique au guichet unique la liste des exploitants de réseaux présents sur le territoire de la commune, ainsi que les informations concernant ces derniers dont ces personnes ont besoin pour répondre aux obligations fixées par le présent chapitre telles que transmises par le service mentionné à l'article R. 554-4.

**Art. R554-6**

Les personnes proposant des prestations de service rémunérées aux responsables de projet et aux particuliers ou entreprises exécutant des travaux, qui sollicitent l'accès aux données enregistrées et mises à jour par le guichet unique en application de l'article L. 554-3, signent une convention annuelle avec l'établissement gestionnaire de ce service. Cette convention précise la nature des données accessibles à ces personnes et les modalités de leur transmission ainsi que les règles relatives à la fiabilité et à la sécurité des données que ces personnes communiquent aux responsables de projets ou aux particuliers ou entreprises exécutant des travaux et les règles relatives à la traçabilité des consultations des données du guichet unique qu'elles effectuent. Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution précise la nature de ces règles.

**Art. R554-7**

I. — L'exploitant de tout ouvrage mentionné à l'article R. 554-2 communique au guichet unique, pour chacune des communes sur le territoire desquelles se situe cet ouvrage, sa zone d'implantation et la catégorie mentionnée à l'article R. 554-2 dont il relève ainsi que les coordonnées du service devant être informé préalablement à tous travaux prévus à sa proximité. Dans le cas des ouvrages sensibles pour la sécurité mentionnés au I de l'article R. 554-2, ces coordonnées comprennent obligatoirement un numéro d'appel permettant en permanence un contact immédiat avec l'exploitant afin de lui signaler des travaux urgents ou l'endommagement accidentel de l'ouvrage.Peut toutefois être exclu de la communication prévue au présent alinéa tout ouvrage ou tronçon d'ouvrage implanté sur une parcelle non librement accessible au public dont le propriétaire est également exploitant de l'ouvrage ou tronçon ; il en va de même lorsque le propriétaire de la parcelle est également propriétaire de l'ouvrage ou du tronçon, sous réserve, lorsque son exploitant est une personne différente, qu'il existe entre eux une convention portant sur la sécurité des travaux. Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution fixe les éléments que doit obligatoirement comporter cette convention ainsi que les obligations particulières applicables à la préparation et l'exécution de travaux sur une telle parcelle.

L'exploitant d'un ouvrage mentionné au II de l'article R. 554-2 peut demander au guichet unique son enregistrement en tant qu'ouvrage sensible, en raison des conséquences importantes qui pourraient résulter de son endommagement pour la sécurité des personnes et des biens, pour la protection de l'environnement ou pour la continuité de son fonctionnement. Si le service classe l'ouvrage comme ouvrage sensible, toutes les règles relatives aux ouvrages sensibles pour la sécurité fixées par le présent chapitre s'appliquent alors à cet ouvrage.

II. — Lorsqu'un exploitant remet un ouvrage à son propriétaire ou transfère son exploitation à un autre exploitant, il lui transmet les données relatives à cet ouvrage mentionnées au I telles qu'elles ont été enregistrées sur le guichet unique.

III. — Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution précise les caractéristiques techniques des informations mentionnées au I et au II du présent article et les modalités de leur transmission.

**Art. R554-8**

L'exploitant d'un ouvrage souterrain entrant dans le champ du présent chapitre et enregistré par le guichet unique conformément à l'article R. 554-7 dont l'exploitation est définitivement arrêtée, sans obligation de démantèlement, en informe le guichet unique. Il remet à ce dernier, dans les conditions fixées par l'arrêté mentionné à l'article R. 554-7, les plans détaillés de l'ouvrage non démantelé qui se substituent à la zone d'implantation mentionnée à cet article.L'exploitant est alors dispensé de toute obligation ultérieure d'information des responsables de projet et des personnes exécutant des travaux en ce qui concerne cet ouvrage.

**Art. R554-9**

Sans préjudice des dispositions des articles R. 554-7 et R. 554-8, lorsqu'un exploitant possède les plans d'un branchement ou d'une antenne qui dessert exclusivement des bâtiments ou équipements situés sur un terrain privé, ou qui en est issu, il tient à la disposition du propriétaire du terrain le plan de la partie de l'ouvrage située sur ce terrain ou qui en est issue.

####### Sous-section 2 : Travaux à proximité d'ouvrages

**Art. R554-10**

I. — L'Institut national de l'environnement industriel et des risques calcule, pour chaque année civile, le montant de la redevance (R 1) mentionnée au 1° de l'article L. 554-2-1, à partir des données enregistrées sur le guichet unique le dernier lundi de l'année précédente par chacun des exploitants des ouvrages mentionnés à l'article R. 554-2, pour l'ensemble des ouvrages qu'eux-mêmes ainsi que leurs filiales au sens de l'article L. 233-1 du code de commerce exploitent sur le territoire national.

Le montant de cette redevance est déterminé en fonction de l'étendue des zones d'implantation des ouvrages exploités, de la sensibilité de ces ouvrages pour la sécurité ou la vie économique et du nombre de communes concernées par ces ouvrages.

A défaut d'enregistrement d'une zone d'implantation dans une commune où un ouvrage est implanté, le territoire de cette commune est considéré comme zone d'implantation de l'ouvrage.

Sont considérés comme sensibles pour la sécurité ou la vie économique les ouvrages mentionnés au I de l'article R. 554-2, les installations de communications électroniques mentionnées au II du même article et les ouvrages ayant fait l'objet d'un enregistrement comme ouvrages sensibles conformément au deuxième alinéa de l'article R. 554-7.

Le calcul de la redevance R 1 s'établit ainsi :

R 1 = A × (IS × 1,15 + IN-I1) × (1-B/ N)

Où :

IS représente l'étendue cumulée des zones d'implantation des ouvrages sensibles pour la sécurité ou la vie économique exploités sur le territoire national. Elle est exprimée en hectares ;

IN représente l'étendue cumulée des zones d'implantation des ouvrages autres que les ouvrages sensibles pour la sécurité ou la vie économique. Elle est exprimée en hectares ;

I1 est une étendue fixée par le ministre chargé de la sécurité des réseaux de transport et de distribution. Elle est exprimée en hectares ;

N représente le nombre de communes sur le territoire desquelles les ouvrages sont implantés ;

A est un montant par hectare fixé annuellement par arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution ; B, également fixé annuellement par arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution, est compris entre un tiers et deux tiers. Ces montant sont fixés de telle sorte que R 1 n'excède pas, ajouté au produit de la redevance mentionnée à l'article R. 554-15, l'ensemble des dépenses occasionnées durant une même année pour l'exploitation, la mise à jour et la maintenance du guichet unique mentionné à l'article L. 554-2 du code de l'environnement, auxquelles sont ajoutés, d'une part, un cinquième des dépenses occasionnées par la création du guichet, chaque année pendant cinq ans à compter de l'ouverture de ses services aux exploitants d'ouvrages et aux personnes proposant des prestations de service mentionnées à l'article L. 554-6, et, d'autre part, les dépenses occasionnées par la mise en place d'améliorations de ce guichet excédant le seul cadre de sa maintenance, chaque année pendant au plus cinq ans à compter de leur mise en place.

La redevance R 1 n'est pas recouvrée lorsque son montant est inférieur à 30 euros.

II. — L'Institut national de l'environnement industriel et des risques calcule, pour chaque année civile, le montant de la redevance (R 2) due par les exploitants d'installations de communications électroniques, destinée à assurer le financement du guichet unique mentionné à l'article L. 50 du code des postes et des communications électroniques, à partir des données enregistrées sur le guichet unique le dernier lundi de l'année précédente par chacun des exploitants d'installations de communications électroniques au sens de l'article R. 554-2, pour l'ensemble des ouvrages qu'eux-mêmes ainsi que leurs filiales au sens de l'article L. 233-1 du code de commerce exploitent sur le territoire national.

Le montant de la redevance précitée, due par chaque exploitant d'installations de communications électroniques, est déterminé en fonction de la nature des ouvrages des exploitants bénéficiaires potentiels du guichet unique et de l'étendue des zones d'implantation de ces ouvrages.

A défaut d'enregistrement d'une zone d'implantation dans une commune où un ouvrage est implanté, le territoire de cette commune est considéré comme zone d'implantation de l'ouvrage.

Le calcul de la redevance R 2 s'établit ainsi :

R 2 = C × (IT-I2)

Où :

C est un montant par hectare fixé annuellement par arrêté conjoint du ministre chargé de la sécurité des réseaux de transport et de distribution et du ministre chargé des communications électroniques. Ce montant est fixé de telle sorte que R 2 n'excède pas l'ensemble des dépenses occasionnées durant une même année pour l'exploitation, la mise à jour et la maintenance du guichet unique, auxquelles sont ajoutées les dépenses occasionnées par la mise en place d'améliorations de ce guichet excédant le seul cadre de sa maintenance, chaque année pendant au plus cinq ans à compter de leur mise en place ;

IT représente l'étendue cumulée des zones d'implantation des installations de communications électroniques mentionnées au II de l'article R. 554-2. Elle est exprimée en hectares ;

I2 est une étendue fixée par le ministre chargé de la sécurité des réseaux de transport et de distribution et le ministre chargé des communications électroniques. Elle est exprimée en hectares.

La redevance R 2 n'est pas recouvrée lorsque son montant est inférieur à 30 euros.

III. — Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution fixe les modalités particulières d'enregistrement sur le guichet unique des données relatives à tout exploitant qui est filiale d'une autre société au sens de l'article L. 233-1 du code de commerce.

**Art. R554-12**

Sur la base des règles de calcul fixées à l'article R. 554-10 et, le cas échéant, des états des acomptes versés, l'Institut national de l'environnement industriel et des risques fixe le montant total dû par chaque exploitant et met en recouvrement la redevance mentionnée ou son solde, après déduction, le cas échéant, des acomptes versés. La date limite de paiement indiquée sur la facture ne peut-être antérieure au trentième jour qui suit la date d'émission de cette facture. Une majoration de 10 % est appliquée à la somme à payer en cas de défaut de paiement à la date spécifiée.

**Art. R554-14**

I. — La redevance mentionnée au 2° de l'article L. 554-2-1 est due au titre d'une année civile.

II. — Lors de la demande d'accès aux données du guichet unique institué par l'article L. 554-2, le demandeur précise à l'Institut national de l'environnement industriel et des risques le nombre de régions qu'il veut couvrir dans le cadre de ses prestations de services.

**Art. R554-15**

La redevance mentionnée au I de l'article R. 554-14 est fixée comme suit :

P = D + Re × E ;

Où :

P est le montant de la redevance due ;

Re représente le nombre de régions couvertes par les services de prestation offerts ;

D et E sont des termes fixés annuellement dont le mode de calcul est déterminé par arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution de telle sorte que la valeur de D ne dépasse pas la valeur maximale de Re × E et que le produit de la redevance mise en recouvrement pour une année représente au maximum cinq centièmes des dépenses occasionnées durant cette même année pour l'exploitation, la mise à jour et la maintenance du guichet unique mentionné à l'article L. 554-2 auxquelles est ajouté chaque année pendant cinq ans, à compter de l'ouverture des services de ce guichet aux exploitants d'ouvrages et aux personnes proposant des prestations de service mentionnées à l'article R. 554-6, un cinquième des dépenses occasionnées pour la création de ce guichet.

**Art. R554-16**

I. – Au vu des demandes d'accès aux données du guichet unique et, le cas échéant, des états des acomptes versés, l'Institut national de l'environnement industriel et des risques fixe le montant total dû par chaque redevable mentionné à l'article R. 554-15 et met en recouvrement la redevance ou son solde, après déduction le cas échéant des acomptes versés.

II. – La date limite de paiement indiquée sur la facture ne peut être antérieure au trentième jour qui suit la date d'émission de cette facture. Une majoration de 10 % est appliquée à la somme à payer en cas de défaut de paiement à la date spécifiée.

**Art. R554-17**

I. – Les redevances mentionnées au I de l'article R. 554-10 peuvent donner lieu chaque année au paiement d'acomptes dont la périodicité est fixée par l'Institut national de l'environnement industriel et des risques.

II. – Leur montant est arrondi à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1.

III. – L'Institut national de l'environnement industriel et des risques rend compte annuellement au ministre chargé de la sécurité des réseaux de transport et de distribution de l'utilisation et de la gestion des produits des redevances mentionnées au I.

**Art. R554-19**

I. – Les sous-sections 3 à 7 de la présente section ne s'appliquent pas :

1° Aux travaux qui sont sans impact sur les réseaux souterrains et qui sont suffisamment éloignés de tout réseau aérien au sens de l'article R. 554-1 ;

2° Aux travaux agricoles et horticoles de préparation superficielle du sol à une profondeur n'excédant pas 40 cm et aux travaux agricoles saisonniers de caractère itinérant, tels qu'arrosage et récolte.

II. – Les sous-sections 3 et 4 de la présente section ne s'appliquent pas aux travaux urgents réalisés conformément à l'article R. 554-32.

####### Sous-section 3 : Mesures à prendre lors de l'élaboration de projets de travaux

**Art. R554-20**

Le responsable de projet qui envisage la réalisation de travaux vérifie au préalable s'il existe dans ou à proximité de l'emprise des travaux un ou plusieurs ouvrages en service d'une des catégories mentionnées à l'article R. 554-2. Pour ce faire, au stade de l'élaboration du projet, il consulte le guichet unique, directement ou par l'intermédiaire d'un prestataire ayant passé une convention avec celui-ci conformément à l'article R. 554-6, afin d'obtenir la liste et les coordonnées des exploitants de chacun de ces ouvrages ainsi que les plans détaillés des ouvrages en arrêt définitif d'exploitation.

**Art. R554-21**

I. – Le responsable du projet adresse une déclaration de projet de travaux à chacun des exploitants d'ouvrages en service mentionnés à l'article précédent, et dont la zone d'implantation est touchée par l'emprise des travaux, à l'exception des suivants :

1° Les exploitants de réseaux souterrains :

– si les travaux sont sans impact sur les réseaux souterrains ;

– ou s'il s'agit de travaux de réfection des voiries routières dans lesquelles des tranchées ont été ouvertes, lorsque ces travaux sont effectués en application de l'article L. 141-11 du code de la voirie routière, ou de travaux de contrôle de la qualité du compactage des remblais de tranchées, à condition qu'ils n'agrandissent pas les tranchées concernées, et que le responsable de projet de ces travaux dispose des informations relatives à la localisation de chacun des ouvrages présents dans ces tranchées et entrant dans le champ du présent chapitre soit par le biais des déclarations au titre de l'ouverture des tranchées prévues au I de l'article R. 554-22 et à l'article R. 554-26 et du relevé topographique prévu à l'article R. 554-34, soit par le biais d'une déclaration du responsable du projet relatif à l'ouverture des tranchées mentionnant la profondeur minimale des réseaux neufs et existants dans ces tranchées à la date du remblaiement provisoire ;

– ou s'il s'agit de travaux non soumis à permis de construire sur un terrain privé sous la direction du propriétaire de ce terrain, à condition que celui-ci ait passé une convention sur la sécurité des travaux avec ces exploitants, et en prescrive l'application à l'exécutant des travaux ;

2° Les exploitants de réseaux aériens si les travaux sont suffisamment éloignés de ces réseaux au sens de l'article R. 554-1 ;

3° Les exploitants de réseaux enterrés longeant les voiries et ceux de réseaux aériens, dans le cas de travaux d'intervention sur d'autres réseaux ou de travaux d'entretien tels que l'élagage, le débroussaillage, la peinture, la réparation, le remplacement de matériel ou le curage de fossés sans modification de leur profil ni de leur tracé, sous réserve que l'exploitant et le responsable de projet aient signé une convention portant sur la sécurité et sur les éventuelles conditions d'information préalable aux travaux, que la couverture géographique de cette convention comprenne la zone des travaux et que le responsable de projet intègre dans le dossier de consultation des entreprises puis dans le marché de travaux les mesures de sécurité et d'information prévues par cette convention ;

4° Les exploitants des branchements ou antennes de réseaux de distribution qui desservent ou sont issus exclusivement des bâtiments ou équipements situés sur un terrain appartenant au responsable du projet, sous réserve que ce dernier fournisse à l'exécutant des travaux les informations dont il dispose sur l'identification et la localisation de ces branchements ou antennes et mette en œuvre les autres dispositions de l'article R. 554-23 en cas d'incertitude sur leur localisation ;

5° Le responsable du projet s'il est lui-même exploitant du réseau.

Ces exceptions ne dispensent pas de l'application des dispositions prévues à l'article R. 554-20 et aux sous-sections suivantes.

II. – Dans sa déclaration, il décrit le plus précisément possible cette emprise ainsi que la nature des opérations susceptibles d'avoir un impact sur les ouvrages situés dans ou à proximité de cette emprise.

III. – Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution fixe le modèle du formulaire de la déclaration de projet de travaux ainsi que sa notice d'emploi, les règles relatives, le cas échéant, à la dématérialisation des échanges entre le responsable de projet et les exploitants et les règles relatives à la précision minimale des informations accompagnant la déclaration. Il peut prévoir d'autres exceptions que celles mentionnées au I du présent article, lorsque les travaux qui en bénéficient sont sans incidence sur les réseaux à proximité desquels ils sont effectués.

**Art. R554-22**

I. – Les exploitants sont tenus de répondre, sous leur responsabilité, dans le délai de neuf jours, jours fériés non compris, après la date de réception de la déclaration de projet de travaux dûment remplie. Ce délai est porté à quinze jours, jours fériés non compris, lorsque la déclaration est adressée sous forme non dématérialisée. La réponse, sous forme d'un récépissé, est adressée au déclarant. Elle lui apporte toutes informations utiles pour que les travaux soient exécutés dans les meilleures conditions de sécurité, notamment celles relatives à la localisation des ouvrages existants considérés et celles relatives aux précautions spécifiques à prendre selon la nature des opérations prévues et selon la nature, les caractéristiques et la configuration de ces ouvrages. Elle signale le cas échéant les dispositifs importants pour la sécurité qui sont situés dans l'emprise des travaux.

Lorsque la déclaration concerne un ouvrage mentionné au II de l'article R. 554-2, l'exploitant peut signaler dans le récépissé que cet ouvrage présente une criticité particulière, en raison de la probabilité d'occurrence de dommages susceptibles d'affecter l'ouvrage et de la gravité des conséquences que pourraient engendrer de tels dommages, justifiant que cet ouvrage soit assimilé à un réseau sensible pour la sécurité pour l'application du présent chapitre. La criticité peut être liée aux missions de service public que l'ouvrage permet de remplir. Les dispositions particulières aux réseaux sensibles pour la sécurité au sens de l'article R. 554-2 prévues au I de l'article R. 554-7 et à l'article R. 554-30 s'appliquent alors à cet ouvrage dans le cadre du projet de travaux concerné.

Si les informations contenues dans la déclaration ne permettent pas à l'exploitant de l'ouvrage d'apporter une réponse satisfaisante, celui-ci indique au déclarant dans le délai maximal indiqué au I du présent article les compléments qui doivent être fournis. Cette demande de complément peut notamment porter sur la délimitation de la zone d'emprise des travaux affectant le sol.

Si l'exploitant effectue des mesures de localisation de ses ouvrages afin de respecter les règles relatives à la précision minimale mentionnées au VI, celui-ci dispose d'un délai complémentaire de quinze jours, jours fériés non compris, pour la fourniture au déclarant des éléments relatifs à la localisation de l'ouvrage conformes à ces critères. Il en informe le déclarant dans le délai maximal indiqué au premier alinéa du présent article.

II. – L'exploitant peut, à son initiative ou en application de l'arrêté prévu au VI du présent article, apporter tout ou partie des informations nécessaires, notamment celles relatives à la localisation de l'ouvrage, dans le cadre d'une réunion sur site. Dans ce cas, il prend contact pour la prise de rendez-vous avec le déclarant dans le délai maximal indiqué au I du présent article. Si le déclarant ne souhaite pas un rendez-vous à brève échéance, il prend l'initiative d'un nouveau contact avec l'exploitant pour la prise de rendez-vous. L'exploitant peut profiter de la réunion sur site pour effectuer sous sa responsabilité des mesures de localisation de la partie de son ouvrage située dans l'emprise du projet qui soient de nature à lever toute incertitude de localisation au sens du II de l'article R. 554-23. Il dispose alors d'un délai complémentaire de quinze jours, jours fériés non compris, pour la fourniture au déclarant des éléments relatifs à la localisation de l'ouvrage.

III. – L'exploitant indique en outre si une modification ou une extension de son ouvrage est envisagée dans un délai inférieur à trois mois. En cas de modification de son ouvrage non prévisible dans ce délai, il prévient le déclarant préalablement à l'exécution de la modification par un envoi complémentaire au récépissé.

IV. – Les exploitants d'ouvrages aériens ne sont pas tenus de joindre au récépissé de déclaration les éléments relatifs à la localisation de l'ouvrage, lorsque le déclarant n'a pas demandé ces éléments dans sa déclaration.

V. – Si le marché de travaux ou la commande des travaux n'est pas signé dans les trois mois suivant la date de la consultation du guichet unique prévue à l'article R. 554-20, le responsable du projet renouvelle sa déclaration sauf si le marché de travaux prévoit des mesures techniques et financières permettant de prendre en compte d'éventuels ouvrages supplémentaires ou modifications d'ouvrages, et si les éléments nouveaux dont le responsable de projet a connaissance ne remettent pas en cause le projet.

VI. – Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution fixe le modèle du formulaire du récépissé de la déclaration de projet de travaux ainsi que sa notice d'emploi, les règles relatives, le cas échéant, à la dématérialisation de l'envoi du récépissé, les règles relatives à la précision minimale des informations accompagnant le récépissé et les cas où un rendez-vous sur site à la demande de l'exploitant pour préciser la localisation de son ouvrage est obligatoire. En outre, il fixe les modalités de traitement des déclarations incomplètes et encadre les mesures financières relatives à la prise en compte des ouvrages supplémentaires ou des modifications d'ouvrages.

**Art. R554-23**

I. – Le responsable du projet annexe au dossier de consultation des entreprises copie de l'ensemble des déclarations de projet de travaux qu'il a effectuées et des réponses reçues des exploitants d'ouvrages en service, ainsi que, le cas échéant, les résultats de ses propres investigations et le tracé des ouvrages concernés par l'emprise des travaux dont il est lui-même exploitant, ou situés sur un terrain dont il est propriétaire et qui seraient dispensés de la déclaration prévue à l'article R. 554-21.

Si, à titre exceptionnel, certains des éléments prévus à l'alinéa précédent ne sont pas disponibles à la date de la consultation des entreprises, ils sont directement annexés au marché de travaux. Cette possibilité n'est tolérée que si les éléments concernés ne sont pas susceptibles de remettre en cause le projet de travaux.

II. – Lorsque les plans fournis par un exploitant en réponse aux déclarations de projet de travaux ne respectent pas les critères de précision fixés par arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution, le responsable du projet effectue des investigations complémentaires sur demande et à la charge de cet exploitant pour ce qui concerne la localisation des ouvrages ou tronçons d'ouvrages qu'il exploite. L'arrêté précité fixe en outre les échéances d'entrée en vigueur de ces dispositions et les cas de dispense de réalisation des investigations complémentaires.

Les investigations complémentaires sont confiées à un prestataire certifié ou ayant recours à un prestataire certifié. Elles sont prévues dans un lot séparé du marché de travaux ou dans un marché séparé. Les investigations complémentaires précèdent la réalisation des travaux. Si elles nécessitent des travaux, elles sont précédées d'une déclaration conforme à l'article R. 554-25. Le résultat des investigations est ajouté aux réponses des exploitants d'ouvrages, selon le cas dans le dossier de consultation des entreprises ou dans le marché de travaux. Il est également porté, par le responsable du projet, à la connaissance des exploitants des ouvrages concernés dans le délai de quinze jours, jours fériés non compris, après la date de disponibilité du résultat des investigations.

Lorsque pour des raisons techniques les investigations complémentaires ne permettent pas d'obtenir le niveau de précision requis pour l'ensemble des ouvrages ou tronçons concernés par l'emprise des travaux, le marché de travaux en tient compte et prévoit les mesures techniques et financières permettant, lors des travaux, d'une part, soit de procéder à des opérations de localisation au démarrage des travaux, soit d'appliquer les précautions nécessaires à l'intervention à proximité des ouvrages ou tronçons d'ouvrages dans l'ensemble des zones d'incertitude situées à une distance maximale de leur localisation théorique fixée par arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution, et d'autre part de prendre en compte une localisation réelle des ouvrages qui serait susceptible de remettre en cause le projet.

III. – Lorsque des investigations complémentaires n'ont pas à être réalisées en application du II du présent article, le responsable du projet procède à des opérations de localisation à sa propre charge lorsqu'il l'estime nécessaire. C'est notamment le cas lorsque l'incertitude sur la localisation d'un ouvrage ou tronçon d'ouvrage souterrain en service est susceptible de remettre en cause le projet de travaux ou la sécurité. Les opérations de localisation font, le cas échéant, l'objet de clauses financières spécifiques dans le marché de travaux ou sont prévues dans un lot séparé du marché de travaux ou dans un marché séparé. Si des opérations de localisation sont effectuées, leur résultat est ajouté aux réponses des exploitants d'ouvrages dans le dossier de consultation des entreprises ou dans le marché de travaux. Dans le cas contraire, l'exécutant des travaux intervient en tenant compte des conditions techniques et financières particulières prévues dans le marché permettant d'appliquer les précautions nécessaires dans les zones d'incertitude mentionnées au II du présent article. Le résultat des opérations de localisation éventuelles est transmis aux exploitants des ouvrages concernés sous réserve que ces opérations aient été effectuées dans les mêmes conditions que les investigations complémentaires prévues au II du présent article.

IV. – L'exploitant de tout ouvrage dont un ou plusieurs tronçons souterrains présentent une précision de localisation insuffisante engage une démarche en vue d'améliorer cette précision. Dans ce cadre, il prévoit prioritairement le traitement des tronçons, y compris leurs branchements éventuels, dont l'incertitude de localisation est supérieure à 1,5 mètre.

L'exécutant des travaux applique les précautions particulières définies par le guide technique prévu à l'article R. 554-29 aux travaux à proximité de branchements non localisés mais dotés d'un affleurant visible depuis le domaine public.

V. – Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution définit les critères de précision applicables aux ouvrages, les critères selon lesquels les investigations complémentaires sont effectuées, notamment dans le cas particulier des branchements, les modalités de prise en charge financière des coûts correspondants par l'exploitant concerné, les modalités de la certification, et le cas échéant d'exemption de certification ou de reconnaissance d'équivalence à cette certification, des prestataires auxquels il est fait appel pour la réalisation de ces investigations, et les modalités de prise en compte de leur résultat, par le responsable du projet, d'une part, et par l'exploitant concerné, d'autre part. Il fixe les conditions particulières d'exécution des travaux à proximité des ouvrages ou tronçons d'ouvrages dont la localisation est incertaine.

####### Sous-section 4 : Mesures à prendre préalablement à l'exécution des travaux

**Art. R554-24**

L'exécutant des travaux consulte le guichet unique, directement ou par l'intermédiaire d'un prestataire ayant passé une convention avec celui-ci conformément à l'article R. 554-6, afin d'obtenir la liste et les coordonnées des exploitants des ouvrages en service concernés par les travaux appartenant à l'une des catégories mentionnées à l'article R. 554-2, ainsi que les plans détaillés des ouvrages en arrêt définitif d'exploitation.

**Art. R554-25**

I. – L'exécutant des travaux adresse une déclaration d'intention de commencement de travaux à chacun des exploitants d'ouvrages en service mentionnés à l'article précédent et dont la zone d'implantation est touchée par l'emprise des travaux, à l'exception des suivants :

– les exploitants de réseaux mentionnés au I de l'article R. 554-21 ;

– les exploitants ayant indiqué dans leur récépissé de déclaration de projet de travaux relatif au même projet qu'ils ne sont pas concernés, à condition que ce récépissé date de moins de trois mois, et qu'aucune indication contraire n'ait été donnée dans un envoi complémentaire délivré au responsable du projet en application du III de l'article R. 554-22.

Ces exceptions ne dispensent pas de l'application des dispositions prévues à l'article R. 554-24 et aux sous-sections suivantes.

II. – La déclaration d'intention de commencement de travaux reprend, dans le volet relatif à la déclaration de projet de travaux, exactement les mêmes informations que celles portées dans la déclaration de projet de travaux à laquelle elle se rapporte. Elle comporte l'indication aussi précise que possible de la localisation et du périmètre de l'emprise des travaux et de la nature des travaux et techniques opératoires prévus.

III. – Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution fixe le modèle de la déclaration d'intention de commencement de travaux ainsi que sa notice d'emploi, les règles relatives, le cas échéant, à la dématérialisation de l'envoi de la déclaration et les règles relatives à la précision minimale des informations accompagnant la déclaration. Il prévoit, le cas échéant, les mêmes autres exceptions que celles mentionnées au III de l'article R. 554-21.

IV. – Sous réserve du respect des dispositions de l'article R. 554-23 en cas d'incertitude sur la localisation géographique d'au moins un des ouvrages souterrains et lorsqu'il n'est matériellement pas possible d'attendre la réponse à la déclaration de projet de travaux pour émettre l'ordre d'engagement des travaux auprès de l'exécutant, la déclaration de projet de travaux et la déclaration d'intention de commencement de travaux relatives à un même projet peuvent être effectuées conjointement par le responsable de projet et l'exécutant des travaux, et à partir d'un document unique. C'est notamment le cas lorsque le responsable du projet est également exécutant des travaux ou pour les opérations unitaires dont l'emprise géographique est très limitée et dont le temps de réalisation est très court, définies par arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution.

**Art. R554-26**

I. ― Les exploitants sont tenus de répondre, sous leur responsabilité, dans le délai de sept jours, jours fériés non compris, après la date de réception de la déclaration d'intention de commencement de travaux dûment remplie. Ce délai est porté à neuf jours, jours fériés non compris, lorsque la déclaration est adressée sous forme non dématérialisée. Dans le cas où il est fait usage de la faculté prévue au IV de l'article R. 554-25, le délai de réponse est fixé conformément aux dispositions du I de l'article R. 554-22. La réponse, sous forme d'un récépissé, est adressée à l'exécutant des travaux qui a fait la déclaration. Elle lui apporte toutes informations utiles pour que les travaux soient exécutés dans les meilleures conditions de sécurité, notamment celles relatives à la localisation des ouvrages existants considérés, à une échelle et avec un niveau de précision appropriés, et celles relatives aux précautions spécifiques à prendre selon les techniques de travaux prévues et selon la nature, les caractéristiques et la configuration de ces ouvrages. Elle indique, le cas échéant, la référence des chapitres applicables du guide technique mentionné à l'article R. 554-29 relatifs aux travaux effectués à proximité d'ouvrages spécifiques et les moyens de les obtenir. Elle signale, le cas échéant, les dispositifs importants pour la sécurité qui sont situés dans l'emprise des travaux.

Lorsque la déclaration est incomplète, l'exploitant de l'ouvrage indique au déclarant, dans le délai indiqué à l'alinéa précédent, les compléments qui doivent lui être fournis. Le délai qui lui est imparti pour répondre à la déclaration d'intention de commencement de travaux ne court qu'à compter de la réception de ces éléments complémentaires.

II. ― L'exploitant peut, à son initiative ou en application de l'arrêté prévu au V du présent article, apporter tout ou partie des informations nécessaires, notamment celles relatives à la localisation de l'ouvrage, dans le cadre d'une réunion sur site. Dans ce cas, il prend contact avec le déclarant dans le délai maximal indiqué au I du présent article pour convenir d'un rendez-vous avec lui. Si le déclarant ne souhaite pas un rendez-vous à brève échéance, il prend l'initiative d'un nouveau contact avec l'exploitant pour la prise de rendez-vous. Pour les ouvrages présentant des enjeux importants en termes de sécurité justifiés par leurs caractéristiques propres ou par leurs conditions d'insertion dans l'environnement, ce mode opératoire est obligatoire, sauf s'il a été déjà appliqué en réponse à la déclaration de projet de travaux.

III. ― L'exploitant indique en outre si une modification ou une extension de l'ouvrage qu'il exploite est envisagée dans un délai inférieur à trois mois. En cas de modification de son ouvrage non prévisible dans ce délai, il prévient le déclarant préalablement à l'exécution de la modification par un envoi complémentaire au récépissé.

IV. ― Les exploitants d'ouvrages aériens ne sont pas tenus de joindre au récépissé de déclaration les éléments relatifs à la localisation de l'ouvrage, lorsque l'exécutant des travaux n'a pas demandé ces éléments dans sa déclaration.

V. ― Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution fixe le modèle du récépissé de la déclaration d'intention de commencement de travaux ainsi que sa notice d'emploi, les règles relatives, le cas échéant, à la dématérialisation de l'envoi du récépissé, les règles relatives à la précision minimale des informations accompagnant le récépissé et les cas où un rendez-vous sur site à la demande de l'exploitant pour préciser la localisation de son ouvrage est obligatoire. Il fixe en outre les modalités de traitement des déclarations incomplètes.

VI. ― A défaut de réponse d'un exploitant dans le délai imparti, l'exécutant des travaux renouvelle sa déclaration par lettre recommandée avec accusé de réception ou par tout moyen apportant des garanties équivalentes. L'exploitant est tenu de répondre sous un délai de deux jours ouvrés. Les travaux ne peuvent être entrepris avant l'obtention de tous les récépissés de déclaration relatifs à des ouvrages en service sensibles pour la sécurité. Le marché de travaux comporte une clause prévoyant que l'exécutant des travaux ne doit pas subir de préjudice en cas de retard dans l'engagement des travaux dû à l'absence de réponse d'un exploitant à une relance fondée, et fixant les modalités de l'indemnisation correspondante.

**Art. R554-27**

I. ― Pour chacun des ouvrages souterrains en service identifiés, le responsable du projet procède ou fait procéder, sous sa responsabilité et à ses frais, à un marquage ou un piquetage au sol permettant, pendant toute la durée du chantier, de signaler le tracé de l'ouvrage et, le cas échéant, la localisation des points singuliers, tels que les affleurants, les changements de direction et les organes volumineux ou présentant une sensibilité particulière. Ces opérations sont identifiées de manière explicite dans le marché ou la commande. Le marquage ou piquetage est obligatoire pour tout élément souterrain situé dans l'emprise ou à moins de 2 mètres, en projection horizontale, de l'emprise des travaux, et susceptible, compte tenu de sa profondeur, d'être endommagé par les travaux, sauf dans les zones non directement concernées par les travaux et celles où il est techniquement impossible, telles que les bâtiments laissés en place ou les cours d'eau. Il est effectué en tenant compte de l'incertitude de la localisation de l'ouvrage concerné.

II. ― Lorsque le nombre des ouvrages souterrains présents ou la forte proximité entre eux est susceptible de nuire à la lisibilité du marquage ou piquetage individuel des ouvrages, par exemple dans les centres urbains denses, ou dans les cas de dispense d'investigations complémentaires prévus au II de l'article R. 554-23, celui-ci peut être remplacé par un marquage ou piquetage de la partie de l'emprise des travaux dans laquelle des ouvrages souterrains sont présents et justifient l'emploi de techniques adaptées à la proximité d'ouvrages souterrains. De même, lorsque l'emprise des travaux prévus est de très faible superficie, le marquage ou piquetage individuel des ouvrages peut être remplacé par un marquage ou piquetage du périmètre de la zone de terrassement.

III. ― Lorsqu'un exploitant d'ouvrage souterrain ne fournit pas les plans de l'ouvrage qu'il exploite lors de la réponse à la déclaration d'intention de commencement de travaux, le marquage ou piquetage initial est établi par ses soins et à ses frais.

IV. ― Le marquage ou piquetage est maintenu en bon état tout au long du chantier par chacun des exécutants des travaux au fur et à mesure de leurs interventions respectives.

V. — Les modalités du marquage ou piquetage et les critères mentionnés au II sont précisés par un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution.

####### Sous-section 5 : Mesures de prévention lors des travaux

**Art. R554-28**

I. – Si des ouvrages sont découverts après la commande ou après la signature du marché d'exécution de travaux attribué à une personne physique ou morale, celle-ci en informe par écrit le responsable du projet. Les actions complémentaires rendues nécessaires font l'objet, si ce cas n'a pas été prévu dans le marché de travaux initial, d'un avenant au marché ou d'un nouveau marché à la charge du responsable du projet. Si les ouvrages découverts sont susceptibles d'être sensibles pour la sécurité, l'exécutant des travaux ou, en cas de carence, le responsable du projet sursoit aux travaux adjacents jusqu'à décision du responsable du projet, prise par un ordre écrit, sur les mesures à prendre. Si des investigations complémentaires sont effectuées, elles le sont en conformité avec le II de l'article R. 554-23 et leur résultat est porté à la connaissance des exploitants des ouvrages concernés s'ils ont pu être identifiés, ou au guichet unique dans le cas contraire. Si le responsable du projet et l'exécutant des travaux ont pleinement respecté les dispositions les concernant des articles R. 554-21, R. 554-23 et R. 554-24, leur coût est à la charge entière de l'exploitant des ouvrages identifiés.

II. – En cas de différence notable entre l'état du sous-sol constaté au cours du chantier et les informations portées à la connaissance de l'exécutant des travaux, qui entraînerait un risque pour les personnes lié au risque d'endommagement d'un ouvrage sensible pour la sécurité, l'exécutant des travaux sursoit aux travaux adjacents jusqu'à décision du responsable du projet, prise par un ordre écrit, sur les mesures à prendre.

III. – Avant le lancement du chantier, les parties définissent entre elles les modalités suivant lesquelles l'arrêt de travaux pourra intervenir.

IV. – Le marché de travaux comporte une clause prévoyant que l'exécutant des travaux ne subisse pas de préjudice en cas d'arrêt de travaux justifié par une des situations décrites au I ou au II du présent article, ou par la découverte ou l'endommagement accidentel d'un branchement non localisé et non doté d'affleurant visible depuis le domaine public ou d'un tronçon d'ouvrage, sensible ou non sensible pour la sécurité, dont la position exacte s'écarterait des données de localisation qui ont été fournies à l'exécutant des travaux de plus d'une distance fixée par arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution en fonction de la classe de précision de l'ouvrage indiquée par l'exploitant. Cette clause fixe en outre les modalités de l'indemnisation correspondante. Elle ne s'applique pas aux travaux d'investigations complémentaires prévus au II de l'article R. 554-23.

V. – Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution définit les modalités d'ajournement de l'exécution d'un chantier, en particulier le modèle de constat contradictoire établi entre l'exécutant des travaux et le responsable du projet, et celui de l'ordre de service d'arrêt de travaux, ainsi que les conditions de la reprise du chantier.

**Art. R554-29**

Les méthodes et modalités relatives à la conception des projets et à leur réalisation que le responsable de projet prévoit, d'une part, et les techniques que l'exécutant des travaux prévoit d'appliquer, d'autre part, à proximité des ouvrages en service, pour tous travaux ou investigations entrant dans le champ du présent chapitre, ainsi que les modalités de leur mise en œuvre, assurent, dans l'immédiat et à terme, la conservation et la continuité de service des ouvrages, ainsi que la sauvegarde, compte tenu des dangers éventuels présentés par un endommagement des ouvrages, de la sécurité des personnes et des biens et la protection de l'environnement.

Les prescriptions techniques visant cet objectif sont fixées par un guide technique élaboré par les professions concernées et approuvé par un arrêté des ministres chargés de la sécurité des réseaux de transport et de distribution et du travail. Cet arrêté fixe en outre les modalités d'information des services de secours et des exploitants ainsi que les dispositions immédiates de sécurité à prendre en cas d'endommagement de l'ouvrage.

**Art. R554-30**

Avant de répondre aux déclarations d'intention de commencement de travaux, les exploitants d'ouvrages en service sensibles pour la sécurité évaluent, lorsque l'ouvrage ne comporte pas de dispositif automatique ou manœuvrable à distance de mise en sécurité, la stratégie de mise en sécurité de l'ouvrage qu'il faudrait appliquer en cas d'incident et :

– identifient les organes de coupure susceptibles d'être manœuvrés en cas d'incident ; ces organes sont mentionnés dans la réponse à la déclaration d'intention de commencement de travaux dès lors qu'ils sont situés dans l'emprise des travaux prévus ; toutefois, seules les personnes dûment autorisées par les exploitants d'ouvrages peuvent manœuvrer ces organes ;

– prennent, le cas échéant, des dispositions complémentaires visant à permettre une mise en sécurité plus efficace et rapide, en fonction de la configuration du chantier ou des risques d'atteinte aux intérêts mentionnés à l'article R. 554-2, et selon des critères qu'ils tiennent à la disposition des agents mentionnés à l'article R. 554-36.

**Art. R554-31**

I. – Le responsable du projet informe les personnes qui travaillent sous sa direction, selon des moyens et modalités appropriés, des dispositions qu'il les charge de mettre en œuvre, conformément aux articles R. 554-20, R. 554-21, R. 554-23, R. 554-27 et R. 554-28. Il s'assure de leur formation et de leur qualification minimale nécessaire, et, le cas échéant, de la disponibilité de l'autorisation d'intervention à proximité de réseaux correspondante.

II. – L'exécutant des travaux informe les personnes qui travaillent sous sa direction, selon des moyens et modalités appropriés, de la localisation des ouvrages qui ont été identifiés puis repérés conformément à l'article R. 554-27 et des mesures de prévention et de protection qui doivent être mises en œuvre lors de l'exécution des travaux. Il s'assure de leur formation et de leur qualification minimale nécessaire, et, le cas échéant, de la disponibilité de l'autorisation d'intervention à proximité de réseaux correspondante, notamment lorsque cela est prévu par l'arrêté mentionné au III du présent article, et de manière systématique pour les personnes intervenant lors des travaux urgents prévus à l'article R. 554-32. Il est tenu d'aviser l'exploitant de l'ouvrage dans les plus brefs délais en cas de dégradation, même superficielle, d'un ouvrage en service, de déplacement accidentel de plus de 10 cm d'un ouvrage souterrain en service flexible, ou de toute autre anomalie. Cette obligation peut être satisfaite par l'établissement d'un constat contradictoire entre l'exécutant des travaux et l'exploitant de l'ouvrage concerné par le sinistre ou l'anomalie.

Il porte à la connaissance des personnes qui travaillent sous sa direction les dispositifs ayant un impact sur la sécurité qui lui ont été précisés par l'exploitant conformément à l'article R. 554-30. Il veille à ce que ces dispositifs, lorsqu'ils sont situés dans l'emprise des travaux, restent accessibles pendant la durée du chantier et à ce qu'ils ne soient pas dégradés ou rendus inopérants du fait de la réalisation des travaux. L'exécutant des travaux s'en assure après chaque phase importante du chantier réalisée dans l'environnement immédiat des dispositifs ayant un impact sur la sécurité.

Il conserve un exemplaire du récépissé de la déclaration d'intention de commencement de travaux sur le chantier pendant toute la durée de celui-ci.

III. – Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution fixe les règles relatives à la compétence des personnes travaillant sous la direction du responsable de projet ou de l'exécutant des travaux, celles relatives aux autorisations d'intervention à proximité de réseaux correspondantes, et le modèle de constat contradictoire à utiliser en cas de sinistre ou d'anomalie.

####### Sous-section 6 : Travaux urgents, renouvellement des déclarations

**Art. R554-32**

Les travaux non prévisibles effectués en cas d'urgence justifiée par la sécurité, la continuité du service public ou la sauvegarde des personnes ou des biens, ou en cas de force majeure, sont dispensés de déclaration de projet de travaux et peuvent être effectués sans que leur exécutant n'ait à faire de déclaration d'intention de commencement de travaux, à condition que l'ensemble des personnes intervenant sous sa direction lors des travaux urgents dispose de l'autorisation d'intervention à proximité de réseaux prévue à l'article R. 554-31 et respecte les consignes particulières de sécurité applicables à de tels travaux. La personne qui ordonne ces travaux, quelle qu'elle soit, recueille systématiquement auprès des exploitants des ouvrages en service sensibles pour la sécurité, préalablement aux travaux et après consultation du guichet unique selon les mêmes modalités que celles fixées par l'article R. 554-20, les informations utiles pour que les travaux soient exécutés dans les meilleures conditions de sécurité. Les exploitants concernés fournissent ces informations dans des délais compatibles avec la situation d'urgence. Lorsque la personne qui ordonne les travaux urgents n'est pas l'exécutant des travaux, elle porte à la connaissance de celui-ci le résultat de la consultation du guichet unique ainsi que les réponses des exploitants selon des modalités et dans des délais compatibles avec la situation d'urgence. En cas d'absence de fourniture par un exploitant des informations utiles dans un délai compatible avec la situation d'urgence, l'ordre d'engagement des travaux mentionne explicitement que le réseau de l'exploitant concerné est considéré comme situé au droit de la zone d'intervention. Cet ordre d'engagement sous forme écrite est obligatoire sauf lorsque l'exécutant intervient dans le cadre d'une convention d'astreinte préétablie.

Pour tous les ouvrages, le commanditaire des travaux adresse dans les meilleurs délais et par écrit un avis de travaux urgents aux exploitants. Cet avis peut être adressé en outre au préfet lorsque le commanditaire n'a pu obtenir les informations utiles d'un exploitant d'ouvrage sensible dans un délai compatible avec la situation d'urgence.

Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution précise les modalités de recueil des informations et d'exécution des travaux dans les cas d'urgence ou de force majeure, en particulier les règles de sécurité qui sont appliquées en cas d'incertitude sur l'existence ou la localisation des ouvrages dans le cadre de tels travaux.

**Art. R554-33**

I. – Si les travaux annoncés dans la déclaration d'intention de commencement de travaux ne sont pas entrepris dans le délai de trois mois à compter de la date de la consultation du guichet unique prévue à l'article R. 554-24, le déclarant effectue une nouvelle déclaration dans laquelle il apporte, le cas échéant, les modifications nécessaires.

II. – En cas d'interruption des travaux supérieure à trois mois, le déclarant effectue une nouvelle déclaration.

III. – Si la durée des travaux dépasse six mois, ou si le délai d'exécution des travaux dépasse celui annoncé dans la déclaration, le déclarant effectue une nouvelle déclaration au-delà de ce délai auprès des exploitants d'ouvrages sensibles pour la sécurité, à moins que des réunions périodiques n'aient été planifiées entre les parties dès le démarrage du chantier.

####### Sous-section 7 : Relevés topographiques

**Art. R554-34**

Lorsque les travaux concernent la construction, l'extension ou la modification d'un ouvrage mentionné à l'article R. 554-2, le responsable du projet fait procéder à la fin des travaux à la vérification du respect des distances minimales entre ouvrages prévues par la réglementation, ainsi qu'au relevé topographique de l'installation. Si le premier exploitant de l'ouvrage construit, étendu ou modifié diffère du responsable du projet, le relevé topographique est effectué par un prestataire certifié à cet effet ou ayant recours à un prestataire certifié. Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution fixe les modalités de cette certification, et le cas échéant de son exemption ou de reconnaissance d'équivalence à cette certification.

La précision de ce relevé est telle que, pour tous travaux ultérieurs à proximité de la même installation, aucune mesure de localisation par l'exploitant ou investigation complémentaire ne soit nécessaire pour localiser l'ouvrage.

####### Sous-section 8 : Contrôles, sanctions et aménagements

**Art. R554-35**

Sans préjudice des sanctions pénales prévues par le II de l'article L. 554-1-1, une amende administrative dont le montant ne peut être supérieur à 1 500 euros peut être appliquée lorsque :

1° L'exploitant d'un ouvrage ne fournit pas au guichet unique, ou ne lui fournit qu'au-delà du délai réglementaire, tout ou partie des coordonnées ou zones d'implantation prévues à l'article R. 554-7 ou les mises à jour de ces éléments ;

2° Le prestataire fournit des prestations d'appui à la réalisation des déclarations prévues aux articles R. 554-21 et R. 554-25 sans être titulaire d'une convention en cours de validité avec le guichet unique, ou sans respecter les termes de cette convention ;

3° Le responsable du projet n'adresse pas à un ou plusieurs des exploitants concernés, autres que ceux de canalisations mentionnées à l'article L. 554-5, la déclaration de projet de travaux prévue à l'article R. 554-21 ;

4° Le responsable du projet commande des travaux sans avoir communiqué à l'exécutant les déclarations et réponses aux déclarations de projet de travaux correspondantes ou sans avoir prévu les investigations complémentaires ou les clauses contractuelles appropriées, lorsque celles-ci sont nécessaires en application de l'article R. 554-23, ou sans avoir communiqué le résultat de ces investigations aux exploitants concernés ;

5° L'exploitant d'un ouvrage ne fournit pas au déclarant, ou lui fournit au-delà du délai maximal réglementaire, la réponse à une déclaration de projet de travaux prévue à l'article R. 554-22, ou la réponse à une déclaration d'intention de commencement de travaux prévue à l'article R. 554-26, ou les informations utiles pour que des travaux urgents mentionnés à l'article R. 554-32 soient exécutés dans les meilleures conditions de sécurité, ou ne prend pas en compte le résultat des investigations complémentaires fourni par le responsable de projet en application du II de l'article R. 554-23 ;

6° L'exploitant d'un ouvrage fournit dans la réponse à une déclaration de projet de travaux prévue à l'article R. 554-22, ou dans la réponse à une déclaration d'intention de commencement de travaux prévue à l'article R. 554-26, des informations dont la qualité n'est pas conforme au présent chapitre ;

7° L'exécutant des travaux effectue des travaux à proximité d'un ouvrage mentionné à l'article R. 554-2 sans avoir communiqué à un ou plusieurs des exploitants concernés les éléments manquants ou devant être complétés prévus à l'article R. 554-26 relatifs à une déclaration d'intention de commencement de travaux, ou avant d'avoir obtenu des informations sur la localisation des ouvrages conformément à cet article ;

8° La personne à qui incombe le marquage ou piquetage prévu à l'article R. 554-27 n'y a pas procédé ;

9° L'exécutant des travaux engage ou poursuit des travaux en contradiction avec un ordre écrit établi en application de l'article R. 554-28 ;

10° Le responsable du projet prépare des travaux ou lorsque l'exécutant des travaux les met en œuvre sans respecter les exigences de l'article R. 554-29 ou de l'article R. 554-31 ;

11° L'exécutant des travaux ne maintient pas l'accès aux dispositifs ayant un impact sur la sécurité prévus à l'article R. 554-30, ou les dégrade, ou les rend inopérants ;

12° La personne qui ordonne des travaux leur donne indûment la qualification d'urgence prévue à l'article R. 554-32, ou lorsque l'exécutant des travaux effectue des travaux selon les dispositions de l'article R. 554-32 sans que ces travaux aient reçu cette qualification ;

13° L'exploitant d'un ouvrage ou d'un tronçon d'ouvrage construit postérieurement à la date d'application du présent chapitre l'exploite ou en confie l'exploitation à un tiers sans avoir fait procéder à la vérification du respect des distances minimales entre ouvrages ou au relevé topographique prévus par l'article R. 554-34 ;

14° Le prestataire fournit au responsable de projet des relevés de mesure pour les investigations complémentaires prévues aux articles R. 554-23 et R. 554-28 ou pour le relevé topographique prévu à l'article R. 554-34 sans être prestataire certifié ou sans avoir eu recours à un prestataire certifié.

Le montant maximal de l'amende pour chaque infraction définie au présent article est doublé en cas de récidive.

**Art. R554-36**

Sont chargés de surveiller l'application du présent chapitre, pour les catégories d'ouvrages mentionnées à l'article R. 554-2, les agents mentionnés à l'article L. 554-4 du code de l'environnement.

En cas de manquement, les agents dressent un procès-verbal.

**Art. R554-37**

Les manquements reprochés et le montant de l'amende administrative envisagée sont notifiés à la personne physique ou morale visée. Dans le délai d'un mois à compter de la notification, celle-ci peut accéder au dossier et présenter ses observations sur le projet de sanction administrative.

A l'issue de ce délai, le représentant de l'Etat dans le département peut prononcer une amende administrative, qu'il notifie à l'intéressé en lui indiquant le délai dans lequel il s'en acquitte et les voies de recours qui lui sont ouvertes. L'amende est recouvrée conformément aux dispositions des articles 108 à 111 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R554-38**

Le préfet peut, après en avoir préalablement informé le procureur de la République et le maire, ordonner la suspension immédiate de travaux effectués à proximité des canalisations mentionnées à l'article L. 554-5 dans des conditions présentant un danger grave pour la sécurité publique.

En cas de refus d'obtempérer de l'exécutant des travaux, il peut faire procéder par un agent de la force publique à l'apposition des scellés sur le périmètre de l'emprise des travaux ou sur les engins utilisés pour les effectuer.

**Art. R554-39**

Des aménagements aux dispositions du présent chapitre peuvent être accordés, pour un projet de travaux particulier, par le ministre chargé de la sécurité des réseaux de transport et de distribution et après avis du Conseil supérieur de la prévention des risques technologiques mentionné à l'article D. 510-1 sur proposition du représentant de l'Etat dans le département.

Les demandes d'aménagements sont présentées par le responsable du projet. Elles proposent les dispositions compensatoires permettant de garantir un niveau de sécurité et de protection de l'environnement au moins équivalent à celui fixé par le présent chapitre.

###### Section 2 : Sécurité des canalisations de transport et de distribution à risques

####### Sous-section 1 : Définitions et catégories

**Art. R554-40**

Pour l'application des dispositions de la présente section et de celles du chapitre V, les définitions suivantes sont utilisées :

Une section de canalisation est une partie de canalisation délimitée par deux organes d'isolement.

Un tronçon de canalisation est, au sein d'une section, un élément ou un ensemble d'éléments de canalisation de caractéristiques homogènes assemblés bout à bout.

La création d'un nouveau tronçon ou d'une nouvelle section de canalisation, y compris les installations annexes qu'elle contient, consistant soit à prolonger une canalisation existante soumise à autorisation, soit à rattacher une nouvelle branche à une telle canalisation, est à considérer comme une modification de la canalisation existante tant que les seuils définis au 2° de l'article R. 555-2 ne sont pas atteints.

La dimension nominale (DN) d'un tronçon de canalisation désigne la dimension des composants de ce tronçon, en référence aux normes applicables aux canalisations. Elle est exprimée par les lettres DN suivies par un nombre entier sans unité qui est indirectement lié aux dimensions réelles, en millimètres, de l'alésage ou du diamètre extérieur des raccordements d'extrémité.

Un système de gestion de la sécurité est constitué de l'ensemble des dispositions mises en œuvre par l'exploitant, relatives à l'organisation, aux fonctions, aux procédures et aux ressources de tout ordre ayant pour objet la prévention et le traitement des incidents et des accidents sur les canalisations qu'il exploite.

La mise en service d'une canalisation est la première mise en mouvement du fluide véhiculé. L'utilisation du fluide devant être véhiculé, pour la réalisation d'une épreuve mentionnée à l'article R. 554-44, ou pour le remplissage de la canalisation à faible pression, n'est pas considérée comme une mise en service.

L'exploitant d'une canalisation, s'il n'en est pas le propriétaire, est la personne désignée dans le cadre d'une convention signée avec celui-ci. Dans le cas d'une canalisation soumise à autorisation, cette convention est approuvée par l'autorité compétente pour délivrer l'autorisation. Dans le cas d'une canalisation de transport, l'exploitant est également appelé transporteur.

**Art. R554-41**

I. — Les canalisations de transport de gaz naturel ou assimilé, d'hydrocarbures ou de produits chimiques mentionnées au 1° de l'article L. 554-5 sont celles qui répondent aux caractéristiques suivantes, qu'elles soient aériennes, souterraines ou subaquatiques :

1° Canalisations de transport de gaz naturel ou assimilé : canalisations transportant soit du gaz naturel, soit un gaz dont les caractéristiques en permettent le transport ou l'injection dans des canalisations de transport de gaz naturel, dans les conditions fixées par le transporteur en application de l'article L. 453-4 du code de l'énergie ;

2° Canalisations de transport d'hydrocarbures liquides ou liquéfiés : canalisations, autres que de transport de gaz naturel ou assimilé, transportant un des produits mentionnés aux tableaux B et C annexés à l'article 265 du code des douanes ;

3° Canalisations de transport de produits chimiques : canalisations, autres que de transport de gaz naturel ou assimilé ou d'hydrocarbures liquides ou liquéfiés, transportant sous forme gazeuse ou liquide un produit ou une matière autre que l'air et l'eau ;

4° La terminaison d'une canalisation de transport se situe, quel que soit le sens de circulation du fluide :

a) Lorsqu'elle rejoint un réseau de distribution de gaz : poste inclus, après la dernière bride du poste de livraison ou de rebours lorsque celui-ci est démontable ou, dans le cas contraire, après son dernier organe d'isolement ;

b) Lorsqu'elle rejoint une canalisation mentionnée au 1° ou au 2° de l'article L. 554-7 : après l'organe d'isolement séparant les deux canalisations ou, à défaut, à la soudure ou au joint de raboutage de celles-ci ;

c) Lorsqu'elle est constituée à son extrémité d'un équipement de connexion avec des installations mobiles dont le raccordement est intermittent : après cet équipement ;

d) Lorsqu'elle est alimentée par une unité de production de gaz ou de gaz de biomasse ou d'hydrogène destiné à être mélangé au gaz naturel ou assimilé : après le dernier organe d'isolement du poste d'injection, poste inclus ;

e) Lorsqu'elle rejoint une installation autre que celles mentionnées aux a, b, c et d : après le dernier organe d'isolement de la dernière installation annexe de la canalisation ;

f) Lorsqu'elle quitte le territoire national.

Les canalisations des installations annexes mentionnées au c du 3° de l'article L. 554-7 sont soumises aux dispositions de la présente section et des textes pris pour son application relatives aux canalisations de transport.

II. — Les canalisations de distribution de gaz mentionnées au 2° de l'article L. 554-5 répondent simultanément aux caractéristiques suivantes, qu'elles soient aériennes, souterraines ou subaquatiques :

1° Le fluide véhiculé est un combustible gazeux à la température de 15° C à la pression atmosphérique ;

2° La pression maximale en service ne dépasse pas 10 bar si le diamètre nominal dépasse 200, et ne dépasse pas 16 bar dans les autres cas, sauf pour les canalisations mentionnées au II bis ci-après ;

3° Font partie d'une canalisation de distribution les conduites, les postes de détente, les postes d'injection, les organes de coupure, les branchements ainsi que les accessoires nécessaires à son fonctionnement, en particulier ceux dédiés à l'alimentation directe des usagers ;

4° Les canalisations reliant entre eux deux réseaux de distribution publique de gaz sont des canalisations de distribution, que les communes dont le territoire est traversé par ces liaisons possèdent ou non une telle distribution, et que les gestionnaires de ces liaisons soient ou non des distributeurs de rang 1 ;

5° La terminaison amont d'une canalisation de distribution est :

a) Dans le cas d'une alimentation par une canalisation de transport ou par une autre canalisation de distribution, celle fixée par le 4° du I du présent article ;

b) Dans le cas d'une alimentation en gaz de pétrole liquéfié, l'aval du poste de prédétente ;

c) Dans le cas d'une alimentation par une unité de production de gaz ou de gaz de biomasse ou d'hydrogène destiné à être mélangé au gaz naturel ou assimilé : poste inclus, à la dernière bride du poste d'injection, lorsque celui-ci est démontable ou, dans le cas contraire, après le dernier organe d'isolement du poste d'injection ;

6° La terminaison aval d'une canalisation de distribution est l'entrée de l'organe de coupure mentionné au IV du présent article ou l'aval du dernier organe de coupure, en aval du poste de détente lorsque celui-ci existe, si elle dessert une autre canalisation de distribution, ou l'aval de l'organe de coupure générale des installations non soumises aux dispositions du présent chapitre ;

7° La terminaison aval d'une canalisation de distribution lorsqu'elle rejoint un réseau de transport se situe avant le dernier organe d'isolement du poste de rebours, poste exclu.

II bis. — Les canalisations de distribution de gaz à hautes caractéristiques sont les canalisations de distribution de gaz au sens du II dont les caractéristiques dépassent l'un ou l'autre des seuils mentionnés au 2° du II, et qui ont été mises en service avant le 1er juillet 2012, ou qui ont fait l'objet après cette date d'une opération effectuée sans augmentation ni de la pression maximale en service ni du diamètre nominal et consistant à remplacer ou déplacer un tronçon existant, à raccorder des usagers individuels ou une unité de production de biométhane, ou à réaliser une liaison telle que celles mentionnées au 2° du II de l'article R. 554-52.

III. — Les canalisations assurant le transport et la distribution d'énergie thermique mentionnées au 3° de l'article L. 554-5 répondent simultanément aux caractéristiques suivantes, qu'elles soient aériennes, souterraines ou subaquatiques :

1° Le fluide véhiculé est de l'eau surchauffée à une température pouvant excéder 120° C ou de la vapeur d'eau ;

2° La pression maximale admissible est supérieure à 0,5 bar ;

3° La dimension nominale (DN) est supérieure à 32 ;

4° Le produit de la pression maximale admissible exprimée en bar par la dimension nominale est supérieur à 1 000 bar.

IV. — Les canalisations destinées à l'utilisation du gaz dans les bâtiments mentionnées au 4° de l'article L. 554-5 répondent simultanément aux caractéristiques suivantes, qu'elles soient aériennes, souterraines ou subaquatiques :

1° Le fluide véhiculé répond à la définition du 1° du II du présent article ;

2° La terminaison amont est l'entrée de l'organe de coupure générale situé à l'entrée du bâtiment, et desservant selon le cas un ou plusieurs usagers individuels ;

3° Les usagers individuels desservis occupent des locaux d'habitation.

**Art. R554-42**

Le ministre chargé de la sécurité des réseaux de transport et de distribution précise, le cas échéant, par arrêté, les caractéristiques des terminaisons et des installations annexes comprises dans les canalisations mentionnées à l'article R. 554-41.

####### Sous-section 2 : Construction, mise en service, exploitation et contrôle des canalisations

**Art. R554-43**

I. — Les prescriptions techniques prévues à l'article L. 554-8 sont fixées par des arrêtés du ministre chargé de la sécurité des réseaux de transport et de distribution, pris après avis du Conseil supérieur de la prévention des risques technologiques. Ces arrêtés peuvent être précisés par des guides techniques élaborés par les professions concernées et approuvés par le ministre chargé de la sécurité des réseaux de transport et de distribution.

Pour les canalisations destinées à l'utilisation du gaz dans les bâtiments, auxquelles sont susceptibles d'être raccordés des appareils ou des matériels à gaz mentionnés à l'article R. 557-8-1 ou des produits relevant du règlement (UE) n° 305/2011 du Parlement européen et du Conseil du 9 mars 2011 établissant des conditions harmonisées de commercialisation pour les produits de construction et abrogeant la directive 89/106/ CEE du Conseil, les prescriptions techniques sont définies par arrêté des ministres chargés de la sécurité industrielle, de la construction, de la santé et de la sécurité civile, pris après avis du Conseil supérieur de la prévention des risques technologiques.

Ces arrêtés tiennent compte notamment, d'une part, de l'efficacité des meilleures techniques disponibles et de leur économie, d'autre part, de la qualité, de la vocation et de l'utilisation des milieux environnants, de la présence humaine qui y est recensée, des activités qui y sont exercées ainsi que de la préservation de la ressource en eau. Ils fixent en outre, le cas échéant, les seuils à partir desquels ces prescriptions s'appliquent, ainsi que les prescriptions particulières pour les canalisations construites selon des réglementations différentes de la réglementation en vigueur.

II. — Des prescriptions techniques spécifiques peuvent être fixées, pour les canalisations qui relèvent de la défense nationale ou qui présentent un intérêt pour la défense nationale, par arrêté conjoint du ministre chargé de la sécurité des réseaux de transport et de distribution et du ministre chargé de la défense, après avis du Conseil supérieur de la prévention des risques technologiques.

Ces arrêtés peuvent également préciser les modalités selon lesquelles les éléments soumis à des règles de protection du secret de la défense nationale sont soustraits des dossiers destinés à l'information ou la participation du public.

**Art. R554-44**

Les arrêtés mentionnés à l'article R. 554-43 peuvent soumettre certaines canalisations à une ou plusieurs des opérations de contrôles suivantes :

a) Des contrôles administratifs initiaux des canalisations nouvelles ou modifiées ;

b) Des épreuves, essais ou vérifications de conformité d'éléments neufs ou réparés des canalisations ;

c) Des contrôles administratifs périodiques des canalisations en service ;

d) Des actions de contrôle menées pour assurer l'intégrité des canalisations en service et la préservation des intérêts mentionnés à l'article L. 554-5.

Les opérations mentionnées aux a à d ci-dessus sont à la charge de l'exploitant. Toutefois, pour toute canalisation mentionnée au IV de l'article R. 554-41, destinée à l'utilisation du gaz, alimentée par une canalisation de distribution de gaz, et qui n'est pas sous la garde de l'usager final, ces actions de contrôle sont menées sous la responsabilité de l'exploitant de cette canalisation de distribution.

Ces arrêtés précisent celles des opérations mentionnées aux a à d dont la surveillance est confiée à des organismes habilités mentionnés aux articles R. 554-55 à R. 554-57.

Ils précisent en outre les modalités, préalablement aux travaux de construction, de modification ou de réparation d'une canalisation nécessitant plus de deux soudures, d'information du service chargé du contrôle, et d'information selon le cas des services de voirie intéressés, des propriétaires des parcelles privées et des gestionnaires des espaces naturels protégés.

**Art. R554-45**

Avant la mise en service de toute canalisation nouvelle ou modifiée, l'exploitant informe le service chargé du contrôle et tient à sa disposition un dossier qui atteste que la canalisation ou sa partie modifiée est conforme aux dispositions de la présente sous-section, complétées, le cas échéant, par les dispositions de l'arrêté d'autorisation.

Les délais et modalités de cette information, le contenu de ce dossier et les critères précisant les tronçons soumis à cette obligation ainsi que les conditions de mise en service sont définis par un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution, pris après avis du Conseil supérieur de la prévention des risques technologiques.

**Art. R554-46**

I. — Une étude de dangers, dont le contenu est prévu à l'article R. 555-10-1, est établie préalablement à la conception :

1° De toute canalisation de transport soumise à autorisation mentionnée à l'article R. 555-2. Dans ce cas, cette étude est produite dans le cadre de la demande d'autorisation, conformément aux dispositions de l'article R. 555-8 ;

2° De toute opération mentionnée au II bis de l'article R. 554-41, hors opérations n'entraînant pas de changement des éléments de l'étude de dangers, notamment de maintenance, de remplacement à l'identique ou à l'intérieur du périmètre d'une installation annexe. Dans ce cas, cette étude est remise au service chargé du contrôle mentionné à l'article R. 554-58 quarante-cinq jours avant la construction de la canalisation.

II. — Toute canalisation mentionnée au I est conçue, construite et exploitée conformément aux dispositions et mesures prévues par l'étude de dangers, sauf disposition contraire prévue dans l'arrêté d'autorisation.

Pour toute canalisation de transport en service soumise à autorisation, ainsi que pour toute canalisation de distribution de gaz à hautes caractéristiques mentionnée au II bis de l'article R. 554-41, l'étude de dangers fait l'objet d'un réexamen au moins quinquennal. Ce réexamen porte en particulier sur les canalisations ou tronçons de canalisation pour lesquels des changements de caractéristiques ou des conditions d'exploitation sont intervenus ou pour lesquels l'environnement, notamment l'urbanisation, a évolué. A l'issue de ce réexamen, l'étude de dangers est mise à jour si nécessaire sur les canalisations ou tronçons de canalisation concernés.

La notice de réexamen et le cas échéant la mise à jour de l'étude de dangers est transmise au service chargé du contrôle.

Les canalisations d'un même réseau peuvent, à l'initiative de l'exploitant, faire l'objet d'une notice de réexamen et le cas échéant d'une mise à jour de l'étude de dangers globale ou à l'échelle de chacun des départements traversés.

Le cas échéant, les mesures compensatoires de sécurité rendues nécessaires sont mises en place au plus tard dans un délai de trois ans suivant la transmission de la mise à jour de l'étude de dangers, selon un calendrier privilégiant le traitement des zones les plus sensibles au plan humain ou environnemental. Des délais plus courts peuvent être fixés par arrêté pris dans les formes prévues à l'article R. 554-62 et à l'article R. 555-22.

**Art. R554-47**

I. — Un plan de sécurité et d'intervention est établi, pour toute canalisation, par l'exploitant en liaison avec les autorités publiques chargées des secours et le service chargé du contrôle. Il est transmis à ces services avant toute mise en service de la canalisation. Les canalisations d'un même réseau peuvent faire l'objet d'un plan de sécurité et d'intervention unique à l'échelle de chacun des départements traversés.

Le plan de sécurité et d'intervention n'est pas obligatoire pour les réseaux de distribution de gaz desservant moins de 500 clients.

II. — Le plan de sécurité et d'intervention définit les modalités d'organisation de l'exploitant et les moyens et méthodes qu'il prévoit de mettre en œuvre, en cas d'accident survenant aux ouvrages, pour protéger le personnel, les populations et l'environnement. Il précise les relations avec les autorités publiques chargées des secours et son articulation avec le plan Orsec départemental. Les mesures prévues doivent être proportionnées aux risques encourus.

Le comité social et économique de l'établissement de l'exploitant, s'il existe, est consulté sur le plan de sécurité et d'intervention.

Le plan de sécurité et d'intervention est mis à jour de façon complète et testé à des intervalles n'excédant pas cinq ans. Des mises à jour partielles sont effectuées à une fréquence plus grande si nécessaire, notamment en cas de modification de coordonnées des parties prenantes, de connexion avec un nouvel ouvrage ou d'arrêt définitif d'ouvrages raccordés.

**Art. R554-48**

L'exploitant établit et met en œuvre un programme de surveillance et de maintenance des canalisations qu'il exploite, destiné à assurer le maintien de l'intégrité des canalisations pendant toute la durée de leur exploitation et de leurs arrêts temporaires, afin de préserver les intérêts mentionnés à l'article L. 554-5. Ce programme tient compte des points singuliers des canalisations sur l'ensemble de leur tracé, selon des critères fixés par un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution, pris après avis du Conseil supérieur de la prévention des risques technologiques.

Pour les canalisations présentant le potentiel de risques le plus élevé, et selon des critères fixés par l'arrêté précité, l'exploitant met en place en outre un système de gestion de la sécurité.

**Art. R554-49**

L'exploitant est tenu de déclarer au préfet, dans les meilleurs délais, les incidents ou accidents qui sont de nature à porter une atteinte significative aux intérêts mentionnés à l'article L. 554-5.

Toutefois, pour toute canalisation destinée à l'utilisation du gaz dans les bâtiments, et alimentée par une canalisation de distribution de gaz, la déclaration est effectuée par l'exploitant de cette canalisation de distribution.

**Art. R554-50**

L'exploitant adresse chaque année au service chargé du contrôle un rapport d'activité comportant un bilan :

— de la mise en œuvre du programme de surveillance et de maintenance de la canalisation ;

— le cas échéant, de l'application et de la performance du système de gestion de la sécurité ;

— des incidents et accidents survenus éventuellement et des mesures prises pour en limiter les conséquences et pour en éviter le renouvellement ;

— des exercices de mise en œuvre du plan de sécurité et d'intervention, le cas échéant ;

— des travaux de tiers à proximité de la canalisation ;

— des travaux de réparation de la canalisation s'il s'agit d'une canalisation mentionnée au 1° ou au 3° de l'article L. 554-5 ;

— des quantités transportées, s'il s'agit d'une canalisation de transport d'hydrocarbures liquides ou liquéfiés, sauf si elle relie deux unités du site d'un même exploitant.

**Art. R554-51**

Le ministre chargé de la sécurité des réseaux de transport et de distribution peut, compte tenu du caractère disproportionné du coût des solutions techniques à mettre en œuvre, d'une expérimentation ou d'une situation transitoire, prévoir par arrêté pris après avis du Conseil supérieur de la prévention des risques technologiques, pour un ensemble de canalisations présentant des caractéristiques communes, des aménagements aux dispositions de la présente section dans des conditions visant à assurer un niveau équivalent de protection des intérêts mentionnés à l'article L. 554-5.

**Art. R554-52**

I. — Les dispositions de la présente sous-section sont applicables :

1° Aux canalisations de transport de gaz naturel ou assimilé, d'hydrocarbures ou de produits chimiques, à l'exception de celles mentionnées au 2° du II ;

2° Aux canalisations de distribution de gaz à hautes caractéristiques mentionnées au II bis de l'article R. 554-41.

Toutefois, pour les canalisations des installations annexes mentionnées au c du 3° de l'article L. 554-7, les articles R. 554-46 et R. 554-47 ne sont pas applicables.

II. — Les dispositions de la présente sous-section sont applicables à l'exception des articles R. 554-45 et R. 554-46 :

1° Aux canalisations de distribution de gaz mentionnées au II de l'article R. 554-41 autres que celles mentionnées au II bis de l'article R. 554-41 ;

2° Aux canalisations de transport de gaz naturel ou assimilé mentionnées au 1° de l'article L. 554-5 qui ont été mises en service avant le 1er juillet 2012, lorsqu'elles relient entre eux deux réseaux de distribution publique de gaz et traversent le territoire de communes ne possédant pas une telle distribution et dont les caractéristiques ne dépassent pas l'un ou l'autre des seuils mentionnés au 2° du II de l'article R. 554-41.

III. — Les dispositions de la présente sous-section sont applicables à l'exception de l'article R. 554-46 aux canalisations assurant le transport et la distribution d'énergie thermique.

IV. — Les dispositions de la présente sous-section sont applicables à l'exception des articles R. 554-45 à R. 554-48 et R. 554-50 aux canalisations destinées à l'utilisation du gaz dans les bâtiments d'habitation.

####### Sous-section 3 : Canalisations fonctionnant au bénéfice des droits acquis

**Art. R554-53**

Sans préjudice des dispositions de l'article R. 555-23, toute canalisation qui, régulièrement mise en service sans relever des dispositions en vigueur de la présente section ni des dispositions qui les ont précédées, peut continuer de fonctionner dans le respect des dispositions de la présente section qui ne remettent pas en cause de façon substantielle le tracé et les dispositions constructives originelles.

####### Sous-section 4 : Changement d'exploitant

**Art. R554-54**

Sans préjudice des dispositions de l'article R. 555-27, en cas de changement d'exploitant d'une canalisation, l'ensemble des pièces administratives et techniques prévues par la présente section et par ses arrêtés d'application sont remises au nouvel exploitant.

####### Sous-section 5 : Habilitation des organismes de contrôle

**Art. R554-55**

I. — Tout organisme désirant obtenir l'habilitation prévue aux articles R. 554-44 et R. 555-31 ou, le cas échéant, par les arrêtés prévus à l'article R. 554-43, adresse au ministre chargé de la sécurité des réseaux de transport et de distribution une demande d'habilitation précisant le domaine des analyses, expertises ou contrôles pour lequel l'habilitation est demandée. La demande est accompagnée d'un dossier comportant la description de l'organisation de l'organisme et de l'ensemble des moyens humains et matériels et des compétences dont dispose l'organisme dans le domaine pour lequel l'habilitation est demandée. Sont jointes au dossier les accréditations, certifications ou autres justifications relatives à ses compétences dans ce domaine ou des domaines voisins.

Le pétitionnaire fournit les documents statutaires et contractuels relatifs à ses liens éventuels avec des opérateurs exerçant leur activité dans le domaine pour lequel l'habilitation est demandée. Il s'engage par écrit à garantir, jusqu'à l'arrêt définitif de la canalisation concernée, la confidentialité des informations recueillies au cours ou à l'occasion de ses analyses, expertises ou contrôles, sauf à l'égard de l'autorité administrative qui les a demandés et de l'exploitant.

II. — L'habilitation pour les actions de surveillance prévues au b de l'article R. 554-44 est subordonnée en outre, sauf indication contraire fixée par un arrêté prévu à l'article R. 554-43 et justifiée par un parc de canalisations soumises à ces actions de surveillance très limité, à l'accréditation du pétitionnaire, dans le délai maximal fixé par la décision d'habilitation, par le Comité français d'accréditation ou par un organisme d'accréditation signataire de l'accord multilatéral de reconnaissance mutuelle pris dans le cadre de la coopération européenne des organismes d'accréditation, et à la souscription d'une assurance couvrant la responsabilité civile du pétitionnaire. Elle peut également être subordonnée à une couverture minimale du territoire national et à une participation active aux instances de normalisation et de coordination technique dans les domaines couverts par l'habilitation.

III. — Un arrêté du ministre chargé de la sécurité des réseaux de transport et de distribution, pris après avis du Conseil supérieur de la prévention des risques technologiques, peut fixer des conditions complémentaires à l'octroi de l'habilitation.

**Art. R554-56**

L'habilitation est prononcée par le ministre chargé de la sécurité des réseaux de transport et de distribution. Elle précise la durée de sa validité ainsi que les catégories d'analyses, expertises et contrôles pour lesquelles elle est accordée.

Le silence gardé par le ministre pendant plus de six mois sur une demande d'habilitation initiale vaut décision de rejet.

Le silence gardé par le ministre pendant plus de quatre mois sur une demande de renouvellement d'habilitation vaut décision d'acceptation.

L'habilitation peut être restreinte ou retirée par le ministre lorsque l'organisme ou certaines de ses agences cessent de remplir les conditions au vu desquelles l'habilitation a été délivrée et après que l'organisme a été mis à même de présenter ses observations. En cas d'urgence, l'habilitation peut être suspendue pour une durée n'excédant pas six mois.

**Art. R554-57**

Les organismes habilités sont soumis au contrôle du ministre chargé de la sécurité des réseaux de transport et de distribution.

Ils lui adressent, avant le 15 février de chaque année, un rapport sur l'activité exercée au cours de l'année précédente.

####### Sous-section 6 : Autorités compétentes, publicité des actes administratifs et voies de recours

**Art. R554-58**

I. — Pour l'application de la présente section, l'autorité administrative compétente est :

— pour les canalisations de transport soumises à autorisation, ou les tronçons de ces canalisations concernés, l'autorité administrative compétente pour délivrer l'autorisation définie à l'article R. 555-4 ;

— pour les autres canalisations, le préfet du département dans lequel est implanté la canalisation ou le tronçon de canalisation concerné.

II. — Pour l'application du I de l'article L. 554-9, l'autorité administrative compétente est le préfet du département dans lequel est implanté la canalisation ou le tronçon de canalisation concerné.

III. — Le service instructeur et de contrôle chargé de contrôler le respect des dispositions de la présente section et de celles du chapitre V du présent titre est, selon le cas, la direction régionale de l'environnement, de l'aménagement et du logement, la direction de l'environnement, de l'aménagement et du logement, ou la direction régionale et interdépartementale de l'environnement, de l'aménagement et des transports d'Ile-de-France.

Les agents chargés de l'instruction des dossiers et du contrôle sont les inspecteurs de l'environnement mentionnés à l'article L. 172-1.

Toutefois, pour le contrôle technique de l'exploitation des canalisations relevant du ministre de la défense ou dont l'intérêt pour la défense nationale est reconnu par l'acte d'autorisation, ainsi que pour leurs conduites de raccordement et leurs extensions, l'autorité administrative compétente dispose des services désignés à cet effet par le ministre de la défense.

Le contrôle de la construction et de l'exploitation de toute canalisation concernée par le présent chapitre est exercé auprès du maître d'ouvrage lors de la construction et auprès de l'exploitant lorsque la canalisation est en service.

**Art. R554-59**

L'information des tiers sur les arrêtés ministériels individuels et sur les autres actes individuels pris en application du présent chapitre et du chapitre V s'effectue dans le respect du secret de la défense nationale, du secret industriel et de tout secret protégé par la loi.

**Art. R554-60**

I. — Les arrêtés ministériels individuels et les autres décisions ministérielles individuelles pris en application du présent chapitre et du chapitre V sont publiés au Journal officiel de la République française.

II. — Les arrêtés et les autres actes préfectoraux individuels pris en application du présent chapitre et du chapitre V sont publiés au recueil des actes administratifs et sur le site internet de la préfecture concernée pendant une durée minimale d'un an.

III. — Les arrêtés et les autres actes individuels, ministériels ou préfectoraux, pris en application des articles R. 555-4, R. 555-27, R. 555-30 et R. 555-33, sont adressés aux maires des communes concernées ou aux présidents des établissements publics de coopération intercommunale compétents en matière d'urbanisme concernés.

**Art. R554-61**

I. — Les décisions individuelles prises en application des dispositions du présent chapitre et du chapitre V peuvent être déférées à la juridiction administrative :

a) Par les tiers intéressés en raison des inconvénients ou des dangers que le fonctionnement de la canalisation présente pour les intérêts mentionnés à l'article L. 554-5, dans un délai de quatre mois à compter de la publication de ces décisions ;

b) Par les pétitionnaires ou exploitants, dans un délai de deux mois à compter de la date à laquelle la décision leur a été notifiée.

II. — Les décisions individuelles mentionnées au premier alinéa du I peuvent faire l'objet d'un recours gracieux ou hiérarchique dans le délai de deux mois. Ce recours administratif prolonge de deux mois les délais mentionnés au I.

III. — Les tiers intéressés peuvent déposer une réclamation auprès du préfet, à compter de la mise en service d'un projet de canalisation autorisé, aux seules fins de contester l'insuffisance ou l'inadaptation des prescriptions définies dans l'autorisation, en raison des inconvénients ou des dangers que le fonctionnement de la canalisation présente pour les intérêts mentionnés à l'article L. 554-5.

Le préfet dispose d'un délai de deux mois, à compter de la réception de la réclamation, pour y répondre de manière motivée. A défaut, la réponse est réputée négative.

S'il estime la réclamation fondée, le préfet fixe des prescriptions complémentaires dans les formes prévues à l'article R. 555-22.

####### Sous-section 7 : Prescriptions techniques particulières 

**Art. R554-62**

Pour les canalisations de transport non soumises à autorisation et de distribution mentionnées aux I à III de l'article R. 554-41, le préfet peut fixer, par arrêté pris sur proposition du service chargé du contrôle, des prescriptions techniques particulières nécessaires à la protection des intérêts mentionnés à l'article L. 554-5 et portant sur :

— leur exploitation, surveillance et maintenance ;

— la réalisation de contrôles techniques, d'analyses ou d'expertises, incluant la possibilité de prévoir la réalisation d'une étude de dangers dont le contenu est prévu à l'article R. 555-10-1.

Le projet d'arrêté est porté par le préfet à la connaissance de l'exploitant, auquel un délai de quinze jours est accordé pour présenter éventuellement ses observations par écrit, directement ou par mandataire.

Le préfet peut solliciter l'avis de la commission départementale compétente en matière d'environnement et de risques sanitaires et technologiques lorsqu'il l'estime nécessaire en raisons des enjeux.

Les frais induits par ces prescriptions sont à la charge de l'exploitant.

##### Chapitre V : Canalisations de transport de gaz naturel ou assimilé, d'hydrocarbures et de produits chimiques

###### Section 2 : Procédure d'autorisation

**Art. R555-2**

Les canalisations de transport soumises à autorisation de construction et d'exploitation en application de l'article L. 555-1 sont celles mentionnées au I de l'article R. 554-41 qui remplissent au moins l'une des deux conditions suivantes :

1° Le fluide est transporté à une pression maximale en service supérieure ou égale à 4 bar et est :

a) Soit du dioxyde de carbone ;

b) Soit, dans les conditions normales de température et de pression, un gaz inflammable ou nocif ou toxique, ou un liquide inflammable ;

2° La longueur de la canalisation est supérieure ou égale à 2 kilomètres, ou le produit de son diamètre extérieur par sa longueur est supérieur ou égal à 500 mètres carrés.

Le caractère inflammable, nocif ou toxique d'un fluide s'entend au sens des définitions de l'annexe I du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges.

####### Sous-section 1 : Demande d'autorisation

**Art. R555-3**

Toute personne qui se propose de construire et d'exploiter elle-même ou de faire exploiter par un tiers une canalisation de transport soumise à autorisation effectue une demande d'autorisation conformément à la présente sous-section.

**Art. R555-4**

L'autorisation prévue à l'article L. 555-1 est accordée :

1° Par arrêté conjoint du ministre chargé de la sécurité du transport par canalisation et du ministre chargé de l'énergie, s'il s'agit d'une canalisation de transport de gaz ou d'hydrocarbures liquides ou liquéfiés, si l'une des conditions suivantes est remplie :

a) La canalisation est transfrontalière ;

b) Elle présente un intérêt pour la défense nationale.

2° Par arrêté du ministre chargé de la sécurité du transport par canalisation s'il s'agit d'une canalisation de transport de produits chimiques, si l'une des conditions suivantes est remplie :

a) La canalisation est transfrontalière ;

b) Elle présente un intérêt pour la défense nationale.

3° Par arrêté préfectoral ou inter-préfectoral en dehors des cas prévus aux 1° et 2° du présent article.

**Art. R555-5**

I. – Pour les canalisations soumises à autorisation ministérielle, la demande d'autorisation est adressée au ministre chargé de la sécurité du transport par canalisation ainsi qu'au préfet du département concerné ou, si le projet concerne plusieurs départements, au préfet coordonnateur de l'instruction défini à l'article R. 555-6. Celui-ci en informe les préfets des autres départements concernés par les risques et inconvénients dont la canalisation peut être la source et au moins ceux dont le projet prévoit la traversée ou dont une partie du territoire est située à une distance du tracé prévu inférieure à :

a) 500 mètres, si le fluide transporté est liquide dans les conditions normales de température et de pression ou s'il est inflammable ou toxique ;

b) 100 mètres, dans les autres cas.

Elle est adressée en outre, le cas échéant, aux ministres concernés visés à l'article R. 555-4.

II. – Pour les canalisations soumises à autorisation préfectorale, la demande est adressée au préfet du département concerné ou, si le projet concerne plusieurs départements, au préfet coordonnateur de l'instruction défini à l'article R. 555-6, qui en informe les préfets des autres départements concernés, selon les mêmes critères que ceux applicables aux canalisations soumises à autorisation ministérielle.

**Art. R555-6**

Lorsque le projet concerne plusieurs départements, le préfet coordonnateur de l'instruction du dossier est le préfet du département où est située la plus grande longueur de la canalisation.

**Art. R555-7**

Lorsqu'une demande de déclaration d'utilité publique des travaux de construction et d'exploitation est simultanément présentée, la demande d'autorisation le mentionne.

**Art. R555-8**

La demande d'autorisation de construire et exploiter une canalisation de transport est accompagnée d'un dossier, fourni en autant d'exemplaires que demandé par le préfet ou le préfet coordonnateur de l'instruction pour assurer les consultations prévues par la présente section et, le cas échéant, la section 3, et comportant les pièces suivantes :

1° S'il s'agit d'une personne physique, ses nom, prénom et domicile ou, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la demande ; il est accompagné, pour les canalisations de transport de gaz relevant de la mission de service public définie à l'article L. 121-32 du code de l'énergie, de la justification de l'existence d'un siège social en France ou dans un Etat membre de l'Espace économique européen et de la désignation d'un représentant fiscal en France ;

2° Un mémoire exposant les capacités techniques, économiques et financières du pétitionnaire. Ce mémoire comporte une description des moyens dont le pétitionnaire dispose ou qu'il s'engage à mettre en œuvre en termes d'organisation, de personnels et de matériels ;

3° Une présentation des caractéristiques techniques et économiques de l'ouvrage de transport prévu ainsi que, le cas échéant, des raccordements à des ouvrages existants du même pétitionnaire ou à des ouvrages tiers ;

4° Une carte au 1/25 000 comportant le tracé de la ou des canalisations projetées permettant de connaître les communes traversées, avec l'indication des emprunts envisagés du domaine public. Cette carte est accompagnée, si nécessaire, d'une seconde carte permettant de préciser l'implantation des ouvrages projetés, établie à l'échelle appropriée ;

5° Une étude de dangers élaborée par le pétitionnaire et sous sa responsabilité, analysant les risques que peut présenter l'ouvrage et ceux qu'il encourt du fait de son environnement, et dont le contenu minimal est fixé par l'article R. 555-10-1 ;

6° Eventuellement, toute convention liant l'entreprise à des tiers et relative à l'exploitation de la canalisation ;

7° Eventuellement, toute convention liant l'entreprise à des tiers et relative soit au financement de la construction, soit à l'usage de la canalisation, ces pièces n'étant pas jointes au dossier soumis à l'enquête publique ;

8° Lorsque le pétitionnaire demande la déclaration d'utilité publique des travaux, la largeur des bandes de servitudes qu'il sollicite conformément à l'article R. 555-34, ou lorsqu'il ne demande pas la déclaration d'utilité publique, une annexe foncière indiquant la nature et la consistance des terrains qu'il se propose d'acquérir et celles des servitudes qu'il se propose d'établir, par convention avec l'ensemble des propriétaires des terrains concernés par le tracé du projet de canalisation, afin d'obtenir dans une bande d'au moins 5 mètres de largeur des garanties équivalentes à celles fixées par les articles L. 555-27 et L. 555-28 ;

9° Une note justifiant le choix du tracé retenu parmi les différentes solutions possibles, au regard de l'analyse des enjeux de sécurité et de protection de l'environnement effectuée, le cas échéant, dans le cadre de l'étude d'impact et de l'étude de dangers ;

10° Un résumé non technique de l'ensemble des pièces prévues au présent article et, le cas échéant, à l'article R. 555-9, sous une forme facilitant la prise de connaissance par le public des informations contenues dans la demande d'autorisation.

**Art. R555-9**

La demande d'autorisation est complétée par les pièces suivantes, le cas échéant :

1° L'étude d'impact prévue à l'article L. 122-1 dont le contenu est défini à l'article R. 122-5 et complété par les éléments mentionnés à l'article R. 555-10, lorsque le projet fait l'objet d'une évaluation environnementale, ou, si le projet ne nécessite pas la réalisation d'une évaluation environnementale à l'issue de l'examen au cas par cas prévu par l'article R. 122-3, la décision correspondante, assortie, le cas échéant, de l'indication par le pétitionnaire des modifications apportées aux caractéristiques et mesures du projet ayant motivé cette décision ;

2° Lorsque les caractéristiques de la canalisation de transport ou des travaux ou aménagements liés à sa construction dépassent les seuils fixés par l'article R. 214-1, et sauf si l'étude d'impact mentionnée au 1° contient déjà ces éléments, un document indiquant les incidences des travaux de construction et d'exploitation de la canalisation sur la ressource en eau et, le cas échéant, les mesures envisagées ainsi que la compatibilité du projet avec le schéma directeur et le schéma d'aménagement et de gestion des eaux ;

3° L'évaluation mentionnée aux articles R. 1511-4 à R. 1511-6 du code des transports, lorsque les travaux constituent un grand projet d'infrastructures de transport tel que défini au 2° de l'article R. 1511-1 du même code ;

4° Les conclusions du débat public ou de la concertation organisés, le cas échéant, en application de l'article L. 121-8 ;

5° Pour les canalisations de transport dont l'autorisation de construire et exploiter est délivrée après enquête publique, les trois derniers bilans et comptes de résultats de l'entreprise ou, le cas échéant, les déclarations bancaires appropriées, ces pièces n'étant pas jointes au dossier soumis à l'enquête publique ; toutefois, ces pièces ne sont pas exigées si le pétitionnaire a fourni ces documents à l'appui d'une demande présentée dans le même département depuis moins d'un an.

**Art. R555-10**

L'étude d'impact mentionnée au 1° de l'article R. 555-9 comporte les dispositions prévues pour prévenir ou remédier aux dommages liés à la construction ou à l'exploitation de la canalisation, susceptibles de porter atteinte aux espaces naturels protégés ou reconnus, ou à l'espace agricole et forestier en application des articles L. 112-3 et L. 123-24 du code rural et de la pêche maritime.

Lorsque l'analyse détaillée des risques pour la protection de l'environnement et la présentation des dispositions prévues pour les prévenir figurent dans l'étude de dangers prévue au 5° de l'article R. 555-8, l'étude d'impact le mentionne.

**Art. R555-10-1**

L'étude de dangers mentionnée au 5° de l'article R. 555-8 :

a) Présente une description des phénomènes dangereux susceptibles d'intervenir, que leur cause soit d'origine interne ou externe, et décrit leur probabilité, la nature et l'extension des conséquences qu'ils peuvent avoir pour les personnes, pour les biens et pour l'environnement, et notamment précise les risques de pollution accidentelle pour l'environnement, au regard des enjeux décrits dans l'étude d'impact ou lorsque cette dernière n'est pas requise dans l'étude de dangers, notamment en ce qui concerne le milieu aquatique et les espaces naturels sensibles ;

b) Aux fins de détermination des zones d'effets mentionnées au b de l'article R. 555-30, identifie parmi ces phénomènes dangereux et selon des critères fixés par un arrêté du ministre chargé de la sécurité du transport par canalisation après avis du Conseil supérieur de la prévention des risques technologiques :

— le phénomène dangereux dit “ de référence ” majorant engendrant les distances d'effets les plus étendues ;

— lorsque ce dernier est de probabilité très faible, le phénomène dangereux dit “ de référence réduit ”, qui est, parmi les phénomènes dangereux résiduels, celui engendrant les distances d'effets les plus étendues ;

c) Définit et justifie les mesures propres à réduire la probabilité d'occurrence et les effets des accidents éventuels ;

d) Recense les aménagements et constructions significatifs susceptibles de recevoir des personnes situés dans la zone des dangers létaux liée au phénomène dangereux de référence majorant ;

e) Justifie le respect des normes relatives à la sécurité et à la protection de l'environnement applicables aux canalisations de transport ;

f) Précise notamment les dispositions prises au stade de la conception, de la construction et de l'exploitation de l'ouvrage ;

g) Indique la nature et l'organisation des moyens d'intervention dont le pétitionnaire dispose ou dont il s'est assuré le concours en vue de prévenir ou limiter les effets d'un éventuel sinistre ainsi que les principes selon lesquels sera établi ou mis à jour le plan de sécurité et d'intervention prévu à l'article R. 554-47 ;

h) Fournit les éléments indispensables pour l'élaboration par les autorités publiques du plan Orsec départemental défini par l'article R. 741-8 du code de la sécurité intérieure ;

i) Dans le cas des canalisations de transport de gaz naturel et assimilé, prévoit les dispositions nécessaires pour qu'à toutes sorties vers les installations des clients non domestiques directement raccordés et vers les réseaux de distribution, le gaz dégage une odeur suffisamment caractéristique pour que les fuites éventuelles soient perceptibles, et prévoir, pour les tronçons des canalisations de transport dans lesquels le gaz ne serait pas traité pour dégager une telle odeur, les moyens alternatifs permettant d'assurer un niveau de sécurité équivalent en cas de fuite. Cette odeur doit disparaître par la combustion complète du gaz ;

####### Sous-section 2 : Examen de l'état complet et régulier du dossier et engagement de l'instruction

**Art. R555-11**

I. – Le préfet ou le préfet coordonnateur de l'instruction saisit le préfet de région en application du 4° de l'article R. 523-9 du code du patrimoine relatif aux opérations d'archéologie préventive.

II. – Lorsque l'importance particulière des dangers ou inconvénients de la canalisation le justifie, le préfet ou le préfet coordonnateur de l'instruction peut exiger la production, aux frais du pétitionnaire, d'une analyse critique de l'étude de dangers mentionnée au 5° de l'article R. 555-8, ou d'éléments de cette étude, ou d'autres éléments du dossier d'autorisation, justifiant des vérifications particulières. La décision du préfet d'imposer une analyse critique peut intervenir à tout moment de la procédure d'autorisation sans interrompre cette dernière. Lorsque l'analyse critique est produite avant la clôture de l'enquête visée à l'article R. 555-16, elle est jointe au dossier. L'analyse critique est effectuée par un organisme choisi en accord avec l'administration.

####### Sous-section 3 : Consultations

**Art. R555-12**

Lorsque le projet fait l'objet d'une évaluation environnementale, l'autorité environnementale définie à l'article R. 122-6 est consultée à réception de la demande d'autorisation conformément à l'article L. 122-1 et dans les conditions fixées par l'article R. 122-7.

**Art. R555-13**

Le préfet ou le préfet coordonnateur de l'instruction communique pour information la demande d'autorisation accompagnée d'un exemplaire du dossier mentionné à l'article R. 555-8 :

a) Au service d'incendie et de secours ;

b) Aux autorités militaires ;

c) Aux personnes publiques gestionnaires des domaines publics traversés par le projet.

**Art. R555-14**

I. ― Le préfet ou le préfet coordonnateur de l'instruction communique pour avis la demande d'autorisation accompagnée d'un exemplaire du dossier mentionné à l'article R. 555-8 aux communes concernées par les risques et inconvénients dont la canalisation peut être la source et au moins celles dont le projet prévoit la traversée ou dont une partie du territoire est située à une distance du tracé prévu inférieure à :

a) 500 mètres si le fluide transporté est liquide dans les conditions normales de température et de pression ou s'il est inflammable ou toxique ;

b) 100 mètres dans les autres cas.

Dans le cas où la compétence en matière d'urbanisme est exercée par un établissement public de coopération intercommunal, celui-ci est consulté en lieu et place des communes concernées.

II. ― Sans préjudice de la consultation d'autres services, collectivités territoriales ou établissements publics, notamment lorsque celle-ci est prévue par la réglementation en vigueur, la consultation concerne en outre, le cas échéant :

1° Dans le cas où la canalisation traverse un espace agricole : la chambre départementale ou interdépartementale d'agriculture et la commission départementale de la préservation des espaces naturels, agricoles et forestiers ;

2° Lorsque les caractéristiques de la canalisation de transport ou des travaux ou aménagements liés à sa construction dépassent les seuils de l'autorisation fixés par l'article R. 214-1, les personnes et organismes prévus aux articles R. 181-18, R. 181-22 et R. 181-24.

III. ― Les services, organismes et autorités consultés donnent leur avis dans un délai de deux mois, faute de quoi il est réputé favorable.

IV. ― Le préfet ou le préfet coordonnateur de l'instruction transmet les résultats des consultations au pétitionnaire. Au vu de la réponse de ce dernier il réunit en tant que de besoin dans les trente jours une conférence avec celui-ci et les services et organismes intéressés.

####### Sous-section 4 : Enquête publique

**Art. R555-16**

I. – Lorsque l'enquête publique relative à la demande d'autorisation de construire et exploiter est requise en application des dispositions du chapitre III du titre II du livre Ier, elle est effectuée conformément à ce chapitre et aux dispositions ci-après.

II. – Elle a lieu dans toutes les communes concernées au sens du I de l'article R. 555-14.

III. – Le dossier mis à l'enquête publique dans chaque commune peut ne comporter, en ce qui concerne les pièces cartographiques, que les parties de cartes comportant le tracé par lequel la commune est concernée au sens du I de l'article R. 555-5.

IV. – Elle peut être menée conjointement, le cas échéant, dans les conditions fixées par l'article L. 123-6, avec :

a) Celle préalable à la déclaration d'utilité publique des travaux nécessaires à la construction et à l'exploitation de la canalisation ;

b) Celle portant sur la mise en compatibilité du plan local d'urbanisme des communes concernées ;

c) Toute enquête publique prévue par toute autre procédure relative à la même opération.

V. – Dans les quinze jours suivant l'envoi par le préfet du rapport et des conclusions du commissaire enquêteur au pétitionnaire, le préfet transmet pour information le résumé non technique de la demande d'autorisation et les conclusions motivées du commissaire enquêteur à la commission départementale compétente en matière d'environnement et de risques sanitaires et technologiques de chacun des départements concernés.

####### Sous-section 5 : Autorisation et prescriptions

**Art. R555-17**

I. – Au vu des avis prévus à l'article R. 555-14 et le cas échéant à l'article R. 555-12, des observations éventuelles du pétitionnaire et, le cas échéant, du rapport du commissaire enquêteur ou de la commission d'enquête, le service instructeur défini à l'article R. 554-58 établit un rapport sur la demande et, le cas échéant, sur les résultats de l'enquête.

Lorsque les dispositions législatives du chapitre V du titre V du livre V du présent code le prévoient ou lorsque le préfet l'estime nécessaire en raison des enjeux du projet, ce rapport est présenté à la commission départementale compétente en matière d'environnement et de risques sanitaires et technologiques de chacun des départements concernés, ainsi que les propositions du service instructeur concernant soit le rejet de la demande, soit les prescriptions particulières envisagées.

Le cas échéant, le pétitionnaire a la faculté de se faire entendre par la commission ou de désigner à cet effet un mandataire. Il est informé par le président de la commission au moins huit jours à l'avance de la date et du lieu de la réunion de la commission et reçoit simultanément un exemplaire des propositions du service instructeur.

II. – Le projet d'arrêté statuant sur la demande est porté par le préfet ou le préfet coordonnateur de l'instruction à la connaissance du pétitionnaire, auquel un délai de quinze jours est accordé pour présenter éventuellement ses observations par écrit, directement ou par mandataire.

**Art. R555-18**

Lorsque la canalisation est soumise à autorisation ministérielle, le préfet ou le préfet coordonnateur de l'instruction transmet, avec son avis et le cas échéant celui des commissions départementales compétentes en matière d'environnement et de risques sanitaires et technologiques concernées, les pièces du dossier de l'instruction administrative et de l'enquête publique au ministre chargé de la sécurité des canalisations de transport.

Celui-ci, conjointement avec le ministre chargé de l'énergie dans le cas prévu au 1° de l'article R. 555-4 statue sur la demande.

L'autorisation ministérielle vaut, le cas échéant, autorisation ou absence d'opposition à déclaration au titre de l'article L. 555-2.

**Art. R555-19**

Lorsque la canalisation est soumise à autorisation préfectorale, l'autorisation est accordée ou refusée par arrêté préfectoral ou interpréfectoral si la canalisation traverse plusieurs départements. L'autorisation vaut, le cas échéant, autorisation ou absence d'opposition à déclaration au titre de l'article L. 555-2.

L'autorisation préfectorale et, lorsque le pétitionnaire l'a demandée, la déclaration d'utilité publique des travaux de construction et d'exploitation de la canalisation peuvent faire l'objet d'une décision unique.

**Art. R555-20**

Le silence gardé par l'autorité compétente sur la demande d'autorisation, pendant plus de vingt-quatre mois lorsque le projet est soumis à enquête publique ou pendant plus de neuf mois dans le cas contraire, à compter de la date à laquelle le pétitionnaire est informé que son dossier est complet et régulier, vaut décision de rejet. En cas d'impossibilité pour l'autorité compétente de statuer dans ces délais, le préfet ou le préfet coordonnateur de l'instruction peut, par arrêté motivé, en décider la prolongation pour une durée maximale de trois mois.

**Art. R555-21**

L'arrêté d'autorisation mentionne le nom du bénéficiaire et fixe les caractéristiques principales de la canalisation, en particulier la nature du fluide transporté, l'indication générale de l'itinéraire suivi par la canalisation, la longueur, le diamètre maximal, la pression maximale de service, les points éventuels d'interconnexion avec d'autres canalisations et, s'il s'agit d'une canalisation de transport d'hydrocarbures, la capacité maximale annuelle de transport. Il peut imposer toutes prescriptions spécifiques à la canalisation, en complément de celles résultant de l'application de l'arrêté mentionné à l'article R. 554-43.

**Art. R555-22**

I. – Des arrêtés complémentaires peuvent être pris par l'autorité compétente pour délivrer l'autorisation de la canalisation ou du tronçon de canalisation concerné, sur proposition du service chargé du contrôle, le bénéficiaire de l'autorisation entendu dans les conditions prévues à l'article R. 555-17, et après avis de la commission départementale compétente mentionnée au I du même article lorsque les dispositions législatives du chapitre V du titre V du livre V du présent code le prévoient ou lorsque le préfet l'estime nécessaire en raison des enjeux, pour modifier ou compléter les dispositions de l'arrêté d'autorisation.

II. – Les décisions faisant application de l'article L. 554-9 sont prises par arrêté préfectoral. L'arrêté précise, le cas échéant, la partie de la canalisation concernée par la décision.

####### Sous-section 6 : Canalisations fonctionnant au bénéfice des droits acquis

**Art. R555-23**

I. – Les canalisations existantes à la date de publication du décret n° 2012-615 du 2 mai 2012 relevant des dispositions du II de l'article L. 555-14 peuvent continuer de fonctionner sans l'autorisation prévue à l'article R. 555-2 à condition que le transporteur se fasse connaître du préfet dans les douze mois suivant cette même date. Il lui adresse dans les mêmes délais un dossier comprenant les pièces prévues aux 1° et 3° à 5° de l'article R. 555-8, le plan de sécurité et d'intervention défini à l'article R. 554-47 et le programme de surveillance et de maintenance défini à l'article R. 554-48. Ces canalisations sont soumises aux actions de renforcement de la sécurité et de la protection de l'environnement applicables aux canalisations existantes prescrites par un arrêté pris en application de l'article R. 554-43 et, le cas échéant, aux prescriptions nécessaires pour assurer la protection des intérêts mentionnés à l'article L. 554-5 fixées par un arrêté pris dans les formes prévues par l'article R. 555-22.

II. – L'arrêté visé au I ci-dessus pris dans les formes prévues par l'article R. 555-22 comprend notamment les largeurs des bandes définies au b de l'article R. 555-30.

III. — Pour toute canalisation mentionnée aux articles L. 153-8 et L. 153-15 du code minier, implantée à l'extérieur du périmètre défini par le titre minier, et existante au 1er janvier 2018, les dispositions du I s'appliquent en remplaçant la date à partir de laquelle est compté le délai maximal de 12 mois par le 1er janvier 2018. Toutefois, lorsque la canalisation concernée n'était pas soumise à étude de dangers dans son régime antérieur, le délai de fourniture de l'étude de dangers et du plan de sécurité et d'intervention est porté à 3 ans.

####### Sous-section 7 : Modification de l'autorisation. ― Renonciation. ―Arrêt temporaire ou définitif

**Art. R555-24**

I. — Toute modification d'une canalisation (modification de ses caractéristiques, extension, déviation ou toute modification de son mode d'utilisation de nature à entraîner un changement notable des éléments figurant dans les actes administratifs relatifs à cette canalisation) est portée avant sa réalisation à la connaissance de l'autorité compétente pour délivrer l'autorisation de la canalisation ou du tronçon de canalisation concerné, avec tous les éléments utiles d'appréciation.

Cette dernière fixe, s'il y a lieu, des prescriptions complémentaires dans les formes prévues par l'article R. 555-22 visant à protéger les intérêts mentionnés aux articles L. 554-5 et L. 211-1. Le cas échéant, lorsque la modification de la canalisation est une composante d'un projet, au sens de l'article L. 122-1, faisant l'objet d'une évaluation environnementale, ces prescriptions incluent les mesures d'évitement, de réduction et de compensation et leurs modalités de suivi, destinées à protéger les intérêts mentionnés aux articles L. 554-5 et L. 211-1 et relatives à cette modification.

Ces modifications sont prises en compte lors du réexamen et le cas échéant dans la mise à jour de l'étude de dangers mentionnés au II de l'article R. 554-46.

Si l'autorité compétente estime, après avis du service chargé du contrôle, que les modifications sont de nature à entraîner des dangers ou inconvénients mentionnés aux articles L. 554-5 ou L. 211-1, non pris en compte dans les actes administratifs en vigueur, ou si le transporteur demande que les modifications de la canalisation soient déclarées d'utilité publique, elle invite le transporteur à déposer une nouvelle demande d'autorisation portant uniquement sur le périmètre de la modification. Celle-ci est soumise aux mêmes formalités qu'une demande d'autorisation initiale.

II. — Les travaux d'entretien, de maintenance et de grosses réparations d'une canalisation existante ou d'un tronçon de canalisation existante, y compris les installations annexes qu'elle contient, à l'intérieur de la bande de servitude forte définie à l'article L. 555-27, ou à l'intérieur de la servitude amiable mentionnée au 8° de l'article R. 555-8, ou à l'intérieur du site d'une installation annexe du transporteur, ne sont pas soumis à une nouvelle autorisation si la nature du fluide transporté n'est pas modifiée et si ni le diamètre ni la pression maximale en service de la canalisation ne sont augmentés.

Lorsqu'il remplit les conditions prévues à l'alinéa précédent, le remplacement d'une canalisation existante ou d'un tronçon de canalisation existante, y compris les installations annexes qu'elle contient, dans le respect des prescriptions techniques prévues à l'article L. 554-8, et à moins de 2 mètres de la canalisation existante, est dispensé des obligations du présent article.

**Art. R555-25**

L'affectation d'une canalisation en situation régulière, précédemment utilisée pour le transport de gaz naturel ou assimilé, d'hydrocarbures ou de produits chimiques, à un nouveau produit parmi ceux visés au I de l'article R. 555-2, est soumise au préalable à la procédure d'autorisation fixée par le présent chapitre. Dans les cas où la procédure prévoit une enquête publique, celle-ci n'est réalisée que si la largeur d'au moins une des bandes mentionnées au b de l'article R. 555-30 est augmentée par le changement d'affectation prévu.

**Art. R555-26**

En cas de changement d'affectation d'une canalisation de transport existante pour un usage autre que celui visé par le présent chapitre, le transporteur adresse à l'autorité compétente pour délivrer l'autorisation une demande de renonciation à l'usage de la canalisation comme canalisation de transport. Il définit et justifie dans un dossier joint à cette demande les mesures envisagées pour assurer la sécurité et la santé des personnes et la protection de l'environnement.

L'acceptation de la renonciation est prononcée par l'autorité précitée. Des prescriptions particulières peuvent être fixées par arrêté pris dans les formes prévues par l'article R. 555-22 pour garantir les intérêts mentionnés à l'alinéa précédent.

**Art. R555-27**

La cession de la propriété de la canalisation ou des droits qui sont conférés au transporteur par l'autorisation et, le cas échéant, par la déclaration d'utilité publique des travaux est soumise à autorisation par l'autorité compétente pour délivrer l'autorisation, sur proposition du service chargé du contrôle. Le cédant et le cessionnaire adressent à cette autorité une demande de transfert à laquelle sont jointes les pièces énumérées aux 1° à 3° de l'article R. 555-8.

La demande précise que le cessionnaire reprend à son compte les engagements souscrits par le cédant, notamment ceux pris dans le cadre de l'étude de dangers visée au 5° de l'article R. 555-8, du plan de sécurité et d'intervention défini à l'article R. 554-47, du programme de surveillance et de maintenance défini à l'article R. 554-48, et, le cas échéant, de l'étude d'impact visée au 1° de l'article R. 555-9.

L'autorisation est délivrée par l'autorité précitée et adressée au cédant et au cessionnaire.

**Art. R555-27-1**

La cession de la propriété d'une canalisation de distribution à un transporteur est soumise à autorisation par l'autorité compétente pour délivrer l'autorisation, sur proposition du service chargé du contrôle. Le cédant et le cessionnaire adressent à cette autorité une demande de transfert à laquelle est joint un dossier comprenant les pièces prévues aux 1° et 3° à 5° de l'article R. 555-8, le plan de sécurité et d'intervention défini à l'article R. 554-47, le programme de surveillance et de maintenance défini à l'article R. 554-48 et les éléments attestant de la maîtrise foncière de l'acquéreur sur les terrains traversés par la canalisation.

**Art. R555-28**

Une canalisation de transport mise en arrêt temporaire d'exploitation est soumise aux mêmes règles que celles fixées par la section 2 du chapitre IV et la section 3 du présent chapitre pour les canalisations en service, à l'exception du réexamen quinquennal de l'étude de dangers, qui est remplacé par un réexamen préalable à la remise en exploitation lorsque l'échéance du réexamen quinquennal intervient dans une période d'arrêt temporaire. Si le transporteur souhaite bénéficier d'une exemption d'application de certaines de ces règles durant l'arrêt temporaire, il en fait la demande à l'autorité compétente pour délivrer l'autorisation. Celle-ci instruit la demande dans les formes prévues par l'article R. 555-22.

L'aménagement accordé, le cas échéant, peut conditionner la remise en service de la canalisation à une procédure préalable dans les formes prévues par l'article R. 555-24.

Une canalisation ne respectant pas les dispositions applicables aux canalisations en arrêt temporaire et dont l'exploitation a été interrompue pendant plus de trois années consécutives est mise à l'arrêt définitif dans les conditions prévues à l'article R. 555-29, sauf cas de force majeure ou de demande de prorogation de délai justifiée et acceptée par l'autorité compétente pour délivrer l'autorisation.

**Art. R555-29**

L'arrêt définitif de l'exploitation d'une canalisation de transport soumise à autorisation ou d'un tronçon d'une telle canalisation est subordonné à l'accord préalable de l'autorité compétente pour délivrer l'autorisation.

Le transporteur remet, selon le cas, aux ministres intéressés, au préfet ou au préfet coordonnateur de l'instruction, un dossier technique qui définit les mesures prévues pour la mise en sécurité des installations et éventuellement le retrait des parties de canalisation ou de ses installations annexes qui peuvent présenter des risques pour la sécurité et la santé des personnes ou pour la protection de l'environnement, ou qui feraient obstacle à un usage futur des terrains traversés compatible avec les documents d'urbanisme en vigueur à la date de la mise à l'arrêt définitif. Ce dossier comprend, le cas échéant, les conditions de remise en état prévues par les conventions d'occupation du domaine public. Le dossier technique est adressé pour avis à chacun des maires ou présidents d'établissements publics de coopération intercommunale compétents en matière d'urbanisme, concernés par un tronçon de canalisation dont le transporteur ne prévoit pas le démantèlement, sans préjudice de la consultation d'autres services, notamment lorsque celle-ci est prévue par les règlements en vigueur. Il est passé outre cet avis en l'absence de réponse deux mois après la consultation.

Des prescriptions techniques particulières peuvent être fixées par l'arrêté d'autorisation de la canalisation ou par arrêté pris dans les formes prévues par l'article R. 555-22, pour garantir les intérêts mentionnés à l'alinéa précédent, et le cas échéant ceux mentionnés à l'article L. 211-1, sur l'ensemble des terrains publics ou privés où elle est implantée. Lorsque l'état de l'environnement de la canalisation justifie des actions de surveillance ou de traitement dont la durée totale ne peut être prédéterminée, l'arrêt définitif ne peut être accordé.

L'arrêt définitif de l'exploitation de la canalisation est tacitement accordé en l'absence d'avis contraire de l'autorité compétente pour délivrer l'autorisation six mois après la réception du dossier technique par celle-ci ou, lorsque l'arrêt définitif est conditionné par la mise en service d'un ouvrage de remplacement intervenant plus de six mois après la réception du dossier, à la date de cette mise en service.

L'accord formel ou tacite relatif à l'arrêt définitif de l'exploitation d'une canalisation entraîne la suppression, lorsqu'elles existent, des servitudes mentionnées au a du C du II de l'annexe au livre Ier du code de l'urbanisme relative à la liste des servitudes d'utilité publique mentionnées aux articles R. 151-51 et R. 161-8 de ce code. Le préfet de chaque département concerné notifie cette suppression aux communes concernées.

L'information du guichet unique en application de l'article R. 554-8 est réalisée par le transporteur dès que l'arrêt définitif est accordé.

###### Section 3 : Servitudes d'utilité publique. ― Déclaration d'utilité publique

**Art. R555-30**

Le préfet de chaque département concerné institue par arrêté :

a) Les servitudes d'utilité publique prévues à l'article L. 555-27, dans les conditions prévues par les articles R. 555-32 et suivants de la présente section ;

b) En application du troisième alinéa de l'article L. 555-16, après avis de la commission départementale compétente en matière d'environnement et de risques sanitaires et technologiques, des servitudes d'utilité publiques :

— subordonnant, dans les zones d'effets létaux en cas de phénomène dangereux de référence majorant au sens de l'article R. 555-10-1, la délivrance d'un permis de construire relatif à un établissement recevant du public susceptible de recevoir plus de 100 personnes ou à un immeuble de grande hauteur et son ouverture à la fourniture d'une analyse de compatibilité ayant reçu l'avis favorable du transporteur ou, en cas d'avis défavorable du transporteur, l'avis favorable du préfet rendu au vu de l'expertise mentionnée au III de l'article R. 555-31 ;

— interdisant, dans les zones d'effets létaux en cas de phénomène dangereux de référence réduit au sens de l'article R. 555-10-1, l'ouverture d'un établissement recevant du public susceptible de recevoir plus de 300 personnes ou d'un immeuble de grande hauteur ;

— interdisant, dans les zones d'effets létaux significatifs en cas de phénomène dangereux de référence réduit au sens de l'article R. 555-10-1, l'ouverture d'un établissement recevant du public susceptible de recevoir plus de 100 personnes ou d'un immeuble de grande hauteur ;

La consultation de la commission mentionnée au b peut être remplacée par la consultation des maires des communes concernées ou des présidents des établissements publics de coopération intercommunale compétents en matière d'urbanisme lorsque la modification a une portée géographique limitée. En l'absence d'avis dans un délai de deux mois à compter de la saisine, celui-ci est réputé favorable.

Les servitudes d'utilité publique mentionnées au b sont, le cas échéant, modifiées sur la base des mises à jour des études de dangers mentionnées au II de l'article R. 554-46, selon la même procédure que les servitudes initiales.

Les servitudes maintenues en application du deuxième alinéa de l'article L. 555-29 sont celles instituées en application des dispositions antérieures abrogées suivantes :

— pour les canalisations de transport de gaz : les articles 10 et 12 de la loi du 15 juin 1906 sur les distributions d'énergie ;

— pour les canalisations d'hydrocarbures : l'article 11 de la loi n° 58-336 du 29 mars 1958 ;

— pour les canalisations de transport de produits chimiques : les articles 2 et 3 de la loi n° 65-498 du 29 juin 1965 relative au transport des produits chimiques par canalisations ;

Sont également maintenues les servitudes établies, en application de la loi n° 49-1060 du 2 août 1949 relative à la construction d'un pipeline entre la Basse-Seine et la région parisienne et la création d'une société des transports pétroliers par pipeline.

**Art. R555-30-1**

I. — Le maire informe le transporteur de toute demande de permis de construire, de certificat d'urbanisme opérationnel ou de permis d'aménager concernant un projet situé dans l'une des zones mentionnées au b de l'article R. 555-30.

II. — Le b de l'article R. 555-30 s'applique aux canalisations de distribution de gaz à hautes caractéristiques mentionnées au II bis de l'article R. 554-41, ainsi qu'aux canalisations mentionnées aux articles L. 153-8 et L. 153-15 du code minier implantées à l'extérieur du périmètre défini par le titre minier et qui ont été mises en service avant le 1er juillet 2017.

Le b de l'article R. 555-30 ne s'applique pas aux canalisations de transport de gaz naturel ou assimilé mentionnées au 1° de l'article L. 554-5 qui ont été mises en service avant le 1er juillet 2012, lorsqu'elles relient entre eux deux réseaux de distribution publique de gaz et traversent le territoire de communes ne possédant pas une telle distribution et dont les caractéristiques ne dépassent pas l'un ou l'autre des seuils mentionnés au 2° du II de l'article R. 554-41.

III. — Pour les canalisations de transport mentionnées au I de l'article R. 554-41 qui ne relèvent plus de l'autorisation, le préfet de chaque département concerné peut modifier ou, en cas de disparition du risque, abroger les servitudes mentionnées au b de l'article R. 555-30. Le préfet de chaque département concerné notifie cette modification ou abrogation aux communes concernées.

IV. — Lorsque la largeur de la bande d'effets létaux en cas de phénomène dangereux de référence majorant au sens de l'article R. 555-10-1 est supérieure à la bande de servitudes fortes relative à une canalisation existante, qu'il s'agisse de servitudes fixées en application de l'article L. 555-27 ou amiables au sens du 8° de l'article R. 555-8, le transporteur prend en compte l'évolution de l'urbanisation à proximité de cette canalisation au minimum lors du réexamen de l'étude de dangers. Il doit s'assurer de la mise en place si nécessaire des mesures compensatoires destinées à diminuer les risques engendrés par cette évolution. Les conditions et délais maximaux d'application des dispositions prévues au présent alinéa sont fixés par un arrêté du ministre chargé de la sécurité du transport par canalisation, pris après avis du Conseil supérieur de la prévention des risques technologiques.

**Art. R555-30-2**

Le transporteur prend les dispositions nécessaires pour pérenniser, pendant toute la durée d'exploitation ou d'arrêt temporaire de la canalisation, le respect des conventions de servitudes mentionnées au 8° de l'article R. 555-8.

**Art. R555-31**

I. – L'analyse de compatibilité, mentionnée au premier tiret du b de l'article R. 555-30, présente la compatibilité du projet avec l'étude de dangers relative à la canalisation concernée. La compatibilité s'apprécie à la date d'ouverture de l'établissement recevant du public ou d'occupation de l'immeuble de grande hauteur. L'analyse fait mention, le cas échéant, de la mise en place par le maître d'ouvrage du projet en relation avec le titulaire de l'autorisation de mesures particulières de protection de la canalisation.

II. – Le maître d'ouvrage du projet soumet l'analyse de compatibilité à l'avis du transporteur. Cet avis qui est communiqué dans un délai de deux mois est joint à l'analyse. A défaut de réponse dans ce délai, l'avis est réputé défavorable.

III. – Si l'avis du transporteur est défavorable, le pétitionnaire peut saisir un organisme habilité selon les modalités fixées aux articles R. 554-55 à R. 554-57 afin d'expertiser l'analyse de compatibilité. Il mentionne l'avis de cet organisme dans l'analyse de compatibilité et y annexe le rapport d'expertise. Il transmet l'analyse de compatibilité, l'avis du transporteur et le rapport d'expertise au préfet qui donne son avis dans un délai de deux mois. A défaut de réponse dans ce délai, cet avis est réputé défavorable.

IV. – Lorsque l'analyse de compatibilité prévoit des mesures particulières de protection de la canalisation, le maire ne peut autoriser l'ouverture de l'établissement recevant du public ou l'occupation de l'immeuble de grande hauteur qu'après réception d'un certificat de vérification de leur mise en place effective fourni par le transporteur concerné.

V. – Un arrêté du ministre chargé de la sécurité du transport par canalisation, pris après avis du Conseil supérieur de la prévention des risques technologiques, précise les critères d'appréciation de la compatibilité mentionnée au I, et fixe les modèles de documents à utiliser pour les analyses de compatibilité.

**Art. R555-32**

Lorsque le pétitionnaire de l'autorisation prévue à l'article L. 555-1 demande la déclaration d'utilité publique des travaux de construction et d'exploitation de la canalisation concernée, il complète le dossier prévu à l'article R. 555-8 par les pièces suivantes :

1° Une notice justifiant l'intérêt général du projet, en référence au I de l'article L. 555-25 ou à l'article L. 229-31 ;

2° Les pièces non mentionnées aux articles R. 555-8 et R. 555-9 prévues à l'article R. 112-4 du code de l'expropriation pour cause d'utilité publique.

Le préfet ou le préfet coordonnateur de l'instruction demande, le cas échéant, au pétitionnaire de fournir les pièces complémentaires nécessaires en vue de l'examen conjoint préalable à la mise en compatibilité du plan local d'urbanisme d'une ou plusieurs communes concernées par le tracé de la canalisation, lorsque cette mise en compatibilité est nécessaire en application de l'article L. 153-54 du code de l'urbanisme.

**Art. R555-33**

L'enquête publique est effectuée conformément aux dispositions des II, III et IV de l'article R. 555-16, et, le cas échéant, aux dispositions, mentionnées à l'article précédent, du code de l'urbanisme relatives à la mise en compatibilité des plans d'urbanisme avec des opérations déclarées d'utilité publique.

Dans le cas d'une canalisation traversant plusieurs départements, le préfet coordonnateur de l'instruction défini à l'article R. 555-6 est chargé de la centralisation de l'enquête.

La déclaration d'utilité publique est prononcée par arrêté préfectoral ou interpréfectoral si la canalisation traverse plusieurs départements.

**Art. R555-34**

La largeur des bandes de servitudes prévues à l'article L. 555-27 est fixée par la déclaration d'utilité publique, selon la demande du pétitionnaire, sans pouvoir être inférieure à 5 mètres pour la " bande étroite ” ou " bande de servitudes fortes ”, ni dépasser 20 mètres pour la " bande étroite ” et 40 mètres pour la " bande large ” ou " bande de servitudes faibles ”.

**Art. R555-35**

A défaut d'accord amiable sur les servitudes entre le bénéficiaire de l'autorisation et au moins un propriétaire d'une parcelle traversée par le projet de canalisation, le préfet du département concerné conduit pour le compte du bénéficiaire de l'autorisation la procédure d'expropriation conformément aux dispositions du livre Ier et aux articles R. 131-1 à R. 132-4 et R. 241-1 du code de l'expropriation pour cause d'utilité publique, afin d'imposer les servitudes prévues à l'article L. 555-27.

Le préfet détermine par arrêté de cessibilité, sur proposition du bénéficiaire de l'autorisation, la liste des parcelles qui devront être frappées des servitudes.

L'indemnité d'expropriation due en raison de l'établissement des servitudes correspond à la réduction permanente du droit des propriétaires des terrains grevés.

Le versement de l'indemnité, fixée conformément au code de l'expropriation pour cause d'utilité publique, est à la charge du bénéficiaire de l'autorisation.

**Art. R555-36**

La déclaration d'utilité publique prévue à l'article R. 555-33, le cas échéant, ou l'autorisation de construire et d'exploiter pour les canalisations de gaz naturel ou assimilé relevant de la mission du service public de l'énergie, confère au bénéficiaire de l'autorisation le droit d'exécuter sur et sous l'ensemble des dépendances du domaine public, tous travaux nécessaires à l'établissement, à l'entretien et à la protection de la canalisation, en se conformant aux règlements de voirie et à toutes autres dispositions en vigueur, notamment à celles figurant dans le code général de la propriété des personnes publiques relatives aux autorisations d'occupation du domaine public et dans le code général des collectivités territoriales ainsi qu'aux conditions particulières qui pourraient être demandées par les services publics affectataires.

Les occupations du domaine public sont strictement limitées à celles qui sont nécessaires. Elles ont lieu à titre onéreux.

Des arrêtés du ministre chargé du domaine, pris après avis du ministre chargé de la sécurité du transport par canalisation, fixent les tarifs et les modalités d'assiette et de perception des redevances dues pour l'occupation du domaine public de l'Etat par les canalisations mentionnées au présent chapitre.

Le transporteur est tenu de déplacer ses canalisations à toute demande des autorités dont relève le domaine public qu'elles empruntent.

Le déplacement ou la modification des installations sont exécutés aux frais du transporteur, s'ils ont lieu dans l'intérêt de la sécurité publique ou bien dans l'intérêt de l'utilisation, de l'exploitation ou de la sécurité du domaine public emprunté par les canalisations ou affecté par leur fonctionnement. Toutefois, l'autorité affectataire du domaine public et le service chargé du contrôle se concertent soit au moment de l'établissement des canalisations, soit lorsque le déplacement de celles-ci pour l'un des motifs indiqués à l'alinéa précédent apparaît nécessaire, afin de rechercher, le cas échéant, un accord sur les conditions du déplacement. En cas de désaccord, la décision appartient au préfet.

##### Chapitre VI : Sites et sols pollués

**Art. D556-1 A**

I. — Les types d'usages, au sens du présent chapitre, sont les suivants :

1° Usage industriel, pouvant comprendre un bâti (y compris des entrepôts), des infrastructures industrielles et, le cas échéant, des aménagements accessoires, tels que des bureaux ou des places de stationnement associés à l'activité industrielle ;

2° Usage tertiaire, correspondant notamment aux commerces, aux activités de service, aux activités d'artisanat ou aux bureaux ;

3° Usage résidentiel, comprenant un habitat individuel ou collectif, et, le cas échéant, des jardins pouvant être destinés à la production non commerciale de denrées alimentaires d'origine animale ou végétale ;

4° Usage récréatif de plein air, correspondant notamment aux parcs, aux aires de jeux, aux zones de pêche récréative ou de baignade ;

5° Usage agricole, correspondant à la production commerciale (notamment au sein d'exploitations agricoles) et non commerciale (notamment au sein de jardins familiaux ou de jardins partagés) d'aliments d'origine animale ou végétale, à l'exception des activités sans relation directe avec le sol ;

6° Usage d'accueil de populations sensibles, correspondant aux établissements accueillant des enfants et des adolescents de façon non occasionnelle, aux établissements de santé et établissements et services sociaux et médico-sociaux, et aux éventuels aménagements accessoires, tels que les aires de jeux et espaces verts intégrés dans ces établissements ;

7° Usage de renaturation, impliquant une désartificialisation ou des opérations de restauration ou d'amélioration de la fonctionnalité des sols, notamment des opérations de désimperméabilisation, à des fins de développement d'habitats pour les écosystèmes ;

8° Autre usage (à préciser au cas par cas).

II. — Lorsque plusieurs usages sont envisagés sur un même site, un zonage détaille leur répartition géographique.

**Art. R556-1 B**

Il y a changement d'usage, au sens de l'article L. 556-1 du code de l'environnement, dans l'un des cas suivants :

1° Le type d'usage projeté est différent du type d'usage antérieur défini au 11° de l'article D. 181-15-2, au 5° de l'article R. 512-46-4, ou aux articles R. 512-39-2, R. 512-46-26, R. 512-66-1 ou R. 512-76 ;

2° Pour les projets comportant plusieurs usages, l'un au moins des types d'usages projetés est différent du type d'usage antérieur défini au 11° de l'article D. 181-15-2, au 5° de l'article R. 512-46-4, ou aux articles R. 512-39-2, R. 512-46-26, R. 512-66-1 ou R. 512-76 ;

3° Le type d'usage projeté est identique au type d'usage antérieur mais modifie le schéma, dit conceptuel, prévu au 5° de l'article R. 556-2 par rapport à celui utilisé dans le mémoire prévu aux articles R. 512-39-3, R. 512-46-27, R. 512-78 ou R. 512-79 pour la définition des mesures de gestion ;

4° L'usage projeté et l'usage antérieur relèvent d'un “ autre usage ”, au sens du 8° de l'article D. 556-1 A, mais sont différents l'un de l'autre.

**Art. R556-1**

Lorsqu'un maître d'ouvrage est à l'origine d'un changement d'usage dans les conditions définies par l'article L. 556-1, il définit, le cas échéant sur la base d'une étude de sols comprenant les éléments mentionnés à l'article R. 556-2, les éventuelles mesures de gestion de la pollution des sols, y compris les eaux souterraines, qui permettent d'assurer la compatibilité entre l'état des sols et la protection des intérêts mentionnés au premier alinéa de l'article L. 556-1, au regard du nouvel usage projeté.

Dès lors que l'un des nouveaux usages projetés est un usage d'accueil de populations sensibles, au sens du 6° du I de l'article D. 556-1 A, le maître d'ouvrage à l'initiative du changement d'usage transmet, pour information, l'attestation prévue à l'article L. 556-1 à l'inspection des installations classées et à l'Agence régionale de santé dans les quinze jours suivant sa réception par le maître d'ouvrage ou, au plus tard, le jour du dépôt de la demande de permis de construire ou d'aménager ou de la déclaration préalable. Dans le cas où une étude de sol a été réalisée, le maitre d'ouvrage la transmet à l'Agence régionale de santé si elle en fait la demande.

**Art. R556-2**

I. — Dès lors que le projet de construction ou de lotissement prévu à l'article L. 556-2 comporte un usage d'accueil de populations sensibles, au sens du 6° du I de l'article D. 556-1 A, le maître d'ouvrage à l'initiative du projet transmet, pour information, l'attestation prévue à l'article L. 556-2 à l'Agence régionale de santé et, dans le cas de sites ayant accueilli une installation classée, à l'inspection des installations classées dans les quinze jours suivant sa réception par le maître d'ouvrage ou, au plus tard, le jour du dépôt de la demande de permis de construire ou d'aménager. Le maître d'ouvrage transmet l'étude de sol à l'Agence régionale de santé si elle en fait la demande.

II. — L'étude de sols prévue au premier alinéa de l'article L. 556-2 est constituée d'un diagnostic et du plan de gestion en découlant.

Le diagnostic comprend notamment :

1° Les éléments relatifs à l'étude historique, documentaire et mémorielle de la zone investiguée ;

2° Les éléments relatifs à la vulnérabilité des milieux ;

3° Des investigations sur les milieux et l'interprétation de leurs résultats ;

4° Les données géographiques relatives à la zone investiguée comprenant notamment un plan délimitant cette zone, la limite de l'emprise du ou des sites et la liste des parcelles cadastrales associées. Le cas échéant, le plan localise les différentes substances utilisées sur ce ou ces sites ;

5° Un schéma, dit conceptuel, permettant d'appréhender les relations entre les sources de pollution, les voies de transfert et les enjeux à protéger à partir d'un bilan de l'état des milieux.

Le plan de gestion définit les mesures de gestion permettant d'assurer la compatibilité entre l'état des milieux et l'usage futur du site au regard de l'efficacité des techniques de réhabilitation dans des conditions économiquement acceptables ainsi que du bilan des coûts et des avantages de la réhabilitation au regard des usages considérés.

**Art. R556-3**

I. — L'attestation du bureau d'études certifié dans le domaine des sites et sols pollués, ou équivalent, prévue aux articles L. 556-1 et L. 556-2, garantit :

— la réalisation d'une étude de sols ;

— la prise en compte des préconisations de cette étude pour assurer la compatibilité entre l'état des sols et l'usage futur du site dans la conception du projet de construction ou de lotissement.

II. — Le bureau d'études fournissant l'attestation prévue aux articles L. 556-1 et L. 556-2 peut être le même que celui qui a réalisé l'étude de sols.

III. — Le ministre chargé de l'environnement fixe par arrêté le modèle de l'attestation prévue aux articles L. 556-1 et L. 556-2.

**Art. R556-3-1**

Lorsqu'il intervient sur des sites et sols pollués par des substances radioactives, le bureau d'études mentionné aux articles L. 556-1 et L. 556-2 dispose d'un conseiller en radioprotection mentionné à l'article R. 1333-18 du code de la santé publique.

**Art. R556-4**

Lorsque la pollution ou le risque de pollution mentionné à l'article L. 556-3 est causé par une installation soumise aux dispositions du titre Ier du livre V, une installation soumise aux dispositions du titre IX de ce même livre ou une activité soumise aux régimes mentionnés à l'article R. 1333-104 du code de la santé publique, l'autorité de police compétente pour mettre en œuvre les mesures prévues à cet article est l'autorité administrative chargée du contrôle de cette installation ou de cette activité.

Dans les autres cas, l'autorité de police est le maire, sauf dans le cas prévu au dixième alinéa de l'article L. 542-12, dans lequel le pouvoir de police appartient au préfet..

**Art. R556-5**

Un arrêté du ministre chargé de l'environnement définit la typologie des mesures de gestion de la pollution à mettre en place pour assurer la compatibilité entre l'état des sols et l'usage futur du site prévues par les articles L. 556-1 et L. 556-2.

Cet arrêté est complété le cas échéant par un arrêté des ministres chargés de la radioprotection, de l'environnement et de l'énergie, pour les prescriptions spécifiques liées à la gestion de la pollution par des substances radioactives.

##### Chapitre VII : Produits et équipements à risques 






###### Section 1 : Dispositions générales 

**Art. R557-1-1**

I. — Les produits explosifs mentionnés à l'article L. 557-1 sont les produits dont les caractéristiques sont fixées à l'article R. 557-6-2.

II. — Les appareils et systèmes de protection destinés à être utilisés en atmosphères explosibles mentionnés à l'article L. 557-1 sont les produits et équipements dont les caractéristiques sont fixées à l'article R. 557-7-2.

III. — Les appareils à pression mentionnés à l'article L. 557-1 sont :

1° Les équipements sous pression et ensembles dont les caractéristiques sont fixées aux articles R. 557-9-2 et R. 557-14-1 ;

2° Les récipients à pression simples dont les caractéristiques sont fixées aux articles R. 557-10-2 et R. 557-14-1 ;

3° Les équipements sous pression transportables dont les caractéristiques sont fixées aux articles R. 557-11-2 et R. 557-15-1 ;

4° Les équipements sous pression nucléaires et ensembles nucléaires mentionnés à l'article L. 595-2 dont les caractéristiques sont fixées aux articles R. 557-12-2 et R. 557-14-1.

IV. — Les appareils et matériels concourant à l'utilisation des gaz combustibles mentionnés à l'article L. 557-1 sont ceux définis à l'article R. 557-8-2.

**Art. R557-1-2**

Sous réserve des dispositions de l'article R. 557-4-1, l'autorité administrative compétente au sens du présent chapitre est :

— le ministre chargé des transports de matières dangereuses, dans le cas des équipements sous pression transportables mentionnés au b de l'article R. 557-11-1 ;

— le ministre de la défense, dans le cas du suivi en service des appareils à pression utilisés par les armées, les services de soutien, les organismes interarmées, les états-majors et les directions et services du ministère de la défense ainsi que les organismes qui leur sont rattachés ;

— l'Autorité de sûreté nucléaire, dans le cas des équipements sous pression nucléaires et ensembles nucléaires, et dans le cas des décisions individuelles relatives au suivi en service des appareils à pression implantés dans le périmètre d'une installation nucléaire de base, à l'exception des équipements sous pression transportables ;

— le ministre chargé de la sécurité industrielle dans les autres cas ou, lorsque sont concernés des produits et équipements individuels, le préfet.

**Art. R557-1-3**

L'autorité administrative compétente au sens de l'article R. 557-1-2 peut, sur demande dûment justifiée, autoriser sur le territoire national la mise à disposition sur le marché, le stockage en vue de la mise à disposition sur le marché, l'installation, la mise en service, l'utilisation, l'importation ou le transfert de certains produits et équipements sans que ceux-ci aient satisfait à l'ensemble des exigences des articles L. 557-4 et L. 557-5 et du présent chapitre, ou accorder des aménagements aux règles de suivi en service prévues par le présent chapitre, dans des conditions fixées, le cas échéant, par un arrêté pris, selon les cas mentionnés à l'article R. 557-1-2, par le ministre chargé des transports de matières dangereuses, le ministre de la défense, le ministre chargé de la sûreté nucléaire ou le ministre chargé de la sécurité industrielle.

Ces autorisations et aménagements peuvent être temporaires. L'autorité administrative compétente fixe toute condition de nature à assurer la sécurité du produit ou de l'équipement dans le cadre de ces autorisations et aménagements.

Le silence gardé pendant plus de six mois sur une demande d'autorisation ou d'aménagement vaut décision de rejet.

###### Section 2 : Obligations des opérateurs économiques

**Art. R557-2-1**

Les fabricants mettent en place des procédures pour que la production en série des produits et équipements à risques reste conforme aux exigences du présent chapitre. Ces procédures tiennent compte des modifications de la conception ou des caractéristiques du produit ou équipement ainsi que des modifications des normes harmonisées ou des autres spécifications techniques par rapport auxquelles la conformité d'un produit ou équipement est déclarée.

**Art. R557-2-2**

La documentation technique mentionnée à l'article L. 557-5 est rédigée en français ou dans une langue acceptée par l'organisme habilité mentionné à l'article L. 557-31.

La conformité d'un produit ou équipement est évaluée à chaque modification ou transformation importante, c'est-à-dire à chaque modification ou transformation qui affecte sa performance, qui modifie sa destination ou son type original ou qui a une incidence sur sa conformité aux exigences essentielles de sécurité qui lui sont applicables.

**Art. R557-2-3**

Les marquages prévus à l'article L. 557-4 et par le présent chapitre sont apposés de manière visible, lisible et indélébile sur le produit ou équipement ou sur sa plaque signalétique. Lorsque cela n'est pas possible ou n'est pas garanti eu égard à la nature du produit ou équipement, ils sont apposés sur son emballage et sur les documents d'accompagnement.

**Art. R557-2-4**

Les attestations mentionnées à l'article L. 557-4 comportent au moins une déclaration de conformité établie par le fabricant ou son mandataire. Celle-ci est traduite dans la ou les langues requises par l'Etat membre sur le marché duquel le produit ou l'équipement est mis à disposition.

Lorsqu'un produit ou un équipement relève de plusieurs directives ou règlements de l'Union européenne imposant l'établissement d'une déclaration de conformité, il n'est établi qu'une seule déclaration de conformité pour l'ensemble de ces actes. Cette déclaration mentionne les titres des actes de l'Union européenne concernés ainsi que les références de leur publication.

La déclaration de conformité est mise à jour en cas de modification ou transformation importante du produit ou équipement, au sens défini à l'article R. 557-2-2.

**Art. R557-2-5**

Les instructions et informations de sécurité mentionnées à l'article L. 557-15, ainsi que tout étiquetage, sont claires, compréhensibles, intelligibles.

Les fabricants ou, le cas échéant, leurs mandataires indiquent leur nom, leur raison sociale ou leur marque déposée et leurs coordonnées, y compris l'adresse postale, auxquelles ils peuvent être contactés sur le produit ou l'équipement ou, lorsque ce n'est pas possible, sur son emballage ou dans un document accompagnant le produit ou l'équipement. L'adresse précise un lieu unique où le fabricant peut être contacté. Les coordonnées sont indiquées dans une langue aisément compréhensible par les utilisateurs finals et l'autorité administrative compétente.

**Art. R557-2-6 bis**

Les prestataires de service d'exécution de commande, au sens de l'article 3 du règlement (UE) n° 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 sur la surveillance du marché et la conformité des produits, indiquent leur nom, leur raison sociale ou leur marque déposée et leurs coordonnées, y compris l'adresse postale, auxquelles ils peuvent être contactés, sur le produit ou l'équipement, ou, lorsque ce n'est pas possible, sur son emballage ou dans un document accompagnant le produit ou l'équipement. Les coordonnées sont indiquées de manière à être compréhensibles par les utilisateurs finals.

**Art. R557-2-6**

Les importateurs indiquent leur nom, leur raison sociale ou leur marque déposée et leurs coordonnées, y compris l'adresse postale, auxquelles ils peuvent être contactés, sur le produit ou équipement, ou, lorsque ce n'est pas possible, sur son emballage ou dans un document accompagnant le produit ou l'équipement. Les coordonnées sont indiquées de manière à être compréhensibles par les utilisateurs finals.

**Art. R557-2-7**

Par dérogation aux dispositions des articles L. 557-4 et L. 557-5, la présentation de produits ou équipements non conformes aux dispositions du présent chapitre lors de foires commerciales, d'expositions ou de démonstrations organisées en vue de leur commercialisation est autorisée, à condition qu'une indication visible spécifie clairement leur non-conformité ainsi que l'impossibilité d'acquérir ces produits ou équipements avant leur mise en conformité.

Les produits et équipements portent une étiquette mentionnant le nom et l'adresse du fabricant et le nom et l'adresse de l'importateur si le fabricant n'est pas implanté dans l'Union européenne ; la désignation et le type de produit ou d'équipement ; le cas échéant, le nom et la date de la foire commerciale, de l'exposition ou de la démonstration pour laquelle ces produits ou équipements sont destinés ; la distance de sécurité minimale à observer lors des démonstrations. Si la place disponible sur le produit ou équipement ne le permet pas, les informations sont mentionnées sur la plus petite unité d'emballage.

Lors de démonstrations, les mesures de sécurité adéquates sont prises afin d'assurer la protection des personnes, le cas échéant, sous l'injonction de l'autorité administrative compétente. La mise sous pression des appareils est interdite.

###### Section 3 : Suivi en service

###### Section 4 : Organismes habilités 

####### Sous-section 1 : Habilitation des organismes 

**Art. R557-4-1**

L'habilitation est délivrée aux organismes mentionnés à l'article L. 557-31 par :

— le ministre chargé des transports de matières dangereuses, dans le cas des équipements sous pression transportables mentionnés au b de l'article R. 557-11-1 ;

— l'Autorité de sûreté nucléaire, dans le cas des équipements sous pression nucléaires et ensembles nucléaires, hormis pour les activités mentionnées aux points 3.1.2 et 3.1.3 de l'annexe I de la directive 2014/68/ UE du Parlement européen et du Conseil du 15 mai 2014 relative à l'harmonisation des législations des Etats membres concernant la mise à disposition sur le marché des équipements sous pression (refonte), et dans le cas du contrôle du suivi en service des appareils à pression implantés dans le périmètre d'une installation nucléaire de base, à l'exception des équipements sous pression transportables ;

— dans les autres cas, le ministre chargé de la sécurité industrielle ou le préfet lorsque l'organisme est un service d'inspection des utilisateurs mentionné au b du 11° de l'article R. 557-4-2 ou un service d'inspection mentionné au c du 11° de l'article R. 557-4-2 pour le suivi en service des appareils à pression et que l'habilitation a une portée locale.

**Art. R557-4-2**

Les critères mentionnés à l'article L. 557-31, que doit respecter un organisme en vue d'être habilité, sont les suivants :

1° L'organisme possède la personnalité juridique ;

2° L'organisme est un organisme tiers indépendant de son client ;

3° L'organisme, ses cadres dirigeants et le personnel chargé d'exécuter les activités mentionnées à l'article L. 557-31 ne sont ni le concepteur, ni le fabricant, ni le fournisseur, ni l'installateur, ni l'acheteur, ni le propriétaire, ni l'utilisateur, ni le responsable de l'entretien des produits ou équipements qu'ils évaluent ou contrôlent, ni le mandataire d'aucune de ces parties. Cela n'empêche pas l'utilisation de tels produits ou équipements qui sont nécessaires au fonctionnement de l'organisme, ou l'utilisation de ceux-ci à des fins personnelles.

L'organisme, ses cadres dirigeants et le personnel chargé d'exécuter les activités mentionnées à l'article L. 557-31 n'interviennent ni directement ni comme mandataires dans la conception, la fabrication ou la construction, la commercialisation, l'installation, l'utilisation ou l'entretien de produits ou équipements mentionnés à l'article L. 557-1. Ils ne participent à aucune activité susceptible de compromettre l'indépendance de leur jugement et leur intégrité dans le cadre des activités mentionnées à l'article L. 557-31. Cela vaut en particulier pour les services de conseil.

Les activités des filiales ou des sous-traitants de l'organisme n'affectent pas la confidentialité, l'objectivité ou l'impartialité de ses activités mentionnées à l'article L. 557-31 ;

4° L'organisme et son personnel accomplissent les activités mentionnées à l'article L. 557-31 avec la plus haute intégrité professionnelle et la compétence technique requise dans le domaine spécifique et sont à l'abri de toute pression ou incitation, notamment d'ordre financier, susceptibles d'influencer leur jugement ou les résultats de leurs travaux d'évaluation de la conformité, en particulier de la part de personnes ou de groupes de personnes intéressés par ces résultats ;

5° L'organisme est capable d'exécuter toutes les tâches qu'impliquent les activités mentionnées à l'article L. 557-31 qui lui ont été assignées conformément aux procédures mentionnées à l'article R. 557-4-6 et pour lesquelles il demande à être habilité, que ces tâches soient exécutées par lui-même ou en son nom et sous sa responsabilité.

En toutes circonstances et pour chaque procédure d'évaluation de la conformité ou de suivi en service et tout type ou toute catégorie de produits ou équipements, l'organisme dispose à suffisance :

a) Du personnel requis ayant les connaissances techniques et l'expérience nécessaire pour effectuer les tâches qu'impliquent les activités mentionnées à l'article L. 557-31 ;

b) De descriptions des procédures utilisées pour évaluer la conformité ou suivre en service, garantissant la transparence et la capacité de reproduction de ces procédures ; l'organisme dispose de politiques et de procédures appropriées faisant la distinction entre les tâches qu'il exécute en tant qu'organisme habilité et d'autres activités ;

c) De procédures pour accomplir ses activités qui tiennent dûment compte de la taille des entreprises, du secteur dans lequel elles exercent leurs activités, de leur structure, du degré de complexité de la technologie du produit ou équipement en question et de la nature, en masse, ou en série, du processus de production.

Il se dote des moyens nécessaires à la bonne exécution des tâches techniques et administratives liées aux activités mentionnées à l'article L. 557-31 et a accès à tous les équipements ou installations nécessaires ;

6° Le personnel chargé des tâches qu'impliquent les activités mentionnées à l'article L. 557-31 possède :

a) Une solide formation technique et professionnelle couvrant toutes les activités pour lesquelles l'organisme a été habilité ;

b) Une connaissance satisfaisante des exigences applicables aux activités qu'il effectue et l'autorité nécessaire pour effectuer ces activités ;

c) Une connaissance et une compréhension adéquates des exigences essentielles de sécurité et des modalités de suivi en service réglementaires, des normes harmonisées applicables ainsi que des dispositions pertinentes de la législation d'harmonisation de l'Union européenne et de la législation nationale ;

d) L'aptitude pour rédiger les attestations, procès-verbaux et rapports qui constituent la matérialisation des évaluations et des contrôles effectués ;

7° L'organisation de l'organisme garantit son impartialité, ainsi que celle de ses cadres dirigeants et de son personnel chargé d'exécuter les tâches d'évaluation de la conformité ou des contrôles. Ces personnes ne participent à aucune activité susceptible de compromettre l'indépendance de leur jugement et leur intégrité dans le cadre des activités d'inspection.

La rémunération des cadres dirigeants et du personnel chargé d'exécuter les tâches d'évaluation de la conformité ou de suivi en service au sein de l'organisme ne dépend pas du nombre de tâches effectuées ni de leurs résultats ;

8° L'organisme participe aux activités de normalisation dans son domaine d'habilitation et aux activités du groupe de coordination des organismes notifiés mis en place en application de la directive européenne applicable, veille à ce que son personnel chargé d'exécuter les tâches d'évaluation de la conformité en soit informé et applique comme lignes directrices les décisions et les documents administratifs résultant du travail de ce groupe ;

9° L'organisme est accrédité par le Comité français d'accréditation, ou par tout autre organisme d'accréditation signataire d'un accord conclu dans le cadre de la coordination européenne des organismes d'accréditation, au titre des normes fixées, respectivement, par arrêté du ministre chargé des transports de matières dangereuses, par décision de l'Autorité de sûreté nucléaire ou par arrêté du ministre chargé de la sécurité industrielle, suivant les cas prévus à l'article R. 557-4-1. Cette décision précise les cas de dispense prévus par l'article L. 557-45.

Toutefois, un organisme qui n'est pas encore accrédité pour la réalisation des tâches considérées peut être habilité si son dossier de demande d'accréditation pour ces tâches a été déclaré recevable par l'organisme d'accréditation. S'il n'obtient pas l'accréditation dans un délai d'un an suivant la décision de recevabilité, l'habilitation est retirée. Ce délai peut, sur demande motivée présentée par l'organisme au plus tard un mois avant son expiration, être prorogé de six mois ;

10° Pour le suivi en service de certains produits et équipements à risques, l'organisme assure une couverture minimale du territoire national. Le renouvellement de son habilitation peut être subordonné à la réalisation d'un volume minimal d'activité pendant la période d'habilitation précédente ;

11° Pour les appareils à pression, l'organisme est :

a) Ou bien un organisme répondant à la condition mentionnée au 2° (organisme de type A au sens de la norme NF EN ISO/CEI 17020) ; un organisme appartenant à une association d'entreprises ou à une fédération professionnelle qui représente des entreprises participant à la conception, à la fabrication, à la fourniture, à l'assemblage, à l'utilisation ou à l'entretien des appareils à pression qu'il évalue peut, pour autant que son indépendance et que l'absence de tout conflit d'intérêts soient établies, être considéré comme satisfaisant à cette condition ; il intervient, dans les limites de son habilitation :

i. Dans le domaine de l'évaluation de la conformité, de la réévaluation de la conformité, de l'approbation des modes opératoires et des personnels en matière d'assemblages permanents, des approbations européennes des matériaux ainsi que du suivi en service ;

ii. Uniquement dans le domaine de l'approbation des modes opératoires et des personnels en matière d'assemblages permanents ainsi que de l'approbation des personnels en matière de contrôles non destructifs. Dans ce cas, il est appelé " entité tierce partie reconnue " ;

b) Ou bien un organisme qui, sans répondre à la condition mentionnée au 2°, travaille exclusivement pour le groupe dont il fait partie, possède une structure identifiable et dispose de méthodes d'émission des rapports au sein dudit groupe qui garantissent et démontrent son impartialité (organisme de type B au sens de la norme NF EN ISO/CEI 17020) ; il intervient, dans les limites de son habilitation, dans le domaine de l'évaluation de la conformité, de la réévaluation de conformité ou du suivi en service ; un tel organisme est dénommé " service d'inspection des utilisateurs ", et les 1° et 2° ne s'appliquent pas à lui ;

c) Ou bien, un service d'un établissement industriel qui intervient uniquement dans le champ de l'article L. 557-28 et dans les cas et conditions précisées par les arrêtés pris en application de l'article R. 557-14-6. Les 1°, 2°, 8°, 10° du présent article ne s'appliquent pas à lui ;

12° Pour les équipements sous pression transportables, les organismes habilités répondent aux exigences de l'arrêté prévu par l'article L. 1252-1 du code des transports.

**Art. R557-4-3**

L'organisme qui souhaite être habilité pour réaliser des activités mentionnées à l'article L. 557-31 soumet une demande à l'autorité administrative compétente mentionnée à l'article R. 557-4-1. Cette demande est accompagnée :

– d'un document précisant l'identification de l'organisme : nom, raison sociale et statut juridique, adresse complète, numéro de téléphone, composition du conseil d'administration ou de surveillance, nom et coordonnées de la personne responsable ;

– d'une description des activités pour lesquelles il souhaite être habilité concernant des produits ou équipements pour lesquels l'organisme affirme être compétent ;

– des procédures relatives auxdites activités ;

– des éléments justifiant que l'organisme satisfait aux dispositions prévues par les articles L. 557-31 et suivants et l'article R. 557-4-2 ;

– le cas échéant, du certificat d'accréditation mentionné à l'article L. 557-32 ou de la preuve de recevabilité de son dossier d'accréditation pour les tâches considérées, lorsque, comme le prévoit le 9 de l'article R. 557-4-2, l'organisme n'est pas encore accrédité.

La décision d'habilitation définit le champ, les modalités d'exercice et la durée de l'habilitation.

Le silence gardé pendant plus de six mois sur une demande d'habilitation vaut décision de rejet.

Le silence gardé pendant plus de six mois sur une demande de renouvellement d'habilitation vaut décision d'acceptation.

**Art. R557-4-4**

Lorsqu'un organisme démontre sa conformité avec les critères énoncés dans les normes harmonisées concernées ou dans des parties de ces normes dont les références ont été publiées au Journal officiel de l'Union européenne, il est présumé répondre aux exigences énoncées à l'article R. 557-4-2 dans la mesure où les normes harmonisées applicables couvrent ces exigences.

####### Sous-section 2 : Obligations des organismes habilités 

**Art. R557-4-5**

L'organisme habilité exerce les activités pour lesquelles il est habilité dans le respect des exigences fixées à l'article R. 557-4-2.

Si l'organisme habilité sous-traite certaines tâches spécifiques dans le cadre des activités mentionnées à l'article L. 557-31 ou a recours à une filiale, il vérifie que le sous-traitant ou la filiale répond aux exigences fixées à l'article R. 557-4-2 et informe l'autorité administrative compétente mentionnée à l'article R. 557-4-1 en conséquence.

L'organisme ne peut sous-traiter certaines activités ou les faire réaliser par une filiale qu'avec l'accord de son client.

**Art. R557-4-6**

I. — Les organismes habilités mettent en œuvre les procédures d'évaluation de la conformité mentionnées à l'article L. 557-5 dans le respect des dispositions des articles R. 557-6-5, R. 557-7-5, R. 557-9-5, R. 557-9-6, R. 557-9-9, R. 557-10-5, R. 557-11-4, R. 557-11-7, R. 557-12-5 et R. 557-12-8, et des textes pris pour leur application.

II. — Les organismes habilités réalisent ou font réaliser, sous leur surveillance, certaines opérations de suivi en service mentionnées à l'article L. 557-28 dans le respect des procédures mentionnées aux articles R. 557-14-3 à R. 557-14-5 et R. 557-15-2.

III. — Les activités mentionnées à l'article L. 557-31 sont effectuées de manière proportionnée, en évitant d'imposer des charges inutiles aux opérateurs économiques.

Les organismes habilités accomplissent leurs activités en tenant dûment compte de la taille des entreprises, du secteur dans lequel elles exercent leurs activités, de leur structure, du degré de complexité de la technologie relative aux produits ou équipements en question et de la nature du processus de production. Ils respectent cependant le degré de rigueur et le niveau de protection requis pour assurer la conformité ou le contrôle des produits ou équipements avec le présent chapitre.

**Art. R557-4-7**

I. – Les organismes habilités par l'autorité administrative compétente mentionnée à l'article R. 557-4-1 adressent à celle-ci :

– tout retrait, suspension ou restriction d'une attestation ou d'un certificat ;

– tout refus de délivrance d'une attestation ou d'un certificat lorsque le fabricant, bien qu'y ayant été invité par l'organisme, n'a pas pris les mesures correctives permettant la délivrance de l'attestation ou du certificat ;

– toute circonstance ayant une influence sur la portée et les conditions de l'habilitation ;

– toute demande d'information reçue des autorités de surveillance du marché d'un autre Etat membre concernant des activités d'évaluation de la conformité ou de suivi en service ;

– annuellement, un compte rendu des activités exercées dans le cadre de cette habilitation ;

– une information sur les équipements en situation irrégulière ou susceptibles de compromettre la sécurité des biens et des personnes ou de l'environnement, dans les conditions fixées par leur habilitation.

II. – Les organismes habilités, y compris ceux mentionnés au troisième alinéa de l'article L. 557-31, tiennent à la disposition de l'autorité administrative compétente mentionnée à l'article R. 557-4-1 :

– la liste des activités réalisées dans le cadre de leur habilitation, y compris les activités et sous-traitances transfrontalières et les dossiers techniques correspondants ;

– les documents pertinents concernant l'évaluation des qualifications du sous-traitant ou de la filiale et le travail exécuté par celui-ci ou celle-ci ;

– la liste des agents de l'organisme autorisés à effectuer les opérations pour lesquelles il a été habilité ;

– les procédures appliquées pour l'exécution des opérations pour lesquelles il a été habilité et les enregistrements associés ;

– le programme prévisionnel d'exécution des opérations pour lesquelles il a été habilité.

III. – Les organismes habilités en vertu des dispositions de l'article R. 557-4-1 fournissent aux autres organismes mentionnés à l'article L. 557-31 qui effectuent des activités similaires d'évaluation de la conformité couvrant les mêmes produits ou équipements, des informations pertinentes sur les questions relatives aux résultats négatifs de l'évaluation de la conformité et, sur demande, aux résultats positifs.

###### Section 5 : Contrôles administratifs et mesures de police administrative 

**Art. R557-5-1**

En application de l'article L. 171-1, les agents mentionnés à l'article L. 557-46 peuvent notamment assister aux essais, épreuves et vérifications effectués par les organismes habilités sur les produits ou équipements, afin de contrôler la bonne exécution des opérations pour lesquelles ils ont été habilités ainsi que le respect des exigences mentionnées à l'article R. 557-4-2.

**Art. R557-5-2**

Les échantillons prélevés en application de l'article L. 557-50 sont composés d'autant d'exemplaires que le nécessitent les examens, les analyses et les essais mentionnés à cet article pour le contrôle de la conformité du produit ou de l'équipement.

La liste des personnes pouvant être désignées par les agents mentionnés à l'article L. 557-46 pour effectuer des prélèvements ou acquérir des échantillons de produits ou équipements est fixée par décision, respectivement, du ministre chargé des transports de matières dangereuses, du ministre de la défense, de l'Autorité de sûreté nucléaire ou du ministre chargé de la sécurité industrielle, selon les cas prévus à l'article R. 557-1-2.

Les prélèvements ne donnent lieu à aucun paiement par l'Etat ou les personnes désignées.

**Art. R557-5-3**

La liste des laboratoires pouvant être désignés pour effectuer les examens, les analyses et les essais mentionnés à l'article L. 557-50 est fixée par décision, respectivement, du ministre chargé des transports de matières dangereuses, du ministre de la défense, de l'Autorité de sûreté nucléaire ou du ministre chargé de la sécurité industrielle, suivant les cas prévus à l'article R. 557-1-2.

La liste des épreuves décrivant les examens, les analyses et les essais réalisés par le laboratoire désigné est portée, sur leur demande, à la connaissance des opérateurs économiques concernés. Cette liste précise en particulier pour chaque essai :

– le nombre d'exemplaires du produit ou équipement prélevé nécessaires à la réalisation de l'essai ;

– la norme, ou les normes ou tout autre document de référence décrivant les épreuves qui composent un essai.

**Art. R557-5-4**

Les agents qui effectuent le prélèvement ou les personnes qu'ils désignent à cet effet établissent une attestation de prélèvement. Cette attestation est établie en double exemplaire et contient au moins les éléments suivants, lorsque ceux-ci sont disponibles :

– le nom des agents ou des personnes physiques effectuant les prélèvements ; dans le cas où l'agent fait prélever les échantillons par une personne qu'il désigne, les documents justificatifs de la désignation sont joints à l'attestation de prélèvement ;

– la résidence administrative de l'agent effectuant le prélèvement ou désignant la personne qui effectue le prélèvement ;

– la date et l'heure du prélèvement ;

– le nom de l'établissement où a lieu le prélèvement ;

– les nom et qualité de la personne de l'établissement qui assiste au prélèvement ;

– le nombre d'échantillons prélevés ainsi que le nombre d'exemplaires composant ces échantillons ;

– le nom du produit ou équipement prélevé ainsi que le numéro de lot, ou toute autre identification utilisée par l'établissement ;

– le numéro de certificat de conformité ;

– la liste des pièces accompagnant le produit ou équipement prélevé, notamment la notice d'utilisation du produit ou de l'équipement, les instructions de sécurité, les documents attestant de la conformité du produit ou de l'équipement ainsi que tout autre document pertinent.

L'opérateur économique concerné mentionné à l'article L. 557-50, son mandataire, ou, à défaut, la personne présente lors du prélèvement peut faire insérer toutes déclarations qu'il juge utiles dans l'attestation de prélèvement. Il est invité à la signer et, en cas de refus, mention en est portée à l'attestation.

**Art. R557-5-5**

Les échantillons sont placés sous scellés. Chaque scellé est muni d'une étiquette sur laquelle figure le numéro de l'échantillon ainsi que les informations de l'attestation de prélèvement. Un échantillon est laissé à la garde de l'opérateur économique mentionné à l'article L. 557-50.

Un échantillon est conservé jusqu'à la décision juridictionnelle définitive, aux fins d'expertise judiciaire, par l'entité en charge des examens, des analyses ou des essais, dans des conditions de stockage garantissant la conservation optimale de son état initial.

Les autres échantillons sont destinés à la réalisation des examens, des analyses ou des essais par l'entité susmentionnée. L'opérateur économique ne modifie sous aucun prétexte l'état de l'échantillon qui est à sa garde.

Lorsque les examens, les analyses ou les essais ont montré que les produits ou équipements contrôlés respectent les exigences du présent chapitre, les échantillons prélevés peuvent, lorsqu'ils n'ont pas fait l'objet de test destructif, être rendus, à sa demande, à l'opérateur économique.

###### Section 6 : Conformité et utilisation des produits explosifs 

**Art. R557-6-1**

Au sens de la présente section, on entend par :

" produit explosif " : toute matière, tout objet ou article destiné à être utilisé pour les effets de son explosion ou ses effets pyrotechniques et répondant au moins à la définition d'explosif ou à la définition d'article pyrotechnique ;

" explosif " : toute matière ou objet figurant dans la classe 1 des recommandations des Nations unies relatives au transport des marchandises dangereuses ;

" article pyrotechnique " : tout article contenant des substances explosives ou un mélange explosif de substances conçues pour produire de la chaleur, de la lumière, des sons, des gaz, de la fumée ou une combinaison de ces effets par une réaction chimique exothermique auto-entretenue ;

" artifice de divertissement " : tout article pyrotechnique destiné au divertissement ;

" article pyrotechnique destiné au théâtre " : tout article pyrotechnique destiné à être utilisé en scène, à l'intérieur ou à l'extérieur, y compris dans des productions cinématographiques et télévisuelles, ou à une utilisation analogue ;

" article pyrotechnique destiné aux véhicules " : tout composant de dispositifs de sécurité des véhicules contenant des substances pyrotechniques servant à activer ces dispositifs ou d'autres dispositifs.

**Art. R557-6-2**

Les dispositions de la présente section s'appliquent aux produits explosifs tels que définis à l'article R. 557-6-1, à l'exception des produits et équipements suivants :

– produits explosifs destinés à être utilisés exclusivement par les forces armées, la police, la gendarmerie, les corps de sapeurs-pompiers et les services de déminage ;

– équipements soumis à l'arrêté pris pour l'application du décret n° 84-810 du 30 août 1984 relatif à la sauvegarde de la vie humaine en mer, à l'habitabilité à bord des navires et à la prévention de la pollution, en tant qu'il met en œuvre la directive 96/98/ CE du Conseil du 20 décembre 1996 relative aux équipements marins ;

– amorces à percussion conçues spécialement pour des jouets entrant dans le champ d'application du décret n° 2010-166 du 22 février 2010 relatif à la sécurité des jouets ;

– munitions, c'est-à-dire projectiles, charges propulsives et munitions à blanc utilisées dans les armes à feu et dans l'artillerie, dont il est fait mention de manière non exhaustive à l'annexe I de la directive 2014/28/ UE du Parlement européen et du Conseil du 26 février 2014 relative à l'harmonisation des législations des Etats membres concernant la mise à disposition sur le marché et le contrôle des explosifs à usage civil (refonte) ;

– articles pyrotechniques destinés à être utilisés dans l'industrie aérospatiale.

**Art. R557-6-3**

Les articles pyrotechniques sont classés par catégorie comme suit :

1° Artifices de divertissement :

a) Catégorie F1 : artifices de divertissement qui présentent un risque très faible et un niveau sonore négligeable et qui sont destinés à être utilisés dans des espaces confinés, y compris les artifices de divertissement destinés à être utilisés à l'intérieur d'immeubles d'habitation ;

b) Catégorie F2 : artifices de divertissement qui présentent un risque faible et un faible niveau sonore et qui sont destinés à être utilisés à l'air libre, dans des zones confinées ;

c) Catégorie F3 : artifices de divertissement qui présentent un risque moyen, qui sont destinés à être utilisés à l'air libre, dans de grands espaces ouverts et dont le niveau sonore n'est pas dangereux pour la santé humaine ;

d) Catégorie F4 : artifices de divertissement qui présentent un risque élevé et qui sont destinés à être utilisés uniquement par des personnes ayant des connaissances particulières (également désignés par l'expression " artifices de divertissement à usage professionnel ") et dont le niveau sonore n'est pas dangereux pour la santé humaine ;

2° Articles pyrotechniques destinés au théâtre :

a) Catégorie T1 : articles pyrotechniques destinés à être utilisés en scène qui présentent un risque faible ;

b) Catégorie T2 : articles pyrotechniques destinés à être utilisés en scène, uniquement par des personnes ayant des connaissances particulières ;

3° Autres articles pyrotechniques :

a) Catégorie P1 : articles pyrotechniques, autres que les artifices de divertissement et les articles pyrotechniques destinés au théâtre, qui présentent un risque faible ;

b) Catégorie P2 : articles pyrotechniques, autres que les artifices de divertissement et les articles pyrotechniques destinés au théâtre, qui sont destinés à être manipulés ou utilisés uniquement par des personnes ayant des connaissances particulières.

**Art. R557-6-4**

Les exigences essentielles de sécurité mentionnées à l'article L. 557-4 sont celles figurant, dans le cas des articles pyrotechniques, à l'annexe I de la directive 2013/29/UE du Parlement européen et du Conseil du 12 juin 2013 relative à l'harmonisation des législations des Etats membres concernant la mise à disposition sur le marché d'articles pyrotechniques (refonte) et, dans le cas des autres produits explosifs, à l'annexe II de la directive 2014/28/UE du Parlement européen et du Conseil du 26 février 2014 relative à l'harmonisation des législations des Etats membres concernant la mise à disposition sur le marché et le contrôle des explosifs à usage civil (refonte).

Un produit explosif conforme à des normes harmonisées ou à des parties de normes harmonisées dont les références ont été publiées au Journal officiel de l'Union européenne est présumé conforme aux exigences essentielles de sécurité couvertes par ces normes ou parties de normes.

**Art. R557-6-5**

Les procédures mentionnées à l'article L. 557-5, à suivre pour évaluer la conformité des produits explosifs, sont celles qui sont mentionnées, dans le cas des articles pyrotechniques, à l'article 17 et à l'annexe II de la directive 2013/29/UE du 12 juin 2013 susmentionnée et, dans le cas des autres produits explosifs, à l'article 20 et à l'annexe III de la directive 2014/28/UE du 26 février 2014 susmentionnée.

**Art. R557-6-6**

La déclaration de conformité mentionnée à l'article R. 557-2-4 est dénommée déclaration UE de conformité. Elle est établie selon le modèle défini, dans le cas des articles pyrotechniques, à l'annexe III de la directive 2013/29/UE du 12 juin 2013 susmentionnée et, dans le cas des autres produits explosifs, à l'annexe IV de la directive 2014/28/UE du 26 février 2014 susmentionnée.

**Art. R557-6-7**

Le marquage mentionné à l'article L. 557-4 est le marquage CE tel que défini à l'article 30 du règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché pour la commercialisation des produits et abrogeant le règlement (CEE) n° 339/93 du Conseil, suivi :

– du numéro d'identification de l'organisme habilité mentionné à l'article L. 557-31 lorsque celui-ci intervient dans la phase de contrôle de la fabrication ; le numéro d'identification de l'organisme habilité est apposé par l'organisme lui-même ou, sur instruction de celui-ci, par le fabricant ou son mandataire ;

– le cas échéant, de toute autre marque indiquant un risque ou un usage particulier.

Dans le cas des produits explosifs autres que les articles pyrotechniques, fabriqués pour un usage propre, transportés et livrés hors conditionnement ou en unités mobiles de fabrication d'explosifs pour déchargement direct dans le trou de mine, et des produits explosifs fabriqués sur site et chargés directement après avoir été fabriqués (production sur site), le marquage est apposé sur les documents d'accompagnement.

**Art. R557-6-8**

Les articles pyrotechniques sont étiquetés conformément aux exigences définies par arrêté du ministre chargé de la sécurité industrielle.

Les autres produits explosifs qui sont soumis à l'article R. 2352-47 du code de la défense portent un identifiant unique apposé conformément aux dispositions dudit article et des textes pris pour son application.

Les autres produits explosifs qui ne sont pas soumis à l'article R. 2352-47 du code de la défense portent un numéro de type, de lot ou de série ou un autre élément permettant leur identification ou, lorsque la petite taille, la forme ou la conception du produit ne le permettent pas, les informations requises pour ce produit figurent sur son emballage ou dans un document l'accompagnant.

**Art. R557-6-9**

Un produit explosif comportant une date de péremption n'est plus considéré conforme aux exigences du présent chapitre dès lors que cette date est atteinte.

Pour les produits explosifs autres que les articles pyrotechniques, la date de péremption peut être remplacée par une nouvelle date de péremption ultérieure, dès lors que des essais sur des échantillons représentatifs ont montré que les produits explosifs continuent de satisfaire aux exigences de la présente section jusqu'à cette nouvelle date de péremption.

**Art. R557-6-10**

Par dérogation aux dispositions des articles L. 557-4 et L. 557-5, la fabrication et l'utilisation d'articles pyrotechniques non conformes aux dispositions du présent chapitre destinés à des fins de recherche est autorisée, à condition qu'ils portent une étiquette qui mentionne clairement leur non-conformité aux dispositions du code de l'environnement et leur non-disponibilité à d'autres fins que le développement, les essais et la recherche.

Cette étiquette est apposée sur l'article lui-même ou, si la place disponible sur l'article ne le permet pas, les informations sont mentionnées sur la plus petite unité d'emballage. L'étiquette comporte en outre les éléments suivants : le nom et l'adresse du fabricant et le nom et l'adresse de l'importateur si le fabricant n'est pas implanté dans l'Union européenne ; le nom et l'adresse du responsable des recherches ou essais et l'adresse du lieu des recherches ou essais si celle-ci est différente ; le nom de la personne physique responsable des recherches ou essais.

**Art. R557-6-11**

I. – Les produits explosifs ayant satisfait, dans un des Etats membres de l'Union européenne autre que la France, aux procédures d'évaluation prévues par les réglementations transposant, dans le droit interne de l'Etat où elles ont été accomplies, les dispositions de la directive 2014/28/UE du 26 février 2014 susmentionnée ou de la directive 2013/29/UE du 12 juin 2013 susmentionnée, sont présumés conformes aux exigences de la présente section.

II. – Peuvent continuer à être mis à disposition sur le marché, stockés en vue de leur mise à disposition sur le marché, installés, mis en service, utilisés, importés ou transférés, sans avoir satisfait aux dispositions des articles L. 557-4, L. 557-5 et R. 557-6-4 à R. 557-6-8, les produits explosifs qui ont satisfait, dans un des Etats membres de l'Union européenne, aux procédures d'évaluation prévues par les réglementations transposant, dans le droit interne de l'Etat où elles ont été accomplies, les dispositions de la directive 2007/23/CE du Parlement européen et du Conseil du 23 mai 2007 relative à la mise sur le marché d'articles pyrotechniques ou de la directive 93/15/CEE du Conseil du 5 avril 1993 relative à l'harmonisation des dispositions concernant la mise sur le marché et le contrôle des explosifs à usage civil, et qui ont été mis sur le marché respectivement avant le 1er juillet 2015 ou le 20 avril 2016.

III. – Il en est de même pour les articles pyrotechniques qui ont été régulièrement agréés en application du décret n° 2010-455 du 4 mai 2010 relatif à la mise sur le marché et au contrôle des produits explosifs, en particulier des dispositions du dernier alinéa de son article 47, jusqu'au terme de leur agrément, sans toutefois dépasser le 4 juillet 2017 ou, pour les articles pyrotechniques destinés aux véhicules, y compris en tant que pièces détachées, le 4 juillet 2028.

IV. – Les attestations et certificats délivrés au titre d'une de ces réglementations sont valables en vertu de la présente section.

**Art. R557-6-12**

I. – Les fabricants ne peuvent pas désigner de mandataire au sens de l'article L. 557-18 pour les articles pyrotechniques.

II. – Les fabricants et les importateurs d'articles pyrotechniques tiennent un relevé de tous les numéros d'enregistrement des articles pyrotechniques qu'ils ont fabriqués ou importés, indiquant leur dénomination commerciale, leur type générique et leur sous-type, le cas échéant, ainsi que leur site de fabrication, pendant au moins dix ans après la mise sur le marché de l'article.

III. – Les organismes habilités mettent à disposition du public par voie électronique le registre mentionné à l'article L. 557-37.

**Art. R557-6-13**

I. – Les articles pyrotechniques ne peuvent être mis à disposition sur le marché qu'aux personnes âgées d'au moins 18 ans, et, pour les artifices de divertissement de la catégorie F1, d'au moins 12 ans.

II. – Sans préjudice des autres réglementations applicables concernant la formation relative à la mise en œuvre des produits explosifs, ne sont autorisées à manipuler ou utiliser les articles pyrotechniques des catégories F4, T2 ou P2 mentionnées à l'article R. 557-6-3 que les personnes physiques titulaires d'un certificat de formation ou d'une habilitation délivrés par un organisme agréé par le ministre chargé de la sécurité industrielle.

Les opérations de manipulation et d'utilisation subordonnées à la détention d'un certificat de formation ou d'une habilitation, les connaissances requises, les modalités relatives au contenu des formations et à leur organisation, les conditions d'agrément des organismes ainsi que le contenu et les modalités de délivrance et de reconnaissance des certificats de formation et des habilitations et leur durée de validité sont définis par un arrêté du ministre chargé de la sécurité industrielle.

Sont également autorisées à acquérir, détenir, manipuler ou utiliser les articles pyrotechniques des catégories F4, T2 ou P2 mentionnées à l'article R. 557-6-3 les personnes qui y ont été autorisées par un autre Etat membre de l'Union européenne en application d'une réglementation transposant dans cet Etat les dispositions de la directive 2007/23/ CE du 23 mai 2007 ou de la directive 2013/29/ UE du 12 juin 2013 susmentionnées.

III. – Les articles pyrotechniques de la catégorie P1 destinés aux véhicules, y compris les systèmes d'airbag et de prétensionneur de ceinture de sécurité, ne sont pas mis à la disposition des particuliers, à moins que ces articles pyrotechniques destinés aux véhicules n'aient été incorporés dans un véhicule ou dans une partie de véhicule amovible.

IV. – Sont interdites la détention, la manipulation ou utilisation, l'acquisition et la mise à disposition sur le marché français de certains artifices de divertissement de forte puissance susceptibles d'occasionner des dommages importants ou présentant des risques pour l'environnement du fait de leur composition et dont la liste est fixée par arrêté du ministre chargé de la sécurité industrielle.

**Art. R557-6-14**

I. – L'organisme qui souhaite être agréé pour délivrer les certificats de formation et habilitations mentionnés au II de l'article R. 557-6-13 soumet une demande au ministre chargé de la sécurité industrielle. Pour être agréé, l'organisme doit respecter des critères relatifs à son organisation et ses compétences. Ces critères ainsi que le contenu du dossier de demande sont définis par arrêté du même ministre. L'agrément est délivré pour une période d'au plus cinq ans renouvelable, après examen du dossier par l'Institut national de l'environnement industriel et des risques, sur la base d'un cahier des charges validé par le ministre chargé de la sécurité industrielle.

II. – Les employeurs mentionnés à l'article R. 4462-1 du code du travail sont réputés agréés pour délivrer à leur personnel les habilitations prévues au I. Les organismes agréés dans les conditions prévues par toute autre réglementation relative à l'acquisition, la détention, la manipulation ou l'utilisation d'articles pyrotechniques des catégories F4, T2 ou P2 mentionnées à l'article R. 557-6-3, pour délivrer le certificat de formation prévu au I, sont également agréés au titre du présent article.

III. – Les organismes agréés transmettent annuellement au ministre chargé de la sécurité industrielle la liste des personnes auxquelles ils ont délivré un certificat de formation ou une habilitation.

**Art. R557-6-14-1**

Les mentions devant figurer dans le registre mentionné à l'article L. 557-10-1, ainsi que les modalités de tenue de ce registre, sont fixées par arrêté du ministre de l'intérieur.

**Art. R557-6-14-2**

Aux fins de contrôle les données figurant sur le registre mentionné à l'article L. 557-10-1 sont tenues à la disposition des services de la police nationale et des unités de la gendarmerie nationale pendant une durée de dix-huit mois à compter de la date de la transaction.

Les données personnelles enregistrées à l'occasion d'une transaction sont effacées au bout de dix-huit mois à compter de la date de cette transaction.

**Art. R557-6-14-3**

Au sens de l'article L. 557-10-2 une transaction est considérée suspecte lorsque la personne commercialisant les articles pyrotechniques destinés au divertissement constate que le client, notamment :

1° Refuse de préciser l'usage qu'il envisage de faire des articles objets de la transaction ;

2° Souhaite l'acquisition d'articles dans des quantités inhabituelles ;

3° Sollicite l'acquisition d'articles inhabituels pour l'usage envisagé ;

4° Refuse de prouver son identité ;

5° Insiste pour recourir à certaines méthodes de paiement, notamment, pour des achats importants, en numéraire.

Le signalement, en application du second alinéa de l'article L. 557-10-2, de toute tentative de transaction suspecte doit être effectué immédiatement après la tentative de transaction, et au plus tard dans un délai de 72 heures à compter de la tentative.

**Art. R557-6-15**

Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe le fait de :

1° (Abrogé) ;

2° (Abrogé) ;

3° (Abrogé) ;

4° Délivrer des certificats de formation ou l'habilitation mentionnés à l'article R. 557-6-13 sans disposer de l'agrément nécessaire prévu au même article ;

5° Fabriquer ou utiliser un produit explosif destiné à des fins de recherche, de développement et d'essais sans respecter les exigences d'étiquetage définies à l'article R. 557-6-10.

**Art. R557-6-16**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour tout opérateur économique :

1° De céder à toute personne physique des articles pyrotechniques destinés au divertissement sans avoir effectué l'enregistrement prévu à l'article L. 557-10-1 ;

2° D'apposer sur le registre prévu à l'article L. 557-10-1 des mentions inexactes, incomplètes, ou méconnaissant les prescriptions de l'arrêté ministériel prévu par l'article R. 557-6-14-1 ;

3° De ne pas conserver les données enregistrées et ne pas tenir à la disposition le registre à des fins de contrôles conformément aux dispositions de l'article R. 557-6-14-2 ;

4° De ne pas signaler les transactions suspectes, conformément aux dispositions des articles L. 557-10-2 et R. 557-6-14-3.

La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Section 7 : Conformité des appareils et systèmes de protection destinés à être utilisés en atmosphères explosibles

**Art. R557-7-1**

Au sens de la présente section, on entend par :

" Appareils " : les machines, les matériels, les dispositifs fixes ou mobiles, les organes de commande, l'instrumentation et les systèmes de détection et de prévention qui, seuls ou combinés, sont destinés à la production, au transport, au stockage, à la mesure, à la régulation, à la conversion d'énergie ou à la transformation de matériau et qui, par les sources potentielles d'inflammation qui leur sont propres, risquent de provoquer le déclenchement d'une explosion ;

" Systèmes de protection " : les dispositifs, autres que les composants des appareils, dont la fonction est d'arrêter immédiatement les explosions naissantes ou de limiter la zone affectée par une explosion et qui sont mis à disposition séparément sur le marché comme systèmes à fonction autonome ;

" Composants " : les pièces qui sont essentielles au fonctionnement sûr des appareils et des systèmes de protection mais qui n'ont pas de fonction autonome.

**Art. R557-7-2**

Les dispositions de la présente section s'appliquent aux produits et équipements suivants, ci-après dénommés " produits " :

– appareils et systèmes de protection destinés à être utilisés en atmosphères explosibles ;

– dispositifs de sécurité, de contrôle et de réglage destinés à être utilisés en dehors d'atmosphères explosibles mais qui sont nécessaires ou qui contribuent au fonctionnement sûr des appareils et systèmes de protection au regard des risques d'explosion ;

– composants, destinés à être intégrés dans des appareils et des systèmes de protection destinés à être utilisés en atmosphères explosibles,

à l'exception des produits et équipements suivants :

– appareils et systèmes de protection lorsque le danger d'explosion est exclusivement dû à la présence de matières explosives ou de matières chimiques instables ;

– équipements destinés à être utilisés dans des environnements domestiques et non commerciaux dans lesquels une atmosphère explosible ne peut surgir que rarement, uniquement comme résultant d'une fuite accidentelle de gaz ;

– équipements de protection individuelle mentionnés à l'article R. 4311-8 du code du travail ;

– navires et unités mobiles offshore ainsi que les équipements à bord de ces navires ou unités ;

– moyens de transport, c'est-à-dire les véhicules et leurs remorques destinés uniquement au transport des personnes dans les airs, sur les réseaux routiers, ferroviaires ou sur l'eau et les moyens de transport conçus pour le transport de marchandises dans les airs, sur les réseaux publics routiers, ferroviaires ou sur l'eau ; ne sont toutefois pas exclus les véhicules destinés à être utilisés dans une atmosphère explosible ;

– armes, munitions et matériels de guerre.

**Art. R557-7-3**

Les produits sont classés en deux groupes ainsi définis :

1° Groupe d'appareils I : les appareils destinés aux travaux souterrains des mines et aux parties de leurs installations de surface, susceptibles d'être mis en danger par le grisou ou des poussières combustibles comprenant les catégories d'appareils M1 et M2, suivant le niveau nécessaire de protection à garantir ;

2° Groupe d'appareils II : les appareils destinés à être utilisés dans d'autres lieux susceptibles d'être mis en danger par des atmosphères explosives comprenant les catégories d'appareils 1,2 et 3, suivant le niveau nécessaire de protection à garantir ;

Ces groupes et catégories sont définis à l'annexe I de la directive 2014/34/UE du Parlement européen et du Conseil du 26 février 2014 relative à l'harmonisation des législations des Etats membres concernant les appareils et les systèmes de protection destinés à être utilisés en atmosphères explosibles.

**Art. R557-7-4**

Les exigences essentielles de sécurité mentionnées à l'article L. 557-4 sont celles figurant à l'annexe II de la directive 2014/34/UE du 26 février 2014 susmentionnée.

Un produit conforme à des normes harmonisées ou à des parties de normes harmonisées dont les références ont été publiées au Journal officiel de l'Union européenne est présumé conforme aux exigences essentielles de sécurité couvertes par ces normes ou parties de normes.

**Art. R557-7-5**

Les procédures mentionnées à l'article L. 557-5, à suivre pour évaluer la conformité des appareils et systèmes de protection destinés à être utilisés en atmosphères explosibles, sont celles figurant aux paragraphes 1 à 4 de l'article 13 et aux annexes III à IX de la directive 2014/34/UE du 26 février 2014 susmentionnée.

**Art. R557-7-6**

La déclaration de conformité mentionnée à l'article R. 557-2-4 est dénommée déclaration UE de conformité. Elle est établie selon le modèle défini à l'annexe X de la directive 2014/34/UE du 26 février 2014 susmentionnée.

Toutefois, les composants ne font pas l'objet d'une déclaration UE de conformité ; une attestation écrite de conformité est délivrée par le fabricant déclarant la conformité de ces composants avec les dispositions du présent chapitre et indiquant leurs caractéristiques ainsi que les conditions de leur incorporation dans des appareils ou des systèmes de protection qui contribuent au respect des exigences essentielles de sécurité qui s'appliquent aux appareils ou aux systèmes de protection finis.

Chaque produit est accompagné d'une copie de la déclaration UE de conformité ou de l'attestation de conformité. Cependant, lorsqu'un grand nombre de produits est livré à un seul utilisateur, l'ensemble ou le lot concerné peut être accompagné d'une seule copie de la déclaration UE de conformité ou de l'attestation de conformité susmentionnée.

**Art. R557-7-7**

Le marquage mentionné à l'article L. 557-4 est le marquage CE tel que défini à l'article 30 du règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché pour la commercialisation des produits et abrogeant le règlement (CEE) n° 339/93 du Conseil, suivi :

— du numéro d'identification de l'organisme habilité mentionné à l'article L. 557-31 lorsque celui-ci intervient dans la phase de contrôle de la fabrication ; le numéro d'identification de l'organisme habilité est apposé par l'organisme lui-même ou, sur instruction de celui-ci, par le fabricant ou son mandataire ;

– du marquage spécifique de protection contre les explosions " Epsilon-x " tel que représenté au c du paragraphe 1 de l'article 38 de la directive 2014/34/UE du 26 février 2014 susmentionnée, des symboles du groupe et de la catégorie d'appareils et, le cas échéant, des autres marquages et informations définis au point 1.0.5 de l'annexe II de ladite directive ;

– le cas échéant, de toute autre marque indiquant un risque ou un usage particulier ; en particulier, les produits qui sont conçus pour des atmosphères explosives spécifiques sont marqués en conséquence.

Les composants ne font pas l'objet du marquage prévu au présent article.

**Art. R557-7-8**

Les produits portent un numéro de type, de lot ou de série ou un autre élément permettant leur identification ou, lorsque la taille ou la nature du produit ne le permet pas, les informations requises pour ce produit figurent sur son emballage ou dans un document l'accompagnant.

**Art. R557-7-9**

I. – Les produits ayant satisfait, dans un des Etats membres de l'Union européenne autre que la France, aux procédures d'évaluation prévues par les réglementations transposant, dans le droit interne de l'Etat où elles ont été accomplies, les dispositions de la directive 2014/34/UE du 26 février 2014 susmentionnée, sont présumés conformes aux exigences de la présente section.

II. – Peuvent continuer à être mis à disposition sur le marché, stockés en vue de leur mise à disposition sur le marché, installés, mis en service, utilisés, importés ou transférés, sans avoir satisfait aux dispositions des articles L. 557-4, L. 557-5 et R. 557-7-4 à R. 557-7-8, les produits qui ont satisfait, dans un des Etats membres de l'Union européenne, aux procédures d'évaluation prévues par les réglementations transposant, dans le droit interne de l'Etat où elles ont été accomplies, les dispositions de la directive 94/9/CE du 23 mars 1994 du Parlement européen et du Conseil du 23 mars 1994 concernant le rapprochement des législations des Etats membres pour les appareils et les systèmes de protection destinés à être utilisés en atmosphères explosibles, et ont été mis sur le marché avant le 20 avril 2016.

III. – Les attestations et certificats délivrés au titre d'une de ces réglementations sont valables en vertu de la présente section.

###### Section 8 : Conformité et installation des appareils et matériels concourant à l'utilisation des gaz combustibles

**Art. R557-8-1**

Au sens de la présente section, on entend par :

“ Appareils à gaz ” : les appareils brûlant des combustibles gazeux utilisés pour la cuisson, la réfrigération, la climatisation, le chauffage, la production d'eau chaude, l'éclairage ou le lavage, ainsi que les brûleurs à air soufflé et les corps de chauffe à équiper de ces brûleurs ;

“ Equipements d'appareils à gaz ” : les dispositifs de sécurité, de contrôle ou de réglage et leurs sous-ensembles, destinés à être incorporés dans un appareil à gaz ou à être assemblés pour constituer un tel appareil ;

“ Matériels à gaz ” : les conduites, tubes et tuyaux d'alimentation en gaz d'appareils, organes de coupure, détendeurs, régulateurs, dispositifs, modes et matériaux d'assemblage, conduits ainsi que tous éléments de tuyauterie destinés à être incorporés dans une installation véhiculant des combustibles gazeux ;

“ Combustion ” : un processus dans lequel un combustible gazeux réagit avec l'oxygène pour produire de la chaleur ou de la lumière ;

“ Lavage ” : l'ensemble du processus de lavage, y compris le séchage et le repassage ;

“ Cuisson ” : l'art ou la pratique qui consiste à préparer ou chauffer de la nourriture en vue de sa consommation en utilisant la chaleur et une vaste gamme de méthodes ;

“ Processus industriel ” : l'extraction, la culture, le raffinage, le traitement, la production, la fabrication ou la préparation de matériaux, de végétaux, d'animaux d'élevage, de produits animaux, de denrées alimentaires ou d'autres produits, aux fins de leur exploitation commerciale ;

“ Combustible gazeux ” : tout combustible qui est à l'état gazeux à une température de 15° C, sous une pression de 1 bar ;

“ Indice de Wobbe ” : un indicateur de l'interchangeabilité des gaz combustibles utilisé pour comparer le rendement de combustion de gaz combustibles de différentes compositions dans un appareil ;

“ Famille de gaz ” : un ensemble de combustibles gazeux ayant des caractéristiques de combustion similaires et liées par une plage d'indices de Wobbe ;

“ Groupe de gaz ” : une plage d'indices de Wobbe spécifique incluse dans celle de la famille concernée ;

“ Catégorie de l'appareil ” : l'identification des familles et/ ou des groupes de gaz qu'un appareil est conçu pour brûler en toute sécurité et au niveau de performance souhaité, ainsi que l'indique le marquage identifiant la catégorie de l'appareil ;

“ Efficacité énergétique ” : le rapport entre les performances d'un appareil et l'énergie d'entrée.

**Art. R557-8-2**

La présente section s'applique aux appareils et matériels suivants, concourant à l'utilisation des gaz combustibles, et appelés “ produits ” dans la suite de la présente section :

— appareils à gaz et équipements d'appareils à gaz ;

— matériels à gaz,

à l'exception des appareils et matériels suivants :

— appareils spécifiquement conçus pour un usage dans des processus industriels utilisés dans des établissements industriels ;

— appareils spécifiquement conçus pour un usage à bord d'aéronefs et de matériels ferroviaires ;

— appareils spécifiquement conçus à des fins de recherche pour une utilisation temporaire en laboratoire ;

— appareils présentant un caractère historique, artistique, culturel ou patrimonial ;

— autres matériels à gaz relevant du règlement (UE) n° 305/2011 du Parlement européen et du Conseil du 9 mars 2011 établissant des conditions harmonisées de commercialisation pour les produits de construction et abrogeant la directive 89/106/ CEE du Conseil, pour ce qui est de leur conformité audit règlement.

La présente section ne s'applique pas aux matériels à gaz intégrés dans les canalisations de transport ou de distribution de gaz mentionnées aux 1° et 2° de l'article L. 554-5.

Aux fins de la présente section, un produit est considéré comme “ spécifiquement conçu ” lorsque sa conception est exclusivement destinée à répondre à un besoin spécifique pour un processus ou un usage donné.

**Art. R557-8-3**

I. — Les exigences essentielles de sécurité et les autres exigences fonctionnelles applicables aux matériels à gaz sont fixées, en fonction de la nature des installations, par des arrêtés du ministre chargé de la sécurité industrielle. Elles sont présumées respectées si les produits concernés respectent, dès lors qu'elles leur sont applicables :

— d'une part, les normes, spécifications et cahiers des charges rendus d'application obligatoire par arrêté du ministre chargé de la sécurité industrielle et dont le respect vaut conformité réglementaire ;

— d'autre part, les normes, spécifications et cahiers des charges reconnus par le ministre chargé de la sécurité industrielle et dont le respect vaut présomption de conformité réglementaire.

Le ministre chargé de la sécurité industrielle peut reconnaître des normes, spécifications et cahiers des charges nationaux d'un autre Etat membre de l'Union européenne ou d'un Etat membre de l'Espace économique européen, lorsqu'elles assurent un niveau de sécurité équivalent aux exigences mentionnées au premier alinéa.

II. — Les procédures mentionnées à l'article L. 557-5, selon lesquelles est évaluée la conformité des matériels à gaz mis sur le marché, sont définies par les normes, spécifications et cahiers des charges mentionnés au I.

La conformité des produits fabriqués en série avec les exigences essentielles mentionnées au I est évaluée à l'aide de l'examen de type en combinaison avec un module de contrôle.

Dans le cas d'une production à l'unité ou en petit nombre, le fabricant peut opter pour l'une des procédures énoncées à l'alinéa précédent ou pour la conformité sur la base d'une vérification à l'unité.

III. — Le marquage des matériels à gaz mentionné à l'article L. 557-4 est matérialisé par une marque reconnue par le ministre chargé de la sécurité industrielle pour cet usage.

Ce marquage ne se substitue pas au marquage CE quand ce dernier est exigible au titre d'un acte communautaire.

**Art. R557-8-4**

Peuvent continuer à être, dans la limite du territoire national, mis à disposition sur le marché, stockés en vue de leur mise à disposition sur le marché, installés, mis en service, utilisés, importés ou transférés, sans avoir satisfait aux dispositions des articles L. 557-4, L. 557-5, R. 557-8-3 et R. 557-8-4, les matériels ayant été régulièrement autorisés en application de l'arrêté du 2 août 1977 relatif aux règles techniques et de sécurité applicables aux installations de gaz combustible et d'hydrocarbures liquéfiés situées à l'intérieur des bâtiments d'habitation ou de leurs dépendances, de l'arrêté du 15 juillet 1980 rendant obligatoires des spécifications techniques relatives à la réalisation et à la mise en œuvre des canalisations de gaz à l'intérieur des bâtiments d'habitation ou de leurs dépendances, ou de l'arrêté du 4 mars 1996 portant codification des règles de conformité des matériels à gaz aux normes les concernant lorsqu'ils sont situés à l'intérieur des bâtiments d'habitation et de leurs dépendances, ainsi que dans les caravanes, autocaravanes et fourgons aménagés.

Les attestations et certificats délivrés au titre d'une des réglementations précitées demeurent valables.

###### Section 9 : Conformité des équipements sous pression 


**Art. R557-9-1**

Au sens de la présente section et de la section 14, on entend par :

" Equipements sous pression " : récipients, tuyauteries, accessoires de sécurité et accessoires sous pression (y compris, le cas échéant, les éléments attachés aux parties sous pression, tels que les brides, piquages, raccords, supports et pattes de levage) dont la pression maximale admissible PS est supérieure à 0,5 bar ;

" Ensemble " : plusieurs équipements sous pression assemblés par un fabricant pour former un tout intégré et fonctionnel ;

" Récipient " : une enveloppe conçue et construite pour contenir des fluides sous pression, y compris les éléments qui y sont directement attachés jusqu'au dispositif prévu pour le raccordement avec d'autres équipements ; un récipient peut comporter un ou plusieurs compartiments ;

" Tuyauteries " : des composants de canalisation, destinés au transport des fluides, lorsqu'ils sont raccordés en vue d'être intégrés dans un système sous pression ; les tuyauteries comprennent notamment un tuyau ou un ensemble de tuyaux, le tubage, les accessoires de tuyauterie, les joints d'expansion, les flexibles ou, le cas échéant, d'autres composants résistant à la pression ; les échangeurs thermiques constitués de tuyaux et destinés au refroidissement ou au réchauffement de l'air sont assimilés aux tuyauteries ;

" Accessoires de sécurité " : des dispositifs destinés à la protection des équipements sous pression et ensembles contre le dépassement des limites admissibles, y compris des dispositifs pour la limitation directe de la pression, tels que les soupapes de sûreté, les dispositifs à disques de rupture, les tiges de flambage, les dispositifs de sécurité pilotés (CSPRS) et des dispositifs de limitation qui mettent en œuvre des moyens d'intervention ou entraînent la coupure et le verrouillage, tels que les commutateurs actionnés par la pression, la température ou le niveau du fluide et les dispositifs de mesure, de contrôle et de régulation jouant un rôle en matière de sécurité (SRMCR) ;

" Accessoires sous pression " : des dispositifs jouant un rôle opérationnel et dont l'enveloppe est soumise à pression ;

“ Générateur de vapeur ” : tout équipement sous pression, assemblage d'équipements sous pression ou ensemble dans lequel de l'énergie thermique est apportée à un fluide, en vue de l'utilisation extérieure de l'énergie et éventuellement du fluide lui-même, lorsque sa température maximale admissible excède 110° C.

Sont considérés comme fluides au sens de la présente définition :

– la vapeur d'eau ;

– l'eau surchauffée ;

– tout fluide caloporteur dont la température d'ébullition, sous la pression atmosphérique normale, est inférieure à 400° C, et lorsque sa température maximale admissible excède 120° C, et que la pression effective de la vapeur produite ou susceptible de se produire peut excéder un bar ;

– tout mélange de vapeur d'eau ou d'eau surchauffée avec un autre fluide sous pression.

Est également considéré comme générateur de vapeur tout équipement sous pression, assemblage d'équipements sous pression ou ensemble comportant une ou plusieurs enceintes fermées, dans lesquels de l'eau est portée à une température supérieure à 110° C sans que le fluide ne fasse l'objet d'une utilisation extérieure.

Par exception, un équipement sous pression, un assemblage d'équipements sous pression ou un ensemble ne sont pas considérés comme générateur de vapeur si l'énergie qu'ils reçoivent est apportée directement ou indirectement par un fluide provenant lui-même d'un générateur de vapeur ;

“ Appareil à couvercle amovible à fermeture rapide ” : tout générateur de vapeur ou récipient comportant au moins un couvercle, un fond ou une porte amovible dont la fermeture ou l'ouverture est obtenue par une commande centralisée, sauf lorsqu'il s'agit de dispositif à fermeture autoclave ;

" Pression " : la pression exprimée par son écart à la pression atmosphérique, le vide étant exprimé par une valeur négative ;

" Pression maximale admissible (PS) " : la pression maximale pour laquelle l'équipement sous pression ou l'ensemble est conçu, spécifiée par le fabricant et définie à un emplacement spécifié par ce dernier, à savoir soit l'emplacement où sont connectés les organes de protection ou de sûreté, soit la partie supérieure de l'équipement sous pression ou de l'ensemble, ou, si cela n'est pas approprié, tout autre emplacement spécifié ;

" Température minimale/ maximale admissible (TSmin, TSmax) " : les températures minimale et maximale pour lesquelles l'équipement sous pression ou l'ensemble est conçu, spécifiées par le fabricant ;

" Volume (V) " : le volume interne de chaque compartiment, y compris le volume des raccordements jusqu'à la première connexion et à l'exclusion du volume des éléments internes permanents ;

" Dimension nominale (DN) " : la désignation, sous la forme des lettres DN suivies d'un nombre, de la dimension commune à tous les éléments d'un système de tuyauterie autres que les éléments indiqués par leur diamètre extérieur ou par la taille du filet ; il s'agit d'un nombre arrondi à des fins de référence et qui n'a pas de relation stricte avec les cotes de fabrication ;

" Fluides " : les gaz, liquides et vapeurs en phase pure ainsi que les mélanges de ceux-ci ; les fluides peuvent contenir une suspension de solides ;

“ Gaz ” : un gaz, un gaz liquéfié, un gaz dissous sous pression, une vapeur, y compris la vapeur d'eau et l'eau surchauffée, ainsi qu'un liquide dont la pression de vapeur, à la température maximale admissible, excède de plus de 0,5 bar la pression atmosphérique normale (1 013 mbar) ;

" Assemblages permanents " : des assemblages qui ne peuvent être dissociés sauf par des méthodes destructives ;

" Approbation européenne de matériaux " : un document technique définissant les caractéristiques des matériaux destinés à une utilisation répétée pour la fabrication d'équipements sous pression ou d'ensembles qui n'ont pas fait l'objet d'une norme harmonisée ;

" Mise en service " : la première utilisation d'un équipement sous pression ou d'un ensemble par son utilisateur ;

" Spécifications techniques " : un document fixant les exigences techniques devant être respectées par des équipements sous pression ou des ensembles.

**Art. R557-9-2**

Les dispositions de la présente section s'appliquent à la conception, à la fabrication et à l'évaluation de la conformité des équipements sous pression et des ensembles, à l'exception des produits et équipements suivants :

a) Canalisations comprenant une tuyauterie ou un ensemble de tuyauteries destinées au transport de tout fluide ou matière vers une ou à partir d'une installation (sur terre ou en mer), à partir du, et y compris le, dernier organe d'isolement situé dans le périmètre de l'installation, y compris tous les équipements annexes qui sont spécifiquement conçus pour la canalisation ; ne sont toutefois pas exclus les équipements sous pression standards tels que ceux qui peuvent se trouver dans les postes de détente et dans les stations de compression ;

b) Réseaux d'adduction, de distribution et d'évacuation d'eau et leurs équipements ainsi qu'aux conduites d'eau motrice telles que conduites forcées, galeries sous pression, cheminées d'équilibrage des installations hydroélectriques et leurs accessoires spécifiques ;

c) Récipients à pression simples mentionnés à l'article R. 557-10-2 ;

d) Générateurs d'aérosol mentionnés par l'arrêté pris pour l'application du décret n° 2010-323 du 23 mars 2010 relatif à la prévention des risques résultant de l'usage des générateurs d'aérosol ;

e) Equipements destinés au fonctionnement des véhicules mentionnés aux articles R. 321-6 à R. 321-19 du code de la route ;

f) Equipements répondant aux caractéristiques des catégories 0 ou I mentionnées au II et au III de l'article R. 557-9-3 et qui appartiennent à l'une des catégories suivantes :

i) machines mentionnées aux articles R. 4311-4 et R. 4311-6 du code du travail ;

ii) ascenseurs mentionnés à l'article R. 134-16 du code de la construction et de l'habitation ;

iii) matériels électriques mentionnés à l'article 1er du décret n° 95-1081 du 3 octobre 1995 relatif à la sécurité des personnes, des animaux et des biens lors de l'emploi des matériels électriques destinés à être employés dans certaines limites de tensions ;

iv) dispositifs médicaux mentionnés à l'article L. 5211-1 du code de la santé publique ;

v) appareils à gaz et équipements d'appareils à gaz visés à l'article L. 557-1 ;

vi) produits et équipements mentionnés à l'article R. 557-7-2 ;

g) Armes, munitions et matériel de guerre au sens des articles R. 311-1 et R. 311-2 du code de la sécurité intérieure ;

h) Equipements sous pression nucléaires et ensembles nucléaires définis à l'article R. 557-12-1 ;

i) Equipements de contrôle de puits utilisés dans l'industrie de prospection et d'exploitation pétrolière, gazière ou géothermique ainsi que dans le stockage souterrain et prévus pour contenir ou contrôler la pression du puits ; ceci comprend la tête de puits (arbre de Noël) et les obturateurs de sécurité (BOP), les tuyauteries et collecteurs ainsi que leurs équipements situés en amont ;

j) Equipements comportant des carters ou des mécanismes dont le dimensionnement, le choix des matériaux, les règles de construction reposent essentiellement sur des critères de résistance, de rigidité et de stabilité à l'égard des sollicitations statiques et dynamiques en service ou à l'égard d'autres caractéristiques liées à leur fonctionnement et pour lesquels la pression ne constitue pas un facteur significatif au niveau de la conception ; ces équipements peuvent comprendre :

i) les moteurs, y compris les turbines et les moteurs à combustion interne ;

ii) les machines à vapeur, les turbines à gaz ou à vapeur, les turbogénérateurs, les compresseurs, les pompes et les servocommandes ;

k) Hauts fourneaux, y compris leurs systèmes de refroidissement, leurs récupérateurs de vent chaud, leurs extracteurs de poussières et leurs épurateurs de gaz de hauts fourneaux ainsi que les fours à réduction directe, y compris leurs systèmes de refroidissement, leurs convertisseurs à gaz et leurs cuves destinées à la fusion, à la refusion, au dégazage et à la coulée de l'acier, du fer, et des métaux non ferreux ;

l) Enveloppes des équipements électriques à haute tension tels que les appareillages de connexion et de commande, les transformateurs et les machines tournantes ;

m) Enveloppes sous pression entourant les éléments de réseaux de transmission, tels que les câbles électriques et les câbles téléphoniques ;

n) Bateaux, navires, fusées, aéronefs ou unités mobiles off-shore ainsi qu'aux équipements destinés expressément à être installés à bord de ces engins ou à les propulser ;

o) Equipements sous pression composés d'une enveloppe souple, par exemple les pneumatiques, les coussins pneumatiques, balles et ballons de jeu, les embarcations gonflables et autres équipements sous pression similaires ;

p) Silencieux d'échappement et d'admission ;

q) Bouteilles ou canettes de boissons gazeuses destinées aux consommateurs finals ;

r) Récipients destinés au transport et à la distribution de boissons avec un produit PS × V n'excédant pas 500 bars. litres et une pression maximale admissible n'excédant pas 7 bars ;

s) Equipements relevant de l'accord européen relatif au transport international des marchandises dangereuses par route (ADR), du règlement concernant le transport international ferroviaire (RID), du code maritime international pour le transport des marchandises dangereuses (IMDG) et de la convention relative à l'aviation civile internationale (OACI) ;

t) Radiateurs et tuyaux dans les systèmes de chauffage à eau chaude ;

u) Récipients devant contenir des liquides avec une pression de gaz au-dessus du liquide ne dépassant pas 0,5 bar.

**Art. R557-9-3**

I. — Pour les besoins de caractérisation et de classement des équipements sous pression et des ensembles, les fluides sont répartis en deux groupes, comme suit :

1° Le groupe 1, constitué de substances et de mélanges, au sens des points 7 et 8 de l'article 2 du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges, modifiant et abrogeant les directives 67/548/ CEE et 1999/45/ CE et modifiant le règlement (CE) n° 1907/2006, qui sont considérés comme dangereux selon les classes, catégories et types de dangers physiques ou de dangers pour la santé définis à l'annexe I, parties 2 et 3, dudit règlement :

i) explosibles instables ou explosibles des divisions 1.1,1.2,1.3,1.4 et 1.5 ;

ii) gaz inflammables, des catégories 1 et 2 ;

iii) gaz comburants, de catégorie 1 ;

iv) liquides inflammables, des catégories 1 et 2 ;

v) liquides inflammables, de catégorie 3 lorsque la température maximale admissible est supérieure au point d'éclair ;

vi) matières solides inflammables, des catégories 1 et 2 ;

vii) substances et mélanges autoréactifs, des types A à F ;

viii) liquides pyrophoriques, de catégorie 1 ;

ix) matières solides pyrophoriques, de catégorie 1 ;

x) substances et mélanges qui, au contact de l'eau, dégagent des gaz inflammables, des catégories 1,2 et 3 ;

xi) liquides comburants, des catégories 1,2 et 3 ;

xii) matières solides comburantes, des catégories 1,2 et 3 ;

xiii) peroxydes organiques des types A à F ;

xiv) toxicité aiguë par voie orale : catégories 1 et 2 ;

xv) toxicité aiguë par voie cutanée : catégories 1 et 2 ;

xvi) toxicité aiguë par inhalation : catégories 1,2 et 3 ;

xvii) toxicité spécifique pour certains organes cibles-exposition unique : catégorie 1 ;

Le groupe 1 comprend également des substances et des mélanges contenus dans des équipements sous pression dont la température maximale admissible TS est supérieure au point d'éclair du fluide ;

2° Le groupe 2, constitué des autres substances et de mélanges.

II. — Les équipements sous pression et ensembles, lorsqu'ils dépassent les caractéristiques mentionnées ci-après, sont classés en quatre catégories I, II, III et IV, définies à l'annexe II de la directive 2014/68/ UE du Parlement européen et du Conseil du 15 mai 2014 relative à l'harmonisation des législations des Etats membres concernant la mise à disposition sur le marché des équipements sous pression, en fonction des dangers croissants qu'ils présentent.

1° Equipements sous pression :

a) Les récipients, à l'exception de ceux relevant du b, prévus pour :

i) des gaz, des gaz liquéfiés, des gaz dissous sous pression, des vapeurs ainsi que les liquides dont la pression de vapeur, à la température maximale admissible, excède de 0,5 bar la pression atmosphérique normale (1013 mbar), dans les limites suivantes :

— pour les fluides du groupe 1, lorsque le volume est supérieur à 1 litre et le produit PS × V est supérieur à 25 bars.litres ainsi que lorsque la pression PS est supérieure à 200 bars ;

— pour les fluides du groupe 2, lorsque le volume est supérieur à 1 litre et le produit PS × V est supérieur à 50 bars.litres ainsi que lorsque la pression PS est supérieure à 1000 bars ainsi que tous les extincteurs portables et les bouteilles pour appareils respiratoires ;

ii) des liquides dont la pression de vapeur, à la température maximale admissible, n'excède pas de plus de 0,5 bar la pression atmosphérique normale (1013 mbar), dans les limites suivantes :

— pour les fluides du groupe 1, lorsque le volume est supérieur à 1 litre et le produit PS × V est supérieur à 200 bars.litres, ainsi que lorsque la pression PS est supérieure à 500 bars ;

— pour les fluides du groupe 2, lorsque la pression PS est supérieure à 10 bars et le produit PS × V est supérieur à 10 000 bars.litres, ainsi que lorsque la pression PS est supérieure à 1000 bars ;

b) Les équipements sous pression soumis à l'action de la flamme ou à un apport calorifique présentant un danger de surchauffe prévus pour la production de vapeur ou d'eau surchauffée à une température supérieure à 110° C lorsque le volume est supérieur à 2 litres ainsi que tous les autocuiseurs ;

c) Les tuyauteries prévues pour :

i) des gaz, des gaz liquéfiés, des gaz dissous sous pression, des vapeurs ainsi que les liquides dont la pression de vapeur, à la température maximale admissible, excède de 0,5 bar la pression atmosphérique normale (1013 mbar), dans les limites suivantes :

— pour les fluides du groupe 1, lorsque la dimension nominale DN est supérieure à 25 ;

— pour les fluides du groupe 2, lorsque la dimension nominale DN est supérieure à 32 et le produit PS × DN est supérieur à 1 000 bars ;

ii) des liquides dont la pression de vapeur, à la température maximale admissible, n'excède pas de plus de 0,5 bar la pression atmosphérique normale (1013 mbar), dans les limites suivantes :

— pour les fluides du groupe 1, lorsque la dimension nominale DN est supérieure à 25 et le produit PS × DN est supérieur à 2 000 bars ;

— pour les fluides du groupe 2, lorsque la pression PS est supérieure à 10 bars et la dimension nominale DN est supérieure à 200 et le produit PS × DN est supérieur à 5 000 bars ;

d) Les accessoires de sécurité et les accessoires sous pression destinés à des équipements relevant des points a, b et c, y compris lorsque de tels équipements sont incorporés dans un ensemble ;

2° Ensembles comprenant au moins un équipement sous pression relevant du 1° et qui répondent aux caractéristiques suivantes :

a) Les ensembles prévus pour la production de vapeur et d'eau surchauffée à une température supérieure à 110° C comportant au moins un équipement sous pression soumis à l'action de la flamme ou à un apport calorifique présentant un danger de surchauffe ;

b) Les ensembles autres que ceux mentionnés au a lorsque leur fabricant les destine à être mis à disposition sur le marché et en service en tant qu'ensembles.

III. — Les équipements sous pression et ensembles ne dépassant pas les caractéristiques mentionnées au II sont dits de catégorie 0. Ils sont conçus et fabriqués conformément aux règles de l'art en usage dans un Etat membre de l'Union européenne afin d'assurer leur utilisation de manière sûre. Ils ne sont pas soumis aux dispositions des articles L. 557-4, L. 557-5 et des articles suivants de la présente section.

IV. — Lorsqu'un récipient est constitué de plusieurs compartiments, le récipient est classé dans la plus élevée des catégories de chacun des compartiments individuels. Lorsqu'un compartiment contient plusieurs fluides, la classification a lieu en fonction du fluide qui nécessite la catégorie la plus élevée.

**Art. R557-9-4**

Les exigences essentielles de sécurité mentionnées à l'article L. 557-4 sont celles figurant à l'annexe I de la directive 2014/68/ UE du 15 mai 2014 susmentionnée.

Elles portent notamment sur les matériaux utilisés pour la fabrication des équipements sous pression et ensembles. La conformité à ces exigences est obtenue : soit par l'utilisation de matériaux conformes à des normes harmonisées ou ayant fait l'objet d'une approbation européenne de matériaux, soit par une évaluation particulière des matériaux.

Par dérogation, les ensembles prévus pour la production d'eau chaude à une température égale ou inférieure à 110° C, alimentés manuellement par combustible solide, avec un produit PS × V supérieur à 50 bars. litres satisfont aux exigences essentielles de sécurité visées aux points 2.10,2.11 et 3.4 et aux a et d du point 5 de l'annexe I de la directive 2014/68/ UE du 15 mai 2014 susmentionnée.

Un équipement sous pression ou ensemble conforme à des normes harmonisées ou à des parties de normes harmonisées dont les références ont été publiées au Journal officiel de l'Union européenne est présumé conforme aux exigences essentielles de sécurité couvertes par ces normes ou parties de normes.

**Art. R557-9-5**

Les procédures mentionnées à l'article L. 557-5, à suivre pour évaluer la conformité des équipements sous pression et ensembles, sont les procédures et modules figurant aux paragraphes 2 à 6 de l'article 14 et à l'annexe III de la directive 2014/68/UE du 15 mai 2014 susmentionnée.

**Art. R557-9-6**

L'approbation européenne de matériaux est délivrée, à la demande d'un ou de plusieurs fabricants de matériaux, d'équipements sous pression ou d'ensembles, par un des organismes mentionnés à l'article L. 557-31 habilité pour cette tâche.

L'organisme définit et effectue ou fait effectuer les examens et essais appropriés pour certifier la conformité des types de matériaux avec les exigences essentielles de sécurité. Dans le cas de matériaux reconnus d'usage sûr avant le 29 novembre 1999, l'organisme tient compte des données existantes pour certifier cette conformité.

L'organisme habilité, avant de délivrer une approbation européenne de matériaux, informe les Etats membres de l'Union européenne et la Commission européenne en leur transmettant les informations pertinentes. Dans un délai de trois mois, un Etat membre de l'Union européenne ou la Commission peut formuler des observations en exposant ses raisons. L'organisme peut délivrer l'approbation européenne de matériaux en tenant compte des observations présentées. Une copie de l'approbation européenne de matériaux est transmise aux Etats membres de l'Union européenne, aux organismes habilités et à la Commission européenne.

L'organisme qui a délivré l'approbation européenne de matériaux retire cette approbation lorsqu'il constate que ladite approbation n'aurait pas dû être délivrée ou lorsque le type de matériau est couvert par une norme harmonisée. Il informe immédiatement les autres Etats membres de l'Union européenne, les organismes habilités et la Commission européenne de tout retrait d'une approbation.

**Art. R557-9-7**

La déclaration de conformité mentionnée à l'article R. 557-2-4 est dénommée déclaration UE de conformité. Elle est établie selon le modèle défini à l'annexe IV de la directive 2014/68/UE du 15 mai 2014 susmentionnée.

**Art. R557-9-8**

Le marquage mentionné à l'article L. 557-4 est le marquage CE tel que défini à l'article 30 du règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché pour la commercialisation des produits et abrogeant le règlement (CEE) n° 339/93 du Conseil, suivi :

– du numéro d'identification de l'organisme habilité mentionné à l'article L. 557-31 lorsque celui-ci intervient dans la phase de contrôle de la fabrication ; le numéro d'identification de l'organisme habilité est apposé par l'organisme lui-même ou, sur instruction de celui-ci, par le fabricant ou son mandataire ;

– le cas échéant, de toute autre marque indiquant un risque ou un usage particulier.

L'apposition du marquage est effectuée lorsque l'équipement sous pression ou l'ensemble est complet ou dans un état permettant de réaliser sa vérification finale, lorsqu'elle est prévue par l'annexe I de la directive 2014/68/UE du 15 mai 2014 susmentionnée.

Il n'est pas nécessaire d'apposer le marquage sur chacun des équipements sous pression individuels qui composent un ensemble. Les équipements sous pression individuels portant déjà le marquage lors de leur incorporation dans l'ensemble conservent ce marquage.

**Art. R557-9-9**

Lorsque l'évaluation de conformité est effectuée par un service d'inspection des utilisateurs mentionné au b du 11° de l'article R. 557-4-2, les procédures d'évaluation de la conformité applicables sont uniquement les modules A2, C2, F et G mentionnés à l'annexe III de la directive 2014/68/UE du 15 mai 2014 susmentionnée. L'équipement sous pression ou l'ensemble ne porte pas le marquage prévu à l'article L. 557-4. Il ne peut être utilisé que dans les établissements exploités par le groupe dont fait partie le service d'inspection.

**Art. R557-9-10**

I. – Les équipements sous pression et ensembles ayant satisfait, dans un des Etats membres de l'Union européenne autre que la France, aux procédures d'évaluation prévues par les réglementations transposant, dans le droit interne de l'Etat où elles ont été accomplies, les dispositions de la directive 2014/68/ UE du 15 mai 2014 susmentionnée sont présumés conformes aux exigences de la présente section.

II. – Peuvent continuer à être mis à disposition sur le marché, stockés en vue de leur mise à disposition sur le marché, installés, mis en service, utilisés, importés ou transférés, sans avoir satisfait aux dispositions des articles L. 557-4, L. 557-5 et R. 557-9-4 à R. 557-9-9, les équipements sous pression et ensembles qui ont satisfait, dans un des Etats membres de l'Union européenne, aux procédures d'évaluation prévues par les réglementations transposant, dans le droit interne de l'Etat où elles ont été accomplies, les dispositions de la directive 97/23/ CE du Parlement européen et du Conseil du 29 mai 1997 relative au rapprochement des législations des Etats membres concernant les équipements sous pression et qui ont été mis sur le marché avant le 19 juillet 2016.

III. – Peuvent continuer à être installés, mis en service, utilisés, importés ou transférés les autres équipements sous pression qui ont été régulièrement autorisés, en application du décret du 2 avril 1926 portant règlement sur les appareils à vapeur autres que ceux placés à bord des bateaux ou du décret du 18 janvier 1943 portant règlement sur les appareils à pression de gaz et de leurs textes d'application, et ont été mis sur le marché avant le 29 mai 2002.

IV. – Les attestations et certificats délivrés au titre d'une de ces réglementations sont valables en vertu de la présente section.

###### Section 10 : Conformité des récipients à pression simples

**Art. R557-10-1**

Au sens de la présente section, on entend par :

“ Récipients à pression simples ” : les récipients réunissant l'ensemble des caractéristiques suivantes :

1° Les récipients sont soudés, destinés à être soumis à une pression intérieure supérieure à 0,5 bar et à contenir de l'air ou de l'azote et ne sont pas destinés à être soumis à la flamme ;

2° Les parties et assemblages contribuant à la résistance du récipient à la pression sont fabriqués soit en acier de qualité non allié soit en aluminium non allié ou en alliages d'aluminium non trempant ;

3° Les récipients sont constitués des éléments suivants :

a) Soit d'une partie cylindrique de section droite circulaire fermée par des fonds bombés convexes ou des fonds plats. Ces fonds sont de même axe de révolution que la partie cylindrique ;

b) Soit de deux fonds bombés de même axe de révolution ;

4° La pression maximale de service du récipient est inférieure ou égale à 30 bars et le produit de cette pression par sa capacité (PS × V) est au plus égal à 10 000 bars-litres ;

5° La température minimale de service n'est pas inférieure à-50° C et la température maximale de service n'est pas supérieure à 300° C pour les récipients en acier ou à 100° C pour les récipients en aluminium ou en alliage d'aluminium ;

“ Pression ” : la pression exprimée par son écart à la pression atmosphérique, le vide étant exprimé par une valeur négative ;

“ Pression maximale de service (PS) ” : la pression maximale qui peut être exercée dans les conditions normales d'utilisation du récipient ;

“ Volume (V) ” : la capacité du récipient ;

“ Température minimale ou maximale de service (Tmin, Tmax) ” : la température stabilisée la plus faible ou la plus élevée selon le cas de la paroi du récipient dans les conditions normales d'utilisation ;

“ Lot de récipients ” : lot constitué au maximum de 3 000 récipients de même type ;

“ Fabrication en série ” : fabrication de plusieurs récipients d'un même type selon un processus de fabrication continu au cours d'une période donnée, conformément à une conception commune et avec les mêmes procédés de fabrication.

**Art. R557-10-2**

Les dispositions de la présente section s'appliquent à la conception, à la fabrication et à l'évaluation de la conformité des récipients à pression simples fabriqués en série, à l'exception des produits et équipements suivants :

– équipements sous pression transportables définis à l'article R. 557-11-1 ;

– équipements sous pression nucléaires définis à l'article R. 557-12-1 ;

– appareils spécifiquement destinés à l'équipement ou à la propulsion des bateaux, des navires ou des aéronefs ;

– extincteurs d'incendie.

**Art. R557-10-3**

Les récipients à pression simples dont le produit PS × V est inférieur ou égal à 50 bars. litres sont conçus et fabriqués selon les règles de l'art en usage dans un Etat membre de l'Union européenne. Ils ne sont pas soumis aux dispositions des articles L. 557-4, L. 557-5 et des articles suivants de la présente section, à l'exception de l'obligation de marquage des caractéristiques techniques figurant au quatrième alinéa de l'article R. 557-10-7.

**Art. R557-10-4**

Les exigences essentielles de sécurité mentionnées à l'article L. 557-4 sont celles figurant à l'annexe I et au point 2 de l'annexe III de la directive 2014/29/UE du Parlement européen et du Conseil du 26 février 2014 relative à l'harmonisation des législations des Etats membres concernant la mise à disposition sur le marché des récipients à pression simples.

Un récipient à pression simple conforme à des normes harmonisées ou à des parties de normes harmonisées dont les références ont été publiées au Journal officiel de l'Union européenne est présumé conforme aux exigences essentielles de sécurité couvertes par ces normes ou parties de normes.

**Art. R557-10-5**

Les procédures, mentionnées à l'article L. 557-5, à suivre pour évaluer la conformité des récipients à pression simples, sont celles qui figurent aux paragraphes 1 et 2 de l'article 13 et à l'annexe II de la directive 2014/29/UE du 26 février 2014 susmentionnée.

**Art. R557-10-6**

La déclaration de conformité mentionnée à l'article R. 557-2-4 est dénommée déclaration UE de conformité. Elle est établie selon le modèle défini à l'annexe IV de la directive 2014/29/UE du 26 février 2014 susmentionnée.

**Art. R557-10-7**

Le marquage mentionné à l'article L. 557-4 est le marquage CE tel que défini à l'article 30 du règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché pour la commercialisation des produits et abrogeant le règlement (CEE) n° 339/93 du Conseil, suivi :

– du numéro d'identification de l'organisme habilité mentionné à l'article L. 557-31 lorsque celui-ci intervient dans la phase de contrôle de la fabrication ; le numéro d'identification de l'organisme habilité est apposé par l'organisme lui-même ou, sur instruction de celui-ci, par le fabricant ou son mandataire ;

– des deux derniers chiffres de l'année au cours de laquelle le marquage CE est apposé ;

– des caractéristiques techniques suivantes : la pression maximale de service (PS) exprimée en bars, la température maximale de service (Tmax) exprimée en° C, la température minimale de service (Tmin) exprimée en° C, la capacité du récipient (V) exprimée en litres, le nom, la raison sociale ou la marque déposée et l'adresse du fabricant, le type et l'identification de série ou du lot du récipient ;

– le cas échéant, de toute autre marque indiquant un risque ou un usage particulier.

Lorsqu'une plaque signalétique est utilisée, elle est conçue de façon à être non réutilisable et comporte un espace libre permettant d'y inscrire d'autres données.

**Art. R557-10-8**

I. – Les récipients à pression simples ayant satisfait, dans un des Etats membres de l'Union européenne autre que la France, aux procédures d'évaluation prévues par les réglementations transposant, dans le droit interne de l'Etat où elles ont été accomplies, les dispositions de la directive 2014/29/ UE du 26 février 2014 susmentionnée, sont présumés conformes aux exigences de la présente section.

II. – Peuvent continuer à être mis à disposition sur le marché, stockés en vue de leur mise à disposition sur le marché, installés, mis en service, utilisés, importés ou transférés, sans avoir satisfait aux dispositions des articles L. 557-4, L. 557-5 et R. 557-10-4 à R. 557-10-7, les récipients à pression simples qui ont satisfait, dans un des Etats membres de l'Union européenne, aux procédures d'évaluation prévues par les réglementations transposant, dans le droit interne de l'Etat où elles ont été accomplies, les dispositions de la directive 87/404/ CEE du Conseil du 25 juin 1987 concernant le rapprochement des législations des Etats membres relatives aux récipients à pression simples, ou de la directive 2009/105/ CE du Parlement européen et du Conseil du 16 septembre 2009 relative aux récipients à pression simples, et ont été mis sur le marché avant la fin des périodes d'applicabilité respectives de ces directives.

III. – Peuvent continuer à être utilisés ou transférés les autres récipients à pression simples qui ont été régulièrement autorisés, en application du décret du 18 janvier 1943 portant règlement sur les appareils à pression de gaz et de ses textes d'application, et ont été mis sur le marché avant le 1er juillet 1992.

IV. – Les attestations et certificats délivrés au titre d'une de ces réglementations sont valables en vertu de la présente section.

###### Section 11 : Conformité des équipements sous pression transportables 

**Art. R557-11-1**

Au sens de la présente section, on entend par " équipements sous pression transportables " :

a) Les récipients à pression, leurs robinets et autres accessoires le cas échéant, tels qu'ils sont couverts par le chapitre 6.2 des annexes de l'arrêté prévu par l'article L. 1252-1 du code des transports ;

b) Les citernes, les véhicules-batteries ou les wagons-batteries, les conteneurs à gaz à éléments multiples (CGEM), leurs robinets et autres accessoires le cas échéant, tels qu'ils sont couverts par le chapitre 6.8 des annexes de l'arrêté susmentionné,

Lorsque les équipements mentionnés aux point a et b sont utilisés conformément à ces annexes pour le transport de gaz de la classe 2, à l'exclusion des gaz ou produits désignés par les chiffres 6 ou 7 dans le code de classification, ou pour le transport des matières dangereuses de numéro ONU 1051,1052,1745 (transport en citernes exclu), 1 746 (transport en citernes exclu), 1 790 (contenant plus de 85 % de fluorure d'hydrogène) ou 2 495 (transport en citernes exclu) ;

c) Les cartouches à gaz (n° ONU 2037),

à l'exception des produits et équipements suivants :

i) les générateurs d'aérosol définis à l'article 1er du décret n° 2010-323 du 23 mars 2010 relatif à la prévention des risques résultant de l'usage des générateurs d'aérosol (n° ONU 1950) ;

ii) les récipients cryogéniques ouverts ;

iii) les bouteilles de gaz pour appareils respiratoires et les extincteurs d'incendie (n° ONU 1044) soumis aux dispositions de la section 9 ;

iv) les équipements exemptés au titre du point 1.1.3.2 des annexes de l'arrêté prévu par l'article L. 1252-1 du code des transports et aux équipements exemptés des règles de construction et d'épreuves des emballages conformément aux dispositions spéciales du point 3.3 des annexes du même arrêté.

Les classes et numéros ONU mentionnés au présent article sont définis dans les accords et règlements mentionnés à l'article 2 de la directive 2008/68/CE du Parlement européen et du Conseil du 24 septembre 2008 relative au transport intérieur des marchandises dangereuses.

**Art. R557-11-2**

Les dispositions de la présente section s'appliquent à la conception, à la fabrication, à l'évaluation de la conformité et à la réévaluation de conformité des équipements sous pression transportables, à l'exception des produits et équipements suivants :

1° Equipements exclusivement utilisés pour le transport de marchandises dangereuses entre le territoire de l'Union européenne et celui de pays tiers, effectués conformément aux prescriptions de l'arrêté prévu par l'article L. 1252-1 du code des transports ;

2° Equipements utilisés à bord des bateaux, des navires ou des aéronefs ;

3° Equipements destinés à la propulsion et au fonctionnement des équipements particuliers des véhicules soumis aux dispositions du livre III du code de la route.

**Art. R557-11-3**

Les équipements sous pression transportables sont conçus et fabriqués selon des exigences essentielles de sécurité mentionnées à l'article L. 557-4 et définies par l'arrêté susmentionné.

**Art. R557-11-4**

Les procédures, mentionnées à l'article L. 557-5, à suivre pour évaluer la conformité des équipements sous pression transportables, sont énoncées dans l'arrêté susmentionné.

Les robinets et autres accessoires ayant une fonction directe de sécurité pour l'équipement sous pression transportable, notamment les soupapes de sécurité, les robinets de remplissage et de vidange et les robinets de bouteilles, et portant le marquage de conformité CE prévu à l'article R. 557-9-8 peuvent être utilisés s'ils ont fait l'objet d'une évaluation de leur conformité conformément à la réglementation relative aux équipements sous pression transportables en vigueur entre le 1er juillet 2001 et le 30 juin 2011.

**Art. R557-11-5**

La déclaration de conformité mentionnée à l'article R. 557-2-4 est dénommée certificat de conformité. Elle contient les éléments définis dans l'arrêté pris pour l'application de l'article L. 1252-1 du code des transports.

**Art. R557-11-6**

Le marquage mentionné à l'article L. 557-4 est le marquage “ Pi ” tel que défini aux points 1 à 3 de l'article 15 de la directive 2010/35/UE du Parlement européen et du Conseil du 16 juin 2010 relative aux équipements sous pression transportables, suivi du numéro d'identification de l'organisme habilité mentionné à l'article L. 557-31 intervenant dans les contrôles initiaux et les essais. Ce numéro est apposé par l'organisme lui-même ou, sur instruction de celui-ci, par le fabricant ou son mandataire.

Le marquage “ Pi ” est apposé de manière visible, lisible et permanente sur l'équipement sous pression transportable ou sur sa plaque signalétique ainsi que sur les parties démontables de l'équipement sous pression transportable rechargeable ayant une fonction directe de sécurité.

**Art. R557-11-7**

Les équipements sous pression transportables fabriqués et mis en service avant la date d'application, selon les équipements, de la directive 1999/36/CE du Conseil du 29 avril 1999 relative aux équipements sous pression transportables, peuvent faire l'objet d'une réévaluation de la conformité, visant à évaluer a posteriori leur conformité.

Cette réévaluation est réalisée par un organisme mentionné à l'article L. 557-31 habilité pour cette tâche, suivant la procédure prévue à l'annexe III de la directive 2010/35/UE du 16 juin 2010 susmentionnée. Le succès d'une réévaluation de conformité donne lieu à la délivrance d'un certificat de réévaluation et au marquage “ Pi ” de l'équipement sous pression transportable.

**Art. R557-11-8**

I. – Les équipements sous pression transportables qui ont satisfait, dans un des Etats membres de l'Union européenne autres que la France, aux procédures d'évaluation prévues par les réglementations transposant, dans le droit interne de l'Etat où elles ont été accomplies, les dispositions de la directive 2010/35/UE du 16 juin 2010 susmentionnée sont présumés conformes aux exigences de la présente section.

II. – Peuvent continuer à être mis à disposition sur le marché, stockés en vue de leur mise à disposition sur le marché, installés, mis en service, utilisés, importés ou transférés, sans avoir satisfait aux dispositions des articles L. 557-4, L. 557-5 et R. 557-11-3 à R. 557-11-6 les équipements sous pression transportables qui ont satisfait, dans un des Etats membres de l'Union européenne, aux procédures d'évaluation prévues par les réglementations transposant, dans le droit interne de l'Etat où elles ont été accomplies, les dispositions de la directive 84/525/CEE du Conseil du 17 septembre 1984 concernant le rapprochement des législations des Etats membres relatives aux bouteilles à gaz en acier sans soudure, de la directive 84/526/CEE du Conseil du 17 septembre 1984 concernant le rapprochement des législations des Etats membres relatives aux bouteilles à gaz sans soudure en aluminium non allié et en alliage d'aluminium, de la directive 84/527/CEE du Conseil du 17 septembre 1984 concernant le rapprochement des législations des Etats membres relatives aux bouteilles à gaz soudées en acier non allié ou de la directive 1999/36/CE du 29 avril 1999 susmentionnée, et ont été mis sur le marché avant la fin des périodes d'applicabilité respectives de ces directives.

III. – Peuvent continuer à être installés, mis en service, utilisés, importés ou transférés les autres équipements sous pression transportables qui ont été régulièrement autorisés en application du décret du 18 janvier 1943 portant règlement sur les appareils à pression de gaz et de ses textes d'application et mis sur le marché avant le 1er juillet 2011.

IV. – Les attestations et certificats délivrés en application de la directive 1999/36/CE du 29 avril 1999 susmentionnée demeurent valables pour l'application de la présente section. Ils sont reconnus équivalents aux certificats d'agrément de type prévus par l'arrêté pris pour l'application de l'article L. 1252-1 du code des transports et sont soumis aux dispositions relatives à la reconnaissance limitée dans le temps des agréments de type visées dans ledit arrêté.

###### Section 12 : Conformité des équipements sous pression nucléaires 


**Art. R557-12-1**

I. — Un équipement sous pression nucléaire est un équipement sous pression répondant aux caractéristiques mentionnées à l'article R. 557-9-1, exception faite des exclusions prévues aux a à g et aux i à u de l'article R. 557-9-2, et qui réunit les conditions suivantes :

a) Il est utilisé ou destiné à l'être dans une installation nucléaire de base mentionnée à l'article L. 593-1 ;

b) Il assure directement, dans les conditions définies pour son fonctionnement, le confinement de substances radioactives ;

c) Il conduit en cas de défaillance à un rejet d'activité supérieur à 370 MBq, évalué suivant des modalités fixées par arrêté du ministre chargé de la sûreté nucléaire.

Les assemblages permanents sur les parties sous pression d'un équipement sous pression nucléaire, réalisés sous la responsabilité du fabricant, font partie intégrante de cet équipement.

II. — Au sens de la présente section et de la section 14 pour ce qui concerne les équipements sous pression nucléaires, outre les définitions figurant à l'article R. 557-9-1, on entend par :

“ Ensemble nucléaire ” : plusieurs équipements sous pression assemblés par un fabricant et comprenant au moins un équipement sous pression nucléaire ;

“ Exploitant ” : la personne titulaire de l'autorisation de création de l'installation nucléaire de base dans laquelle l'équipement sous pression nucléaire est installé ou destiné à l'être.

**Art. R557-12-2**

Les dispositions de la présente section s'appliquent à la conception, à la fabrication et à l'évaluation de la conformité des équipements sous pression nucléaires et des ensembles nucléaires, à l'exception des enceintes de confinement des réacteurs nucléaires et des gaines des combustibles nucléaires.

**Art. R557-12-3**

I. – Les équipements sous pression nucléaires sont classés :

1° En trois niveaux, N1, N2 et N3, en fonction notamment de l'importance décroissante des émissions radioactives pouvant résulter de leur défaillance ; et

2° En cinq catégories, 0, I, II, III et IV, en fonction des autres risques croissants, notamment ceux liés à la température et à la pression des fluides qu'ils contiennent.

Ces niveaux et catégories sont définis par un arrêté du ministre chargé de la sûreté nucléaire.

II. – L'exploitant d'une installation nucléaire de base dresse la liste des équipements sous pression nucléaires utilisés dans l'installation. Il indique et justifie le niveau qu'il confère à chacun de ces équipements. Il indique pour chacun sa catégorie et la justifie sur la base des données du dossier descriptif. Cette liste ainsi que les justifications associées sont tenues à disposition de l'Autorité de sûreté nucléaire.

**Art. R557-12-4**

Les exigences essentielles de sécurité mentionnées à l'article L. 557-4 applicables aux équipements sous pression nucléaires de catégorie I à IV ainsi qu'aux ensembles nucléaires dont au moins un des équipements constitutifs relève des catégories I à IV mentionnées à l'article R. 557-12-3 ou à l'article R. 557-9-3 sont définies par arrêté du ministre chargé de la sûreté nucléaire et tiennent compte d'exigences de radioprotection.

Les équipements sous pression nucléaires de catégorie 0 ainsi que les ensembles nucléaires ne comprenant que des équipements de catégorie 0 au sens des articles R. 557-12-3 ou R. 557-9-3 sont quant à eux conçus et fabriqués conformément aux règles de l'art, selon des modalités qui peuvent être précisées par décision de l'Autorité de sûreté nucléaire. Ils satisfont toutefois aux exigences de radioprotection mentionnées au premier alinéa. Ils ne sont pas soumis aux dispositions des articles L. 557-4, L. 557-5 et des articles suivants de la présente section.

L'intégration d'un équipement sous pression dans un ensemble nucléaire ne remet pas en cause l'évaluation de conformité de cet équipement.

**Art. R557-12-5**

Les procédures, mentionnées à l'article L. 557-5, à suivre pour évaluer la conformité des équipements sous pression nucléaires sont déterminées en fonction notamment du niveau et de la catégorie de risque et des dispositions prises par le fabricant en matière d'assurance de la qualité. Il s'agit d'une des procédures ou d'une combinaison des procédures mentionnées à l'article R. 557-9-5.

Les ensembles nucléaires font l'objet d'une procédure globale d'évaluation de la conformité.

L'évaluation de conformité de certains équipements sous pression nucléaires de niveau N1 et de certains ensembles nucléaires en comprenant au moins un est réalisée, à la demande du fabricant, par l'Autorité de sûreté nucléaire. Pour ce faire, l'autorité peut mandater un organisme, aux frais du fabricant, pour tout ou partie des opérations ainsi requises. Le silence gardé pendant plus de trois ans sur une demande d'évaluation de la conformité réalisée par l'Autorité de sûreté nucléaire vaut décision de rejet.

Ces procédures d'évaluation de la conformité et leur combinaison sont précisées par un arrêté du ministre chargé de la sûreté nucléaire.

**Art. R557-12-6**

La déclaration de conformité mentionnée à l'article R. 557-2-4 est établie selon le modèle défini par une décision de l'Autorité de sûreté nucléaire et contient les éléments précisés dans les procédures d'évaluation de la conformité mentionnées à l'article R. 557-12-5.

**Art. R557-12-7**

Le marquage mentionné à l'article L. 557-4 est réalisé suivant les mêmes modalités que celles prévues à l'article R. 557-9-8, à l'exception du marquage CE, qui n'est pas apposé.

**Art. R557-12-8**

Lorsque l'évaluation de conformité est effectuée par un service d'inspection des utilisateurs mentionné au b du 11° de l'article R. 557-4-2, les procédures d'évaluation de la conformité applicables sont uniquement les modules A2, C2, F et G mentionnés à l'annexe III de la directive 2014/68/UE du Parlement européen et du Conseil du 15 mai 2014 relative à l'harmonisation des législations des Etats membres concernant la mise à disposition sur le marché des équipements sous pression. L'équipement sous pression nucléaire ou l'ensemble nucléaire ne porte pas le marquage prévu à l'article L. 557-4. Il ne peut être utilisé que dans les établissements exploités par le groupe dont fait partie le service d'inspection.

**Art. R557-12-9**

I. — Les arrêtés du ministre chargé de la sûreté nucléaire prévus par la présente section sont pris après avis du Conseil supérieur de la prévention des risques technologiques.

II. — Les décisions réglementaires à caractère technique de l'Autorité de sûreté nucléaire mentionnées aux articles R. 557-12-4 et R. 557-12-6 ainsi que toute autre décision réglementaire à caractère technique prise par l'autorité en application de l'article L. 592-20 et relevant du 3° de l'article L. 592-19, sont soumises à la procédure d'homologation définie aux sous-sections 1 et 3 de la section 5 du chapitre II du titre IX du présent livre.

**Art. R557-12-10**

Peuvent continuer à être installés, mis en service, utilisés, importés ou transférés, sans avoir satisfait aux dispositions des articles L. 557-4, L. 557-5 et R. 557-12-4 à R. 557-12-8, les équipements sous pression nucléaires et les ensembles nucléaires régulièrement autorisés en application du décret du 2 avril 1926 portant règlement sur les appareils à vapeur autres que ceux placés à bord des bateaux, du décret n° 43-63 du 18 janvier 1943 portant règlement sur les appareils à pression de gaz ou du décret n° 99-1046 du 13 décembre 1999 relatif aux équipements sous pression, et des textes pris pour leur application.

La fabrication des équipements sous pression nucléaires, si elle a été entreprise avant le 19 juillet 2016 et est conforme aux dispositions du décret du 2 avril 1926 ou du décret n° 43-63 du 18 janvier 1943 susmentionnés et des textes pris pour leur d'application, peut être poursuivie suivant ces dispositions.

La fabrication des équipements sous pression nucléaires et des ensembles nucléaires, si elle a été entreprise avant le 19 juillet 2016 et est conforme aux dispositions du décret n° 99-1046 du 13 décembre 1999 susmentionné et des textes pris son application, est réputée conforme aux dispositions du présent chapitre et peut être poursuivie en application de celui-ci.

Les certificats délivrés au titre de l'arrêté prévu au IV de l'article 2 du décret n° 99-1046 du 13 décembre 1999 susmentionné sont valables en vertu de la présente section.

###### Section 13 : Conformité des autres appareils à pression

###### Section 14 : Suivi en service des équipements sous pression, des récipients à pression simples et des équipements sous pression nucléaires

**Art. R557-14-1**

I. – Les dispositions de la présente section s'appliquent au suivi en service des équipements sous pression, définis aux articles R. 557-9-1 et R. 557-9-2, et des récipients à pression simples, définis aux articles R. 557-10-1 et R. 557-10-2, qu'ils soient ou non constitutifs d'un ensemble, et qui relèvent d'un au moins des points 1° à 6° ci-après :

1° Les récipients destinés à contenir un gaz du groupe 1 dont le produit PS x V de la pression maximale admissible PS par le volume V est supérieur à 50 bars. litres, à l'exception de ceux pour lesquels V est au plus égal à un litre et PS au plus égale à 200 bars ;

2° Les récipients destinés à contenir un gaz du groupe 2 autre que la vapeur d'eau ou l'eau surchauffée, dont le produit PS x V de la pression maximale admissible PS par le volume V est supérieur à 200 bars. litres, à l'exception de ceux pour lesquels V est au plus égal à un litre et PS au plus égale à 1 000 bars, et de ceux dont la pression maximale admissible est au plus égale à :

a) 2,5 bars s'il s'agit d'appareils à couvercle amovible à fermeture rapide ;

b) 4 bars pour les autres récipients ;

3° Les récipients de vapeur d'eau ou d'eau surchauffée dont le produit PS × V de la pression maximale admissible PS par le volume V est supérieur à 200 bars. litres, à l'exception de ceux pour lesquels V est au plus égal à un litre ;

4° Les générateurs de vapeur dont le volume V est supérieur à 25 litres ;

5° Les tuyauteries destinées à contenir un gaz du groupe 1, dont la dimension nominale est supérieure à DN 100 ou dont le produit PS x DN de la pression maximale admissible PS par la dimension nominale DN est supérieur à 1 000 bars, à l'exception de celles dont la dimension nominale est au plus égale à DN 25 ;

6° Les tuyauteries destinées à contenir un gaz du groupe 2, y compris la vapeur d'eau et l'eau surchauffée, dont la dimension nominale est supérieure à DN 100 et le produit PS x DN de la pression maximale admissible PS par la dimension nominale DN est supérieur à 3 500 bars.

II. – Les dispositions de la présente section s'appliquent au suivi en service des équipements sous pression nucléaires mentionnés à l'article R. 557-12-1, qu'ils soient ou non constitutifs d'un ensemble nucléaire, à l'exception des enceintes de confinement des réacteurs nucléaires et des gaines de combustibles nucléaires, pour assurer la protection des intérêts mentionnés à l'article L. 593-1.

III. – Sont également soumis aux dispositions de la présente section :

1° Les accessoires sous pression installés sur les équipements mentionnés au I ;

2° Les accessoires de sécurité destinés à la protection des équipements mentionnés au I ;

3° Les accessoires de sécurité mentionnés à l'article R. 557-9-1 destinés à la protection des équipements sous pression nucléaires à l'exception des équipements dont les caractéristiques définies en application de l'article R. 557-12-3 sont les suivantes :

a) Equipements de catégorie 0 ou I et de niveau N2 ou N3 ;

b) Equipements de catégories II à IV et de niveau N2 ou N3 prévus pour des liquides dont la pression de vapeur, à la température maximale admissible, est inférieure ou égale à 0,5 bar au-dessus de la pression atmosphérique normale (1 013 mbar).

IV. – Les équipements sous pression, les récipients à pression simples et les équipements sous pression nucléaires mentionnés aux I, II et III sont appelés “ équipements ” dans la suite de la présente section.

V. – Les équipements destinés au fonctionnement des véhicules mentionnés aux articles R. 321-6 à R. 321-19 du code de la route, construits conformément aux exigences du décret du 18 janvier 1943 portant règlement sur les appareils à pression de gaz et ses textes d'application, font l'objet d'un suivi en service défini par arrêté du ministre chargé de la sécurité industrielle.

**Art. R557-14-2**

L'exploitant s'assure que les conditions d'utilisation des équipements sont conformes à celles pour lesquelles ils ont été conçus et fabriqués. En particulier, les conditions d'installation, de mise en service, d'utilisation et de maintenance définies par le fabricant et figurant sur les équipements ou la notice d'instructions selon les cas des équipements, de l'ensemble ou de l'ensemble nucléaire sont respectées, sauf si des dispositions spécifiques sont prévues par arrêté ministériel pris dans les conditions prévues à l'article R. 557-14-6.

Les équipements sont maintenus constamment en bon état et vérifiés aussi souvent que nécessaire.

L'exploitant dispose du personnel nécessaire lors de l'utilisation, la surveillance, l'entretien et la réparation des équipements.

Il rassemble, conserve et tient à disposition des agents mentionnés à l'article L. 557-46 les informations sur les équipements nécessaires à la sécurité de leur utilisation, à leur entretien, à leur contrôle et à leur éventuelle réparation, y compris la notice d'instructions lorsque celle-ci est obligatoire en application de la réglementation applicable à leur fabrication. Il s'assure lors de l'installation et pendant toute la durée d'exploitation des équipements que les opérations d'entretien et de contrôle sont réalisables dans de bonnes conditions, notamment en ce qui concerne l'accessibilité.

Les dispositions de la présente section s'entendent sans préjudice du respect des prescriptions et conditions particulières fixées, le cas échéant, en matière de suivi en service, dans le cadre des autorisations délivrées par l'autorité compétente, notamment en application des dispositions de l'article R. 557-1-3.

**Art. R557-14-3**

I. — Les équipements sont convenablement assemblés entre eux.

Ils sont munis de dispositifs de protection appropriés lorsque, dans des conditions de fonctionnement raisonnablement prévisibles, les limites admissibles pourraient être dépassées. Ils sont installés en conformité avec les dispositions opératoires et les exigences essentielles de sécurité fixées par arrêté ministériel pris dans les conditions prévues à l'article R. 557-14-6.

II. — Les équipements présentant les risques les plus importants pour la sécurité ou, pour les équipements sous pression nucléaires, vis-à-vis de la protection des intérêts mentionnés à l'article L. 593-1, notamment en cas de perte de confinement du fluide contenu, peuvent être soumis à déclaration de mise en service et à un contrôle de mise en service dont l'objet est de constater le respect des exigences qui leur sont applicables.

Les équipements soumis à déclaration et ceux soumis à contrôle sont définis par arrêté ministériel pris dans les conditions prévues à l'article R. 557-14-6.

La déclaration de mise en service est réalisée par l'intermédiaire d'un téléservice.

**Art. R557-14-4**

Certains équipements, définis par arrêté ministériel pris dans les conditions prévues à l'article R. 557-14-6, sont soumis à un suivi en service, pouvant comporter des inspections périodiques et des requalifications périodiques, destiné à vérifier régulièrement le maintien de leur niveau de sécurité.

Ce suivi en service est, au choix de l'exploitant :

1° Soit constitué d'une ou de plusieurs des opérations de contrôle mentionnées ci-dessus, dont la nature et la périodicité sont fixées par arrêté ministériel pris dans les conditions prévues à l'article R. 557-14-6, et faisant l'objet dans le cas d'un équipement sous pression nucléaire d'un programme de suivi en service établi par l'exploitant ;

2° Soit défini par un plan d'inspection approuvé par un organisme habilité mentionné à l'article L. 557-31, sans préjudice des dispositions de l'article L. 557-45, en fonction des caractéristiques techniques et d'utilisation de l'équipement, et conformément à un guide professionnel reconnu par l'Autorité de sûreté nucléaire pour les équipements sous pression nucléaires, ou par le ministre chargé de la sécurité industrielle dans les autres cas, après avis du Conseil supérieur de la prévention des risques technologiques, ainsi que de l'Autorité de sûreté nucléaire pour les appareils à pression implantés dans le périmètre d'une installation nucléaire de base. L'exploitant veille à la mise à jour des plans d'inspection, compte tenu de l'usage effectif des équipements, de leur évolution éventuelle lors de leur utilisation, ainsi que de la prise en compte de l'expérience acquise et des résultats des opérations de contrôle.

L'exploitant tient compte des résultats des opérations de suivi en service, ainsi que de l'expérience acquise et de l'évolution des connaissances.

Il retire du service dans des délais tenant compte des dangers associés tout équipement dont le niveau de sécurité est non satisfaisant, dont l'aptitude au service n'est pas ou plus assurée dans les conditions d'utilisation prévues, ou pour les équipements sous pression nucléaires s'il ne garantit plus la protection des intérêts mentionnés à l'article L. 593-1.

**Art. R557-14-5**

Les modifications et réparations de certains équipements définis par arrêté ministériel pris dans les conditions prévues à l'article R. 557-14-6 donnent lieu, selon leur importance, soit à une nouvelle évaluation de la conformité de l'équipement, soit à un contrôle après réparation ou modification.

**Art. R557-14-6**

I. — Les arrêtés ministériels prévus par la présente section sont pris, après avis du Conseil supérieur de la prévention des risques technologiques, respectivement par le ministre chargé de la sûreté nucléaire pour les équipements sous pression nucléaires, les ensembles nucléaires et les accessoires de sécurité mentionnés à l'article R. 557-9-1 destinés à la protection des équipements sous pression nucléaires, ou par le ministre chargé de la sécurité industrielle dans les autres cas.

II. — Les décisions réglementaires à caractère technique prises par l'Autorité de sûreté nucléaire en application de l'article L. 592-20 dans des matières relevant de la présente section sont soumises à la procédure d'homologation définie aux sous-sections 1 et 3 de la section 5 du chapitre II du titre IX du présent livre.

**Art. R557-14-7**

Les attestations et certificats délivrés ainsi que les aménagements individuels accordés avant l'entrée en vigueur de l'arrêté relatif à la catégorie d'équipements concernés, au titre du décret du 2 avril 1926 portant règlement sur les appareils à vapeur autres que ceux placés à bord des bateaux, du décret du 18 janvier 1943 portant règlement sur les appareils à pression de gaz ou du décret n° 99-1046 du 13 décembre 1999 relatif aux équipements sous pression et de leurs textes d'application, demeurent valables au titre de la présente section.

**Art. R557-14-8**

Un arrêté du ministre de la défense fixe les conditions particulières de suivi des équipements utilisés dans les armes, munitions et matériels de guerre au sens des articles R. 311-1 et R. 311-2 du code de sécurité intérieure.

###### Section 15 : Suivi en service des équipements sous pression transportables 


**Art. R557-15-1**

Les dispositions de la présente section s'appliquent au suivi en service des équipements sous pression transportables mentionnés à l'article R. 557-11-2.

**Art. R557-15-2**

Les équipements sous pression transportables sont soumis à des contrôles en service conformément aux exigences énoncées dans l'arrêté prévu par l'article L. 1252-1 du code des transports.

**Art. R557-15-3**

Le succès des contrôles prévus à l'article R. 557-15-2 est matérialisé par :

– une attestation de contrôle périodique ou intermédiaire ou exceptionnel ;

– la marque de la date du contrôle périodique ou intermédiaire prévue dans l'arrêté pris pour l'application de l'article L. 1252-1 du code des transports, accompagnée du numéro d'identification de l'organisme habilité.

Pour les équipements portant le marquage de conformité epsilon, lorsque le premier contrôle périodique est effectué, le numéro d'identification de l'organisme habilité est précédé du marquage " Pi ".

**Art. R557-15-4**

Les équipements sous pression transportables sont utilisés, entretenus, modifiés ou réparés selon les dispositions de l'arrêté pris pour l'application de l'article L. 1252-1 du code des transports.

**Art. R557-15-5**

Un arrêté du ministre de la défense fixe les conditions particulières de suivi en service des équipements sous pression transportables utilisés dans les armes, munitions et matériels de guerre au sens des articles R. 311-1 et R. 311-2du code de la sécurité intérieure.

#### Titre VI : Prévention des risques naturels

##### Chapitre Ier : Mesures de sauvegarde des populations menacées par certains risques naturels majeurs

###### Section 1 : Procédure d'expropriation des biens exposés à un risque naturel majeur

**Art. R561-1**

Les dispositions réglementaires du code de l'expropriation pour cause d'utilité publique sont applicables à l'expropriation des biens exposés à un risque naturel majeur décidée en application de l'article L. 561-1, sous les réserves et avec les compléments définis à la présente section.

**Art. R561-2**

I. — Le préfet engage la procédure d'expropriation.

II. — Le dossier soumis à l'enquête publique en application de l'article R. 112-5 du code de l'expropriation pour cause d'utilité publique est complété par une analyse des risques décrivant les phénomènes naturels auxquels les biens sont exposés, et permettant d'apprécier l'importance et la gravité de la menace qu'ils présentent pour les vies humaines au regard notamment des critères suivants :

1° Les circonstances de temps et de lieu dans lesquelles le phénomène naturel est susceptible de se produire ;

2° L'évaluation des délais nécessaires à, d'une part, l'alerte des populations exposées et, d'autre part, leur complète évacuation.

III. — Cette analyse doit également permettre de vérifier que les autres moyens envisageables de sauvegarde et de protection des populations s'avèrent plus coûteux que les indemnités d'expropriation.

**Art. R561-3**

L'enquête est menée dans les formes prévues pour les enquêtes préalables à une déclaration d'utilité publique régies par le titre Ier du livre Ier du code de l'expropriation pour cause d'utilité publique.

Le dossier mentionné à l'article R. 561-2 du présent code est adressé également par le préfet, pour avis, à chaque commune dont une partie du territoire est comprise dans le périmètre délimitant les immeubles à exproprier.

L'avis du conseil municipal doit être transmis au préfet dans un délai de deux mois. Passé ce délai, l'avis est réputé favorable.

**Art. R561-4**

L'utilité publique est déclarée par arrêté préfectoral. Le préfet adresse copie de l'arrêté déclarant l'utilité publique, le cas échéant, à la commune ou au groupement de communes expropriants.

###### Section 2 : Fonds de prévention des risques naturels majeurs

**Art. R561-11**

Lorsque le préfet estime que la délivrance d'un permis de construire ou d'une autorisation administrative susceptible d'augmenter la valeur des biens à exproprier doit donner lieu à un remboursement du coût de l'expropriation dans les conditions prévues au deuxième alinéa de l'article L. 561-4, il en informe l'autorité qui a délivré le permis ou l'autorisation en lui laissant un délai de trois mois pour faire connaître ses observations. A l'expiration de ce délai, le préfet indique le montant des sommes dues par la personne morale de droit public au nom de laquelle a été délivré le permis de construire ou l'autorisation administrative.

Il notifie ce montant à la personne morale de droit public concernée. Lorsqu'il s'agit d'une collectivité territoriale, il lui rappelle que la dépense revêt le caractère d'une dépense obligatoire.

**Art. D561-12-1**

L'acquisition amiable, par une commune, un groupement de communes, un établissement public foncier ou l'Etat, de biens et de leurs terrains d'assiette sous réserve que les terrains acquis soient rendus inconstructibles dans un délai de trois ans, peut être prise en charge par le fonds de prévention des risques naturels majeurs.

Le financement par le fonds de prévention des risques naturels majeurs des acquisitions amiables mentionnées au I de l'article L. 561-3 est subordonné à la condition que le prix de ces acquisitions de biens exposés ou sinistrés n'excède pas le montant des éventuelles indemnités calculées conformément au quatrième alinéa de l'article L. 561-1.

La contribution du fonds au financement des expropriations de biens mentionnés à l'article L. 561-1 et des acquisitions amiables des biens mentionnés au I de l'article L. 561-3 s'effectue à raison de la totalité des dépenses éligibles. Toutefois, le financement des acquisitions amiables de biens sinistrés s'effectue dans la limite de 240 000 euros par bien acquis.

La contribution du fonds au financement des mesures nécessaires pour remettre en état les terrains, limiter l'accès à ces terrains ou empêcher toute occupation des biens expropriés ou acquis s'effectue à raison de 100 % des dépenses éligibles. Cette contribution n'est pas comprise dans le plafond de 240 000 euros relatif aux acquisitions amiables de biens sinistrés mentionné à l'alinéa précédent.

Lorsqu'une collectivité autre que l'Etat est devenue propriétaire, notamment par l'intermédiaire d'un établissement public foncier, et que les terrains acquis n'ont pas été rendus inconstructibles par la collectivité dans le délai de trois ans à compter de leur acquisition mentionnée au premier alinéa, elle est tenue de rembourser les sommes perçues, le cas échéant par l'intermédiaire de l'établissement public foncier, à l'Etat.

Les expropriations et acquisitions amiables effectuées par un établissement public foncier, et financées par le fonds de prévention des risques naturels majeurs sont conditionnées à la signature préalable par l'établissement public foncier d'une convention cadre avec l'Etat et de conventions opérationnelles avec les communes concernées ou leurs groupements. La convention cadre précise les modalités de versement à l'établissement public foncier et d'utilisation des crédits du fonds de prévention des risques naturels majeurs ainsi que les modalités d'intervention de l'établissement public foncier sur l'ensemble d'un secteur, notamment le volume global et les priorités d'intervention. Les conventions opérationnelles précisent notamment les délais de portage et les conditions de cession des biens à la collectivité compétente en matière d'urbanisme, après remise en état. Les contributions du fonds de prévention des risques naturels majeurs sont précisées dans le procès-verbal établi lors de la cession du bien à la commune ou au groupement, en application de la convention opérationnelle.

**Art. D561-12-2**

Le fonds de prévention des risques naturels majeurs peut prendre en charge les dépenses de prévention liées au relogement des personnes exposées ou sinistrées lorsque la décision d'évacuation a été prise par l'autorité publique compétente dans le cadre des pouvoirs qui lui sont conférés, pour répondre à la manifestation d'un risque mentionné à l'article L. 561-1 sous réserve que ces dernières ne fassent pas cumulativement l'objet d'une indemnisation au titre de la garantie prévue au troisième alinéa de l'article L. 125-1 du code des assurances.

Il peut être mis fin à cette prise en charge en cas de refus d'une proposition d'acquisition amiable du bien dans les conditions prévues par l'article L. 561-3.

**Art. D561-12-3**

Le financement des études et actions de prévention ou de protection contre les risques naturels des collectivités territoriales mentionné au premier alinéa du II de l'article L. 561-3 est plafonné à :

— 50 % pour les études, 50 % pour les actions de prévention, et 40 % pour les actions de protection pour les communes où un plan de prévention des risques naturels prévisibles est approuvé ;

— 50 % pour les études, 40 % pour les actions de prévention et 25 % pour les actions de protection pour les communes où un plan de prévention des risques naturels prévisibles est prescrit ;

— 50 % pour les actions de prévention du risque sismique réalisées dans les zones de forte sismicité pour les communes où un plan de prévention des risques naturels prévisibles est approuvé ou prescrit.

**Art. D561-12-4**

La contribution du fonds prévue au deuxième alinéa du II de l'article L. 561-3 est limitée aux opérations ayant fait l'objet avant le 31 décembre 2027 d'un engagement au sens de l'article 30 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique correspondant au soutien du fonds de prévention des risques naturels majeurs.

Elle est plafonnée à 50 % du montant des études, travaux, ouvrages ou équipements de prévention, à l'exception de ceux concernant les habitations à loyer modéré mentionnées au livre IV du code de la construction et de l'habitation, pour lesquels elle est plafonnée à 35 %. Pour les établissements d'enseignement scolaire, ce plafond est porté à 60 %.

**Art. D561-12-5**

La contribution du fonds prévue au troisième alinéa du II de l'article L. 561-3 est plafonnée à 80 % du montant des opérations de reconnaissance, études ou travaux réalisés, déduction faite des éventuelles indemnités d'assurances perçues pour le même objet. La contribution du fonds ne peut toutefois pas dépasser 72 000 euros par bien ni être supérieure à 50 % de la valeur vénale du bien.

**Art. D561-12-6**

Les travaux de prévention et de protection relatifs aux infrastructures de transport et aux réseaux ne peuvent être pris en charge par le fonds mentionné à l'article L. 561-3 du code de l'environnement.

**Art. D561-12-7**

Déduction faite du montant des éventuelles indemnités perçues pour le même objet en application de l'article L. 125-2 du code des assurances, la contribution du fonds prévue au III du L. 561-3 est plafonnée à :

— 40 % des dépenses éligibles réalisées sur des biens utilisés dans le cadre d'activités professionnelles dans la limite de 10 % de la valeur vénale ou estimée de chaque bien ;

— 50 % du montant des études de diagnostic de la vulnérabilité des biens ;

— 80 % des dépenses éligibles réalisées sur des biens à usage d'habitation ou à usage mixte pour les études et travaux de prévention. La contribution du fonds ne peut toutefois pas dépasser 36 000 euros par bien ni être supérieure à 50 % de la valeur vénale du bien.

La valeur vénale ou estimée du bien est constatée à la date de réalisation de l'étude de diagnostic de vulnérabilité ou à la date d'approbation du plan.

Les listes des types de travaux de réduction de la vulnérabilité aux inondations et au risque sismique des biens à usage d'habitation et des biens utilisés dans le cadre d'activités professionnelles relevant de personnes physiques ou morales employant moins de vingt salariés éligibles au fonds sont fixées par arrêté du ministre chargé de la prévention des risques naturels.

**Art. D561-12-8**

Lorsqu'un plan de prévention des risques naturels prévisibles, prévu à l'article L. 562-1 du code de l'environnement, est annulé en raison d'un vice de forme ou de procédure par une juridiction administrative, les mesures prescrites par ce plan peuvent, à condition que la demande de subvention ait été présentée au plus tard à l'expiration du délai d'un an à compter de la date de lecture de la décision de justice prononçant l'annulation du plan, être financées par le fonds de prévention des risques naturels majeurs dans les mêmes conditions que celles prévues pour un plan de prévention des risques naturels approuvé.

**Art. D561-12-9**

I. — La contribution du fonds prévue aux premier et deuxième alinéas du IV de l'article L. 561-3, ainsi qu'au troisième du même article en ce qui concerne les digues domaniales, est plafonnée à 100 % de la dépense.

II. — Pour les digues dont la gestion a été transférée de l'Etat, ou d'un de ses établissements publics, à une collectivité territoriale après le 1er janvier 2018, la contribution du fonds prévue au troisième alinéa du IV de l'article L. 561-3 est plafonnée à 80 % de la dépense et ne peut excéder le montant de la dépense net de la compensation prévue au IV de l'article 59 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles, sous la condition que l'engagement, au sens de l'article 30 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, correspondant au soutien du fonds ait été pris par l'Etat avant le 31 décembre 2027. Cette échéance est étendue jusqu'au 31 décembre 2035 dès lors que les travaux ont été identifiés dans un projet d'aménagement d'intérêt commun prévu au VI de l'article L. 213-12 existant à la date de publication du décret n° 2023-1075 du 21 novembre 2023. Ces derniers travaux sont listés dans la convention initiale de transfert.

La compensation prévue au IV de l'article 59 de la loi du 27 janvier 2014 mentionnée ci-dessus peut être prise en charge par le fonds. Cette compensation est affectée exclusivement au financement d'opérations relatives à des investissements au bénéfice de l'ouvrage dont la gestion est transférée, dans des conditions définies par la convention initiale de transfert prévue par la loi. Elle peut être versée en plusieurs fois, sous forme de soulte.

**Art. D561-12-10**

Les biens visés à l'article L. 561-3 sont les biens à usage d'habitation ou les biens utilisés dans le cadre d'activités professionnelles relevant de personnes physiques ou morales employant moins de vingt salariés et de leurs terrains d'assiette, à l'exception des biens exposés à un risque prévisible faisant l'objet d'une acquisition amiable dans les conditions fixées par le I de l'article L. 561-3 et ceux faisant l'objet d'études et travaux de prévention du risque sismique mentionnés au II de l'article L. 561-3. L'effectif salarié et le franchissement du seuil de vingt salariés sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale.

**Art. D561-12-11**

La demande de subvention est adressée au préfet du département dans le ressort duquel est situé le bien faisant l'objet de la mesure de prévention. Elle est présentée, selon les cas, par la commune ou le groupement de communes compétent ou par le propriétaire, le gestionnaire ou l'exploitant intéressé ou par son mandataire.

Un arrêté du ministre chargé de la prévention des risques naturels précise les renseignements et documents qui doivent être fournis à l'appui des demandes d'attribution et de paiement de la subvention.

##### Chapitre II : Plans de prévention des risques naturels prévisibles

###### Section 1 : Elaboration des plans de prévention des risques naturels prévisibles

####### Sous-section 1 : Dispositions communes

**Art. R562-1**

L'établissement des plans de prévention des risques naturels prévisibles mentionnés aux articles L. 562-1 à L. 562-9 est prescrit par arrêté du préfet.

Lorsque le périmètre mis à l'étude s'étend sur plusieurs départements, l'arrêté est pris conjointement par les préfets de ces départements et précise celui des préfets qui est chargé de conduire la procédure.

**Art. R562-2**

L'arrêté prescrivant l'établissement d'un plan de prévention des risques naturels prévisibles détermine le périmètre mis à l'étude et la nature des risques pris en compte. Il désigne le service déconcentré de l'Etat qui sera chargé d'instruire le projet.

Cet arrêté définit également les modalités de la concertation et de l'association des collectivités territoriales et des établissements publics de coopération intercommunale concernés, relatives à l'élaboration du projet.

Il est notifié aux maires des communes ainsi qu'aux présidents des collectivités territoriales et des établissements publics de coopération intercommunale compétents pour l'élaboration des documents d'urbanisme dont le territoire est inclus, en tout ou partie, dans le périmètre du projet de plan.

Il est, en outre, affiché pendant un mois dans les mairies de ces communes et aux sièges de ces établissements publics et publié au recueil des actes administratifs de l'Etat dans le département. Mention de cet affichage est insérée dans un journal diffusé dans le département.

Le plan de prévention des risques naturels prévisibles est approuvé dans les trois ans qui suivent l'intervention de l'arrêté prescrivant son élaboration. Ce délai est prorogeable une fois, dans la limite de dix-huit mois, par arrêté motivé du préfet si les circonstances l'exigent, notamment pour prendre en compte la complexité du plan ou l'ampleur et la durée des consultations.

**Art. R562-3**

Le dossier de projet de plan comprend :

1° Une note de présentation indiquant le secteur géographique concerné, la nature des phénomènes naturels pris en compte et leurs conséquences possibles, compte tenu de l'état des connaissances. S'agissant des aléas débordement de cours d'eau et submersion marine, sont intégrées à cette note de présentation les cartes suivantes :

a) La carte de l'aléa de référence mentionnée à l'article R. 562-11-4 ;

b) La carte de l'aléa à échéance 100 ans mentionnée à l'article R. 562-11-5 dans le cas de l'aléa submersion marine.

2° Un ou plusieurs documents graphiques délimitant les zones mentionnées aux 1° et 2° du II de l'article L. 562-1 ;

3° Un règlement précisant, en tant que de besoin :

a) Les mesures d'interdiction et les prescriptions applicables dans chacune de ces zones en vertu des 1° et 2° du II de l'article L. 562-1 ;

b) Les mesures de prévention, de protection et de sauvegarde mentionnées au 3° du II de l'article L. 562-1 et les mesures relatives à l'aménagement, l'utilisation ou l'exploitation des constructions, des ouvrages, des espaces mis en culture ou plantés existant à la date de l'approbation du plan, mentionnées au 4° de ce même II. Le règlement mentionne, le cas échéant, celles de ces mesures dont la mise en oeuvre est obligatoire et le délai fixé pour celle-ci.

**Art. R562-4**

I. — En application du 3° du II de l'article L. 562-1, le plan peut notamment :

1° Définir des règles relatives aux réseaux et infrastructures publics desservant son secteur d'application et visant à faciliter les éventuelles mesures d'évacuation ou l'intervention des secours ;

2° Prescrire aux particuliers ou à leurs groupements la réalisation de travaux contribuant à la prévention des risques et leur confier la gestion de dispositifs de prévention des risques ou d'intervention en cas de survenance des phénomènes considérés ;

3° Subordonner la réalisation de constructions ou d'aménagements nouveaux à la constitution d'associations syndicales chargées de certains travaux nécessaires à la prévention des risques, notamment l'entretien des espaces et, le cas échéant, la réalisation ou l'acquisition, la gestion et le maintien en condition d'ouvrages ou de matériels.

II. — Le plan indique si la réalisation de ces mesures est rendue obligatoire et, si elle l'est, dans quel délai.

**Art. R562-5**

I. — En application du 4° du II de l'article L. 562-1, pour les constructions, les ouvrages ou les espaces mis en culture ou plantés, existant à sa date d'approbation, le plan peut définir des mesures de prévention, de protection et de sauvegarde.

Toutefois, le plan ne peut pas interdire les travaux d'entretien et de gestion courants des bâtiments implantés antérieurement à l'approbation du plan ou, le cas échéant, à la publication de l'arrêté mentionné à l'article R. 562-6, notamment les aménagements internes, les traitements de façade et la réfection des toitures, sauf s'ils augmentent les risques ou en créent de nouveaux, ou conduisent à une augmentation de la population exposée.

II. — Les mesures prévues au I peuvent être rendues obligatoires dans un délai de cinq ans pouvant être réduit en cas d'urgence.

III. — En outre, les travaux de prévention imposés à des biens construits ou aménagés conformément aux dispositions du code de l'urbanisme avant l'approbation du plan et mis à la charge des propriétaires, exploitants ou utilisateurs ne peuvent porter que sur des aménagements limités dont le coût est inférieur à 10 % de la valeur vénale ou estimée du bien à la date d'approbation du plan.

**Art. R562-6**

I. — Lorsque, en application de l'article L. 562-2, le préfet a l'intention de rendre immédiatement opposables certaines des prescriptions d'un projet de plan relatives aux constructions, ouvrages, aménagements ou exploitations nouveaux, il en informe le maire de la ou des communes sur le territoire desquelles ces prescriptions seront applicables. Ces maires disposent d'un délai d'un mois pour faire part de leurs observations.

II. — A l'issue de ce délai, ou plus tôt s'il dispose de l'avis des maires, le préfet rend opposables ces prescriptions, éventuellement modifiées, par un arrêté qui fait l'objet d'une mention au Recueil des actes administratifs de l'Etat dans le département et dont une copie est affichée dans chaque mairie concernée pendant au moins un mois.

Les documents relatifs aux prescriptions rendues ainsi opposables dans une commune sont tenus à la disposition du public en préfecture et en mairie. Mention de cette mesure de publicité est faite avec l'insertion au Recueil des actes administratifs et avec l'affichage prévus à l'alinéa précédent.

III. — L'arrêté mentionné au II rappelle les conditions dans lesquelles les prescriptions cesseraient d'être opposables conformément aux dispositions de l'article L. 562-2.

**Art. R562-7**

Le projet de plan de prévention des risques naturels prévisibles est soumis à l'avis des conseils municipaux des communes et des organes délibérants des établissements publics de coopération intercommunale compétents pour l'élaboration des documents d'urbanisme dont le territoire est couvert, en tout ou partie, par le plan.

Si le projet de plan contient des mesures de prévention des incendies de forêt ou de leurs effets ou des mesures de prévention, de protection et de sauvegarde relevant de la compétence des départements et des régions, ces dispositions sont soumises à l'avis des organes délibérants de ces collectivités territoriales. Les services départementaux d'incendie et de secours intéressés sont consultés sur les mesures de prévention des incendies de forêt ou de leurs effets.

Si le projet de plan concerne des terrains agricoles ou forestiers, les dispositions relatives à ces terrains sont soumises à l'avis de la chambre d'agriculture et du centre national de la propriété forestière.

Tout avis demandé en application des trois alinéas ci-dessus qui n'est pas rendu dans un délai de deux mois à compter de la réception de la demande est réputé favorable.

**Art. R562-8**

Le projet de plan est soumis par le préfet à une enquête publique dans les formes prévues par les articles R. 123-7 à R. 123-23, sous réserve des dispositions des deux alinéas qui suivent.

Les avis recueillis en application des trois premiers alinéas de l'article R. 562-7 sont consignés ou annexés aux registres d'enquête dans les conditions prévues par l'article R. 123-13.

Les maires des communes sur le territoire desquelles le plan doit s'appliquer sont entendus par le commissaire enquêteur ou par la commission d'enquête une fois consigné ou annexé aux registres d'enquête l'avis des conseils municipaux.

**Art. R562-9**

A l'issue des consultations prévues aux articles R. 562-7 et R. 562-8, le plan, éventuellement modifié, est approuvé par arrêté préfectoral. Cet arrêté fait l'objet d'une mention au recueil des actes administratifs de l'Etat dans le département ainsi que dans un journal diffusé dans le département. Une copie de l'arrêté est affichée pendant un mois au moins dans chaque mairie et au siège de chaque établissement public de coopération intercommunale compétent pour l'élaboration des documents d'urbanisme sur le territoire desquels le plan est applicable.

Le plan approuvé est tenu à la disposition du public dans ces mairies et aux sièges de ces établissements publics de coopération intercommunale ainsi qu'en préfecture. Cette mesure de publicité fait l'objet d'une mention avec les publications et l'affichage prévus à l'alinéa précédent.

**Art. R562-10**

Le plan de prévention des risques naturels prévisibles peut être révisé selon la procédure décrite aux articles R. 562-1 à R. 562-9.

Lorsque la révision ne porte que sur une partie du territoire couvert par le plan, seuls sont associés les collectivités territoriales et les établissements publics de coopération intercommunale concernés et les consultations, la concertation et l'enquête publique mentionnées aux articles R. 562-2, R. 562-7 et R. 562-8 sont effectuées dans les seules communes sur le territoire desquelles la révision est prescrite.

Dans le cas visé à l'alinéa précédent, les documents soumis à consultation et à l'enquête publique comprennent :

1° Une note synthétique présentant l'objet de la révision envisagée ;

2° Un exemplaire du plan tel qu'il serait après révision avec l'indication, dans le document graphique et le règlement, des dispositions faisant l'objet d'une révision et le rappel, le cas échéant, de la disposition précédemment en vigueur.

Pour l'enquête publique, les documents comprennent en outre les avis requis en application de l'article R. 562-7.

**Art. R562-10-1**

Le plan de prévention des risques naturels prévisibles peut être modifié à condition que la modification envisagée ne porte pas atteinte à l'économie générale du plan. La procédure de modification peut notamment être utilisée pour :

a) Rectifier une erreur matérielle ;

b) Modifier un élément mineur du règlement ou de la note de présentation ;

c) Modifier les documents graphiques délimitant les zones mentionnées aux 1° et 2° du II de l'article L. 562-1, pour prendre en compte un changement dans les circonstances de fait.

**Art. R562-10-2**

I. – La modification est prescrite par un arrêté préfectoral. Cet arrêté précise l'objet de la modification, définit les modalités de la concertation et de l'association des communes et des établissements publics de coopération intercommunale concernés, et indique le lieu et les heures où le public pourra consulter le dossier et formuler des observations. Cet arrêté est publié en caractères apparents dans un journal diffusé dans le département et affiché dans chaque mairie et au siège de chaque établissement public de coopération intercommunale compétent pour l'élaboration des documents d'urbanisme sur le territoire desquels le plan est applicable. L'arrêté est publié huit jours au moins avant le début de la mise à disposition du public et affiché dans le même délai et pendant toute la durée de la mise à disposition.

II. – Seuls sont associés les communes et les établissements publics de coopération intercommunale concernés et la concertation et les consultations sont effectuées dans les seules communes sur le territoire desquelles la modification est prescrite. Le projet de modification et l'exposé de ses motifs sont mis à la disposition du public en mairie des communes concernées. Le public peut formuler ses observations dans un registre ouvert à cet effet.

III. – La modification est approuvée par un arrêté préfectoral qui fait l'objet d'une publicité et d'un affichage dans les conditions prévues au premier alinéa de l'article R. 562-9.

**Art. R562-11**

Le décret du 20 octobre 1937 relatif aux plans de surfaces submersibles, le décret n° 92-273 du 23 mars 1992 relatif aux plans de zones sensibles aux incendies de forêt et le décret n° 93-351 du 15 mars 1993 relatif aux plans d'exposition aux risques naturels prévisibles, abrogés par le décret n° 95-1089 du 5 octobre 1995, demeurent en vigueur en tant qu'ils sont nécessaires à la mise en oeuvre des plans de surfaces submersibles, des plans de zones sensibles aux incendies de forêt et des plans d'exposition aux risques naturels prévisibles valant plan de prévention des risques naturels prévisibles en application de l'article L. 562-6.

####### Sous-section 2 : Dispositions particulières relatives aux aléas débordement de cours d'eau et submersion marine




######## Paragraphe 1 : Introduction 

**Art. R562-11-1**

Les dispositions de la présente sous-section sont applicables, en complément de la sous-section 1, aux aléas suivants :

1° Débordement de cours d'eau, à l'exclusion des débordements de cours d'eau torrentiels (qui ont pour caractéristiques une forte pente et un charriage important de matériaux solides) ;

2° Submersion marine.

**Art. R562-11-2**

Dans le cas de plans de prévention des risques naturels prévisibles pour les aléas débordement de cours d'eau et submersion marine, la délimitation des zones et la définition des mesures prévues à l'article L. 562-1 se fondent sur :

1° La carte de l'aléa de référence mentionnée à l'article R. 562-11-4 ;

2° La carte de l'aléa à échéance 100 ans mentionnée à l'article R. 562-11-5 dans le cas de l'aléa submersion marine ;

3° L'analyse des enjeux, que sont notamment les personnes, les biens et les activités économiques, susceptibles d'être affectés par l'aléa.

######## Paragraphe 2 : Détermination, qualification et représentation cartographique de l'aléa de référence 

**Art. R562-11-3**

L'élaboration d'un plan de prévention des risques concernant les aléas débordement de cours d'eau et submersion marine nécessite la détermination préalable d'un aléa de référence. Cet aléa de référence est déterminé à partir de l'évènement le plus important connu et documenté ou d'un évènement théorique de fréquence centennale, si ce dernier est plus important. Dans le cas de l'aléa de référence pour la submersion marine, une hauteur supplémentaire, précisée par arrêté du ministre chargé de la prévention des risques majeurs, est intégrée afin de tenir compte de l'élévation du niveau moyen de la mer due aux conséquences à court terme du changement climatique.

S'agissant des plans de prévention des risques concernant l'aléa débordement de cours d'eau, sur certains secteurs à faibles ou sans enjeux, l'approche hydrogéomorphologique peut être utilisée pour déterminer l'aléa de référence.

En ce qui concerne les systèmes d'endiguement autorisés au titre de l'article R. 562-14, la détermination de l'aléa de référence prend en compte des scénarios de défaillance de ces systèmes.

**Art. R562-11-4**

I. — L'aléa de référence est qualifié et représenté de manière cartographique, selon au maximum quatre niveaux : “ faible ”, “ modéré ”, “ fort ” et “ très fort ”, en fonction de la hauteur d'eau ainsi que de la dynamique liée à la combinaison de la vitesse d'écoulement de l'eau et de la vitesse de montée des eaux.

Les modalités de qualification des niveaux de l'aléa de référence sont précisées par arrêté du ministre chargé de la prévention des risques majeurs.

Toutefois, les bandes de précaution à l'arrière des systèmes d'endiguement sont classées en zone d'aléa de référence très fort. La largeur de cette bande de précaution est égale à cent fois la différence entre la hauteur d'eau maximale qui serait atteinte à l'amont de l'ouvrage du fait de la survenance de l'aléa de référence et le terrain naturel immédiatement derrière lui. Cette largeur peut être adaptée sur la base d'éléments techniques de l'ouvrage fournis par son propriétaire ou son gestionnaire ; elle ne peut toutefois pas être inférieure à une largeur définie par arrêté du ministre chargé de la prévention des risques majeurs.

De même, dans le cas des plans de prévention des risques relatifs à l'aléa submersion marine, l'aléa de référence intègre la prise en compte des chocs mécaniques des vagues et des projections de matériaux. Dans les secteurs qui y sont soumis, cette prise en compte se traduit par la matérialisation d'une bande particulière. Cette bande particulière est classée en zone d'aléa de référence modéré à très fort, en fonction de l'intensité du phénomène.

II. — En sus de l'aléa de référence, la représentation cartographique fait également apparaître, à titre informatif, les zones protégées par un système d'endiguement dont le niveau de protection est au moins égal à l'aléa de référence. Cette représentation est sans incidence sur la qualification de l'aléa de référence.

**Art. R562-11-5**

S'agissant de la submersion marine, l'aléa à échéance 100 ans correspond à l'aléa de référence mentionné à l'article R. 562-11-3 auquel est ajoutée une marge supplémentaire, précisée par arrêté du ministre chargé de la prévention des risques majeurs. Cet aléa supplémentaire correspond à la prise en compte des impacts du changement climatique à échéance 100 ans. L'aléa à échéance 100 ans est qualifié et représenté de manière cartographique selon les mêmes dispositions que celles prévues à l'article R. 562-11-4.

######## Paragraphe 3 : Zonage réglementaire et règlement 

**Art. R562-11-6**

Le règlement détermine notamment les limitations au droit de construire dans les zones définies par le plan de prévention des risques. Pour ce qui concerne les constructions nouvelles, les limitations au droit de construire prévues au 3° de l'article R. 562-3 sont les suivantes :

I. — Dans les zones non urbanisées, dans les zones d'aléas de référence faible, modéré, fort ou très fort, le règlement du plan de prévention des risques interdit toute construction nouvelle ;

Toutefois, dans les zones d'aléas de référence faible ou modéré, des exceptions peuvent être autorisées si elles répondent aux conditions définies à l'article R. 562-11-7 ; le règlement du plan de prévention des risques impose alors des prescriptions.

II. — Dans les zones urbanisées, en dehors des centres urbains :

1° Dans les zones d'aléa de référence faible et modéré, le règlement du plan de prévention des risques impose des prescriptions aux constructions nouvelles ;

2° Dans les zones d'aléa de référence fort et très fort, le règlement du plan de prévention des risques impose des prescriptions aux constructions réalisées dans le cadre d'une opération de renouvellement urbain ayant pour effet de réduire la vulnérabilité sur le périmètre de l'opération. Toute autre construction nouvelle est interdite.

Toutefois, dans les zones protégées par un système d'endiguement dont le niveau de protection est au moins égal à l'aléa de référence, des exceptions peuvent être autorisées si elles répondent aux conditions définies à l'article R. 562-11-7 ; le règlement du plan de prévention des risques impose alors des prescriptions.

III. — Dans les centres urbains :

1° Dans les zones d'aléa de référence faible et modéré, le règlement du plan de prévention des risques impose des prescriptions aux constructions nouvelles ;

2° Dans les zones d'aléa de référence fort, le règlement du plan de prévention des risques impose des prescriptions aux constructions nouvelles suivantes :

a) Les constructions dans les dents creuses (qui se définissent comme un espace résiduel, de taille limitée, entre deux bâtis existants) ;

b) Les constructions réalisées dans le cadre d'une opération de renouvellement urbain ayant pour effet de réduire la vulnérabilité sur le périmètre de l'opération.

Toute autre construction nouvelle est interdite.

Toutefois, des exceptions peuvent être autorisées si elles répondent aux conditions définies à l'article R. 562-11-7 ; le règlement du plan de prévention des risques impose alors des prescriptions.

3° Dans les zones d'aléa de référence très fort, le règlement du plan de prévention des risques impose des prescriptions aux constructions réalisées dans le cadre d'une opération de renouvellement urbain ayant pour effet de réduire la vulnérabilité sur le périmètre de l'opération. Toute autre construction nouvelle est interdite.

Toutefois, des exceptions peuvent être autorisées si elles répondent aux conditions définies à l'article R. 562-11-7 ; le règlement du plan de prévention des risques impose alors des prescriptions.

IV. — Au sein des zones d'aléa de référence, le règlement du plan de prévention des risques peut également distinguer des zones particulières au regard du risque de débordement de cours d'eau et de submersion marine, dans lesquelles toute construction nouvelle est interdite.

A l'intérieur ou en dehors des zones d'aléa de référence, le règlement du plan de prévention des risques peut également interdire :

— les constructions nouvelles dont les caractéristiques ou l'usage rendent l'évacuation complexe ;

— les constructions nécessaires à la gestion de crise ;

— les constructions pouvant engendrer des pollutions en cas d'inondation.

V. — Une reconstruction après sinistre n'est pas considérée comme une construction nouvelle au sens du présent article.

**Art. R562-11-7**

1° Peuvent faire l'objet d'une exception, mentionnée à l'article R. 562-11-6, les demandes répondant aux conditions suivantes :

Le secteur, objet de la demande d'exception, est porteur d'un projet d'aménagement :

— qui est essentiel pour le bassin de vie,

et

— qui est sans solution d'implantation alternative à l'échelle du bassin de vie, ou pour lequel les éventuelles solutions d'implantations alternatives à l'échelle du bassin de vie présentent des inconvénients supérieurs à ceux résultant des effets de l'aléa de référence.

Si le secteur objet de la demande d'exception est situé dans une zone non urbanisée, les constructions nouvelles dans ce secteur sont compensées par la démolition de l'ensemble d'une zone urbanisée existante située dans les zones d'aléa de référence de niveau plus important, permettant ainsi de réduire la vulnérabilité globale.

2° Toute demande d'exception est adressée au préfet, sous la forme d'une délibération motivée, par l'autorité compétente en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale dans le cadre de la procédure d'élaboration ou de révision du plan de prévention des risques, au plus tard à l'occasion de la consultation des organes délibérants de la collectivité prévue aux articles R. 562-7 et R. 562-10.

La demande d'exception est accompagnée d'un avis de l'autorité compétente en matière de gestion des milieux aquatiques et de prévention des inondations.

Cette demande est annexée au registre d'enquête dans les conditions prévues par l'article R. 123-13 du code de l'environnement.

3° Le préfet refuse la demande d'exception si elle présente des risques excessifs auxquels il ne peut être remédié par des prescriptions. Il se prononce après avoir examiné la demande au regard des éléments d'appréciation suivants :

a) La capacité du projet à assurer le libre écoulement des eaux, et la conservation, la restauration ou l'extension des champs d'inondation ;

b) Le niveau de protection du ou des éventuels systèmes d'endiguement, leurs conditions d'entretien et d'exploitation, ainsi que la connaissance des écoulements des eaux pour un évènement exceptionnel ;

c) Une conception de l'aménagement permettant la sécurité des personnes et des biens et un retour rapide à une situation normale, ainsi que les dispositions en matière de sensibilisation des populations ;

d) Les dispositions en matière d'alerte et de gestion de crise, y compris les délais prévisibles d'alerte et de secours au vu des caractéristiques de l'aléa ;

e) La réduction de la vulnérabilité à l'échelle du bassin de vie, par une action à une échelle plus large que celle du projet.

**Art. R562-11-8**

Dans les zones en principe inconstructibles en application de l'article R. 562-11-6, par exception, le règlement du plan de prévention des risques précise, le cas échéant, les types de construction qui, compte tenu de leurs caractéristiques, peuvent ne pas être interdits et les soumet à prescriptions. Dans tous les cas, ces constructions n'ont pas pour vocation d'accueillir des personnes vulnérables et ne sont pas des lieux de sommeil.

**Art. R562-11-9**

I. — En complément des exigences mentionnées à l'article R. 562-11-6, s'agissant des plans de prévention des risques relatifs à l'aléa submersion marine, le règlement respecte les dispositions suivantes :

1° Dans les zones non urbanisées où le niveau de l'aléa de référence est nul mais le niveau de l'aléa à échéance 100 ans est fort ou très fort, le règlement du plan de prévention des risques interdit les constructions nouvelles ;

2° Dans les zones non urbanisées où le niveau de l'aléa de référence est nul mais le niveau de l'aléa à échéance 100 ans est faible ou modéré, le règlement du plan de prévention des risques soumet à prescriptions les constructions nouvelles ou les interdit ;

3° Dans les zones urbanisées où le niveau de l'aléa de référence est nul mais le niveau de l'aléa à échéance 100 ans n'est pas nul, le règlement du plan de prévention des risques soumet à prescriptions les constructions nouvelles.

II. — Lorsque le règlement du plan de prévention des risques relatifs à l'aléa submersion marine soumet à prescriptions les constructions nouvelles, ces prescriptions sont définies à partir de l'aléa à échéance 100 ans.

###### Section 2 : Ouvrages construits ou aménagés en vue de prévenir les inondations et les submersions

**Art. R562-12**

I. — Les règles fixées par la présente section sont applicables à la mise en conformité des ouvrages construits ou aménagés en vue de prévenir les inondations ainsi qu'à la réalisation de tels ouvrages, à l'exception des ouvrages de correction torrentielle.

Elles ont pour objectif d'assurer l'efficacité, la sûreté et la sécurité de ces ouvrages, sans préjudice des autres règles imposées auxdits ouvrages, en particulier les règles prévues par le chapitre IV du titre Ier du livre II pour la sécurité et la sûreté des ouvrages hydrauliques et celles du livre V du code de l'énergie pour les ouvrages concédés.

II. — Les règles visées au I sont mises en œuvre par la commune mentionnée au V de l'article L. 5210-1-1 du code général des collectivités territoriales ou l'établissement public de coopération intercommunale à fiscalité propre qui disposent de la compétence en matière de gestion des milieux aquatiques et de prévention des inondations, ainsi que par un établissement public mentionné à l'article L. 213-12 dans les cas où cette compétence lui est déléguée.

Ces règles peuvent également être mises en œuvre à titre dérogatoire par le département ou la région si la convention prévue au I de l'article 59 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles, liant ce département ou cette région avec l'une ou l'autre des personnes publiques mentionnées au premier alinéa du présent II, le prévoit.

Ces mêmes règles peuvent également être mises en œuvre jusqu'au 28 janvier 2024 par l'Etat ou un de ses établissements publics en application du IV de l'article 59 de la loi du 27 janvier 2014 mentionnée ci-dessus, si la convention qui le lie avec l'une ou l'autre des personnes publiques mentionnées au premier alinéa du présent II le prévoit.

III. — L'autorité désignée au II est le gestionnaire de l'ouvrage au sens de l'article L. 562-8-1 et de la présente section et l'exploitant de l'ouvrage au sens de l'article R. 554-7.

IV. — Lorsqu'elle envisage de mettre fin à la gestion d'un ouvrage construit ou aménagé en vue de prévenir les inondations, l'autorité désignée au II en informe le préfet du département dans lequel est situé cet ouvrage au moins un an avant la date prévue.

####### Sous-section 1 : Système d'endiguement 

**Art. R562-13**

La protection d'une zone exposée au risque d'inondation ou de submersion marine au moyen de digues est réalisée par un système d'endiguement.

Le système d'endiguement est défini par l'autorité désignée au II de l'article R. 562-12 eu égard au niveau de protection, au sens de l'article R. 214-119-1, qu'elle détermine, dans l'objectif d'assurer la sécurité des personnes et des biens.

Ce système comprend une ou plusieurs digues ainsi que tout ouvrage nécessaire à son efficacité et à son bon fonctionnement, notamment :

– des ouvrages, autres que des barrages, qui, eu égard à leur localisation et à leurs caractéristiques, complètent la prévention ;

– des dispositifs de régulation des écoulements hydrauliques tels que vannes et stations de pompage.

Ne sont toutefois pas inclus dans le système d'endiguement les éléments naturels situés entre des tronçons de digues ou à l'extrémité d'une digue ou d'un ouvrage composant le système et qui en forment l'appui.

**Art. R562-14**

I. — Le système d'endiguement est soumis à une autorisation en application des articles L. 214-3 et R. 214-1, dont la demande est présentée par l'autorité désignée au II de l'article R. 562-12.

II. — Toutefois, le système d'endiguement est autorisé par un arrêté complémentaire pris en application de l'article R. 181-45 et du II de l'article R. 181-46 lorsque les conditions cumulatives énumérées ci-après sont remplies :

1° Le système d'endiguement repose essentiellement sur une ou plusieurs digues qui ont été établies antérieurement à la date de publication du décret n° 2015-526 du 12 mai 2015 relatif aux règles applicables aux ouvrages construits ou aménagés en vue de prévenir les inondations et aux règles de sûreté des ouvrages hydrauliques et qui bénéficiaient d'une autorisation en cours de validité à cette date ou qui ont été autorisées en vertu d'une demande introduite antérieurement à celle-ci ;

2° Le dossier est déposé au plus tard le 31 décembre 2019 lorsque le système d'endiguement envisagé relève de la classe A ou de la classe B au sens de l'article R. 214-113 ou au plus tard le 31 décembre 2021 pour les autres systèmes d'endiguement. A titre dérogatoire, lorsque les circonstances locales le justifient, le préfet peut, par décision motivée, proroger ce délai d'une durée de dix-huit mois à la demande de l'autorité désignée au II de l'article R. 562-12 ;

3° La demande ne concerne aucuns travaux de construction d'ouvrages neufs ni de modifications substantielles, au sens du I de l'article R. 181-46, d'ouvrages existants.

Dans ce cas, le dossier susmentionné comprend les éléments prévus au 1° de l'article R. 181-13 et au IV de l'article D. 181-15-1.

III. — Le système d'endiguement est compatible avec le plan de gestion du risque d'inondation.

IV. — L'exonération de responsabilité du gestionnaire d'une digue à raison des dommages qu'elle n'a pu prévenir, prévue par le deuxième alinéa de l'article L. 562-8-1, est subordonnée à l'inclusion de celle-ci à un système d'endiguement autorisé.

La période prévue par le quatrième alinéa de l'article L. 562-8-1, au cours de laquelle la responsabilité du gestionnaire de l'ouvrage ne peut être engagée à raison de dommages qui ne sont pas imputables à un défaut d'entretien de celui-ci, prend fin à la date à laquelle le système d'endiguement est autorisé, et au plus tard le 1er janvier 2021 pour les digues qui protègent plus de 3 000 personnes et le 1er janvier 2023 pour les autres digues, quand ces digues sont mises à disposition de ce gestionnaire en vertu du I de l'article L. 566-12-1 du présent code ou des articles L. 1321-1 et L. 1321-2 du code général des collectivités territoriales.

Les échéances prévues aux deux alinéas qui précèdent sont toutefois reportées de dix-huit mois dans le cas où le préfet accorde la prolongation de délai prévue au 2° du II du présent article.

Pour les autres ouvrages ou infrastructures qui font objet d'une convention de mise à disposition conclue conformément au II de l'article L. 566-12-1, la période prévue par le quatrième alinéa de l'article L. 562-8-1 prend fin à la date à laquelle le système d'endiguement qui comprend cet ouvrage ou cette infrastructure est autorisé et au plus tard le 1er janvier 2023.

V. — L'obtention de l'autorisation conformément au I ou au II du présent article emporte, pour les ouvrages et infrastructures qui ont été inclus dans le système d'endiguement en application du II de l'article L. 566-12-1 ou en application de l'article L. 566-12-2, l'application des règles relatives à leur sécurité et à leur sûreté prévue par les sections VIII et IX du chapitre IV du titre Ier du livre II. Ces obligations incombent au titulaire de l'autorisation.

Toutefois, le propriétaire ou le gestionnaire ou le concessionnaire de l'ouvrage ou de l'infrastructure qui ont été inclus dans le système d'endiguement en application du II de l'article L. 566-12-1 ou en application de l'article L. 566-12-2 peut réaliser des tâches matérielles liées à l'application des règles relative à leur sécurité et à leur sûreté, pour le compte du titulaire de l'autorisation, si une convention conclue avec ce dernier le prévoit.

VI. — Une digue établie antérieurement à la date de publication du décret n° 2015-526 du 12 mai 2015 mentionné au II du présent article n'est plus constitutive d'une digue au sens du I de l'article L. 566-12-1 si elle n'est pas incluse dans un système d'endiguement autorisé à l'une des deux dates suivantes :

1° Le 1er janvier 2021, pour une digue qui protégeait plus de 3 000 personnes ;

2° Le 1er janvier 2023, pour les autres digues.

Dans ce cas, l'autorisation dont bénéficiait l'ouvrage est réputée caduque. Le titulaire de cette autorisation devenue caduque neutralise l'ouvrage conformément aux dispositions des articles L. 562-8-1 et L. 181-23.

Les échéances prévues aux 1° et 2° sont toutefois reportées de dix-huit mois dans le cas où le préfet accorde la prolongation de délai prévue au 2° du II du présent article.

**Art. R562-15**

Toute modification d'un système d'endiguement envisagée par son gestionnaire ayant une incidence sur le niveau de protection défini par l'article R. 214-119-1 est soumise aux dispositions des articles R. 181-45 et R. 181-46.

**Art. R562-16**

Les travaux envisagés à proximité ou sur un ouvrage compris dans un système d'endiguement, par une personne autre que le propriétaire ou l'exploitant ou une personne agissant pour son compte et avec son assentiment, sont soumis à l'accord de son gestionnaire, le cas échéant dans le cadre de la procédure prévue par les articles R. 554-20 à R. 554-23, lorsqu'ils sont susceptibles de porter atteinte au fonctionnement de ce système.

L'accord est refusé lorsque les travaux envisagés sont incompatibles avec la fonction du système d'endiguement. Il peut être refusé s'ils sont de nature à accroître les charges d'exploitation de ce système.

Si le gestionnaire donne son accord aux travaux envisagés et que ceux-ci sont susceptibles d'apporter des modifications telles que celles mentionnées par les articles R. 181-45 et R. 181-46, il en informe le préfet du département dans lequel est situé le système d'endiguement concerné par les travaux dans les conditions prévues par cet article.

**Art. R562-17**

Le préfet fait application des dispositions de l'article R. 214-127 lorsqu'il constate une altération des caractéristiques du système d'endiguement qui est de nature à compromettre la sécurité des personnes.

####### Sous-section 2 : Aménagements hydrauliques

**Art. R562-18**

La diminution de l'exposition d'un territoire au risque d'inondation ou de submersion marine avec un aménagement hydraulique est réalisée par l'ensemble des ouvrages qui permettent soit de stocker provisoirement des écoulements provenant d'un bassin, sous-bassin ou groupement de sous-bassins hydrographiques, soit le ressuyage de venues d'eau en provenance de la mer, si un des ouvrages relève des critères de classement prévus par l'article R. 214-112 ou si le volume global maximal pouvant être stocké est supérieur ou égal à 50 000 mètres cubes.

Cet ensemble comprend les ouvrages conçus en vue de la prévention des inondations ainsi que ceux qui ont été mis à disposition à cette fin dans les conditions fixées au II de l'article L. 566-12-1 et sans préjudice des fonctions qui leur sont propres, notamment les barrages.

Cet ensemble d'ouvrages est défini par l'autorité désignée au II de l'article R. 562-12 eu égard au niveau de protection, au sens de l'article R. 214-119-1, qu'elle détermine, dans l'objectif d'assurer la sécurité des personnes et des biens.

**Art. R562-19**

I. — L'aménagement hydraulique est soumis à autorisation en application des articles L. 214-3 et R. 214-1, dont la demande est présentée par l'autorité désignée au II de l'article R. 562-12.

II. — L'aménagement hydraulique est autorisé par un arrêté complémentaire pris en application de l'article R. 181.45 et du II de l'article R. 181-46 lorsque les conditions cumulatives énumérées ci-après sont remplies :

1° L'aménagement hydraulique comporte un ou plusieurs ouvrages qui ont été établis antérieurement à la date de publication du décret n° 2015-526 du 12 mai 2015 relatif aux règles applicables aux ouvrages construits ou aménagés en vue de prévenir les inondations et aux règles de sûreté des ouvrages hydrauliques ou qui ont été autorisés en vertu d'une demande introduite antérieurement à cette date ;

2° Le dossier est déposé au plus tard le 31 décembre 2019 lorsque l'un au moins des ouvrages précités relève de la classe A ou B au sens de l'article R. 214-112 et au plus tard le 31 décembre 2021 dans les autres cas. A titre dérogatoire, lorsque les circonstances locales le justifient, le préfet peut, par décision motivée, proroger ce délai d'une durée de dix-huit mois à la demande de l'autorité désignée au II de l'article R. 562-12 ;

3° La demande ne concerne aucuns travaux de construction d'ouvrages neufs ni de modifications substantielles, au sens du I de l'article R. 181-46, d'ouvrages existants.

Dans ce cas, le dossier susmentionné comprend les éléments prévus au 1° de l'article R. 181-13 et au IV de l'article D. 181-15-1.

III. — A défaut d'avoir été intégré dans un aménagement hydraulique, un barrage est réputé ne pas contribuer à la prévention des inondations et des submersions à compter du 1er janvier 2021 s'il est de classe A ou B et à compter du 1er janvier 2023 pour les autres barrages. Ces échéances sont toutefois reportées de dix-huit mois dans le cas où le préfet accorde la prolongation de délai prévue au 2° du II du présent article.

IV. — L'aménagement hydraulique est compatible avec le plan de gestion du risque d'inondation.

V. — L'exonération de responsabilité du gestionnaire d'un aménagement hydraulique à raison des dommages qu'il n'a pu prévenir, prévue par le deuxième alinéa de l'article L. 562-8-1, est subordonnée à la délivrance de l'autorisation de l'aménagement hydraulique.

**Art. R562-20**

Les dispositions des articles R. 562-15 à R. 562-17 sont applicables aux aménagements hydrauliques.

###### Section 3 : Dispositions diverses

##### Chapitre III : Autres mesures de prévention

###### Section 1 : Prévention des risques sismique et cyclonique

####### Sous-section 1 : Prévention du risque sismique 

**Art. R563-1**

La présente section définit les modalités d'application de l'article L. 563-1, en ce qui concerne les règles particulières de construction parasismique pouvant être imposées aux équipements, bâtiments et installations dans les zones particulièrement exposées à un risque sismique.

**Art. R563-2**

Pour la prise en compte du risque sismique, les bâtiments, les équipements et les installations sont répartis en deux classes, respectivement dites " à risque normal " et " à risque spécial ".

**Art. R563-3**

I. — La classe dite "à risque normal" comprend les bâtiments, équipements et installations pour lesquels les conséquences d'un séisme demeurent circonscrites à leurs occupants et à leur voisinage immédiat.

II. — Ces bâtiments, équipements et installations sont répartis entre les catégories d'importance suivantes :

1° Catégorie d'importance I : ceux dont la défaillance ne présente qu'un risque minime pour les personnes ou l'activité économique ;

2° Catégorie d'importance II : ceux dont la défaillance présente un risque moyen pour les personnes ;

3° Catégorie d'importance III : ceux dont la défaillance présente un risque élevé pour les personnes et ceux présentant le même risque en raison de leur importance socio-économique ;

4° Catégorie d'importance IV : ceux dont le fonctionnement est primordial pour la sécurité civile, pour la défense ou pour le maintien de l'ordre public.

**Art. R563-4**

I. – Pour l'application des mesures de prévention du risque sismique aux bâtiments, équipements et installations de la classe dite " à risque normal ", le territoire national est divisé en cinq zones de sismicité croissante :

1° Zone de sismicité 1 (très faible) ;

2° Zone de sismicité 2 (faible) ;

3° Zone de sismicité 3 (modérée) ;

4° Zone de sismicité 4 (moyenne) ;

5° Zone de sismicité 5 (forte).

II. – La répartition des communes entre ces zones est effectuée par décret.

**Art. R563-5**

I. — Des mesures préventives, notamment des règles de construction, d'aménagement et d'exploitation parasismiques, sont appliquées aux bâtiments, aux équipements et aux installations de la classe dite " à risque normal " situés dans les zones de sismicité 2, 3, 4 et 5, respectivement définies aux articles R. 563-3 et R. 563-4. Des mesures préventives spécifiques doivent en outre être appliquées aux bâtiments, équipements et installations de catégorie IV pour garantir la continuité de leur fonctionnement en cas de séisme.

II. — Pour l'application de ces mesures, des arrêtés pris, conjointement, par le ministre chargé de la prévention des risques majeurs et les ministres concernés définissent la nature et les caractéristiques des bâtiments, des équipements et des installations, les mesures techniques préventives ainsi que les valeurs caractérisant les actions des séismes à prendre en compte.

III. — Les dispositions des I et II s'appliquent :

1° Aux équipements, installations et bâtiments nouveaux ;

2° Aux additions aux bâtiments existants par juxtaposition, surélévation ou création de surfaces nouvelles ;

3° Aux modifications importantes des structures des bâtiments existants.

**Art. R563-6**

La classe dite " à risque spécial " comprend les bâtiments, les équipements et les installations pour lesquels les effets sur les personnes, les biens et l'environnement de dommages même mineurs résultant d'un séisme peuvent ne pas être circonscrits au voisinage immédiat desdits bâtiments, équipements et installations.

**Art. R563-7**

Des mesures préventives, notamment des règles de construction, d'aménagement et d'exploitation parasismiques, sont appliquées aux bâtiments, aux équipements et aux installations de la classe dite " à risque spécial ".

Pour l'application de ces mesures, des arrêtés pris, conjointement, par le ministre chargé de la prévention des risques majeurs et les ministres concernés définissent la nature et les caractéristiques des bâtiments, des équipements et des installations, les mesures techniques préventives ainsi que les valeurs caractérisant les actions des séismes à prendre en compte.

**Art. R563-8**

Lorsqu'il prend en compte un risque sismique, un plan de prévention des risques naturels prévisibles, établi en application des articles L. 562-1 à L. 562-7, peut, compte tenu des valeurs caractérisant les actions de séismes qu'il retient, fixer des règles de construction mieux adaptées à la nature et à la gravité du risque que les règles définies par les articles R. 563-5 et R. 563-7, sous réserve qu'elles garantissent une protection au moins égale à celle qui résulterait de l'application de ces dernières règles.

Ces règles de construction concernent notamment la nature et les caractéristiques des bâtiments, des équipements et des installations ainsi que les mesures techniques préventives spécifiques.

**Art. D563-8-1**

Les communes sont réparties entre les cinq zones de sismicité définies à l'article R. 563-4 conformément à la liste ci-après, arrêtée par référence aux délimitations administratives, issues du code officiel géographique de l'Institut national de la statistique et des études économiques, en vigueur à la date du 1er janvier 2008.

Ain : tout le département zone de sismicité modérée, sauf :

– les communes de Massignieu-de-Rives, Murs-et-Gélignieux, Nattages, Parves, Peyrieu : zone de sismicité moyenne ;

– les cantons de Bâgé-le-Châtel, Châtillon-sur-Chalaronne, Miribel, Montrevel-en-Bresse, Pont-de-Vaux, Pont-de-Veyle, Reyrieux, Saint-Trivier-de-Courtes, Saint-Trivier-sur-Moignans, Thoissey, Trévoux, Villars-les-Dombes : zone de sismicité faible ;

– les communes de Buellas, Montcet, Le Montellier, Montluel, Montracol, Le Plantay, Polliat, Saint-André-sur-Vieux-Jonc, Saint-Denis-lès-Bourg, Sainte-Croix, Saint-Rémy, Vandeins : zone de sismicité faible.

Aisne : tout le département zone de sismicité très faible, sauf :

– les cantons de La Capelle, Hirson, Le Nouvion-en-Thiérache, Wassigny : zone de sismicité faible ;

– les communes de Aisonville-et-Bernoville, Any-Martin-Rieux, Aubencheul-aux-Bois, Aubenton, Autreppes, Beaume, Beaurevoir, Becquigny, Bellicourt, Besmont, Bohain-en-Vermandois, Bony, La Bouteille, Brancourt-le-Grand, Le Catelet, Estrées, Fresnoy-le-Grand, Gouy, Hargicourt, Iron, Joncourt, Landouzy-la-Ville, Lavaqueresse, Lempire, Lesquielles-Saint-Germain, Leuze, Logny-lès-Aubenton, Malzy, Martigny, Monceau-sur-Oise, Montbrehain, Nauroy, Prémont, Ramicourt, Saint-Algis, Seboncourt, Serain, Vadencourt, Vendhuile, Villers-les-Guise : zone de sismicité faible.

Allier : tout le département zone de sismicité faible, sauf :

– le canton de Gannat : zone de sismicité modérée ;

– les communes de Brugheas, Charroux, Chouvigny, Cognat-Lyonne, Ebreuil, Escurolles, Espinasse-Vozelle, Lalizolle, Mariol, Nades, Naves, Saint-Germain-de-Salles, Serbannes, Sussat, Valignat, Veauce, Vicq : zone de sismicité modérée.

Alpes-de-Haute-Provence : tout le département zone de sismicité moyenne, sauf :

– les cantons de Banon, Noyers-sur-Jabron : zone de sismicité modérée ;

– les communes d'Allemagne-en-Provence, Aubenas-les-Alpes, Bras-d'Asse, Le Caire, Le Chaffaut-Saint-Jurson, Châteauredon, Claret, Curbans, Esparron-de-Verdon, Estoublon, Faucon-du-Caire, Lardiers, Limans, Majastres, Melve, Mézel, Mison, Montagnac-Montpezat, La Motte-du-Caire, Moustiers-Sainte-Marie, Ongles, Oppedette, Puimoisson, Quinson, Riez, Roumoules, Sainte-Croix-à-Lauze, Sainte-Croix-du-Verdon, Saint-Etienne-les-Orgues, Saint-Jeannet, Saint-Julien-d'Asse, Saint-Jurs, Saint-Laurent-du-Verdon, Saint-Martin-de-Brômes, Sigoyer, Thèze, Vachères, Vaumeilh, Venterol : zone de sismicité modérée.

Hautes-Alpes : tout le département zone de sismicité moyenne, sauf :

– les cantons de Barcillonnette, Gap-Campagne, Gap-Centre, Gap-Nord-Est, Gap-Nord-Ouest, Gap-Sud-Est, Gap-Sud-Ouest, La Grave, Saint-Etienne-en-Dévoluy, Saint-Firmin, Tallard : zone de sismicité modérée ;

– les communes d'Aspres-sur-Buëch, Bénévent-et-Charbillac, Buissard, Chabottes, Châteauneuf-d'Oze, Les Costes, La Fare-en-Champsaur, Forest-Saint-Julien, Furmeyer, Les Infournas, Laye, Lazer, Monêtier-Allemont, Montmaur, La Motte-en-Champsaur, Le Noyer, Le Poët, Poligny, Ribiers, La Rochette, Saint-Auban-d'Oze, Saint-Bonnet-en-Champsaur, Saint-Eusèbe-en-Champsaur, Saint-Julien-en-Beauchêne, Saint-Julien-en-Champsaur, Saint-Laurent-du-Cros, Saint-Michel-de-Chaillol, Le Saix, Upaix, Ventavon, Veynes : zone de sismicité modérée ;

– les cantons d'Orpierre, Rosans, Serres : zone de sismicité faible ;

– les communes d'Antonaves, Aspremont, Barret-sur-Méouge, La Beaume, Chabestan, Châteauneuf-de-Chabre, Eourres, Eyguians, La Faurie, La Haute-Beaume, Laragne-Montéglin, Montbrand, Oze, Saint-Pierre-Avez, Saint-Pierre-d'Argençon, Salérans : zone de sismicité faible.

Alpes-Maritimes : tout le département moyenne, sauf :

– les cantons d'Antibes-Biot, Antibes-Centre, Le Bar-sur-Loup, Cannes-Centre, Cannes-Est, Le Cannet, Grasse-Nord, Grasse-Sud, Mougins, Saint-Vallier-de-Thiey, Vallauris-Antibes-Ouest : zone de sismicité modérée ;

– les communes de Cannes, Mandelieu-la-Napoule : zone de sismicité modérée ;

– la commune de Théoule-sur-Mer : zone de sismicité faible.

Ardèche : tout le département zone de sismicité faible, sauf :

– les cantons de Bourg-Saint-Andéol, Chomérac, Rochemaure, Saint-Péray, Tournon-sur-Rhône, Vallon-Pont-d'Arc, Villeneuve-de-Berg, Viviers : zone de sismicité modérée ;

– les communes d'Alissas, Andance, Ardoix, Beauchastel, Beaulieu, Boffres, Bogy, Bozas, Champagne, Charmes-sur-Rhône, Charnas, Châteauneuf-de-Vernoux, Chauzon, Colombier-le-Cardinal, Colombier-le-Vieux, Coux, Le Crestet, Davézieux, Dunière-sur-Eyrieux, Félines, Flaviac, Freyssenet, Gilhac-et-Bruzac, Gilhoc-sur-Ormèze, Grospierres, Labeaume, Limony, Lyas, Peaugres, Peyraud, Privas, Quintenas, Rompon, Saint-Alban-Auriolles, Saint-André-de-Cruzières, Saint-Barthélemy-Grozon, Saint-Cierge-la-Serre, Saint-Cyr, Saint-Désirat, Saint-Etienne-de-Valoux, Saint-Fortunat-sur-Eyrieux, Saint-Georges-les-Bains, Saint-Jeure-d'Ay, Saint-Julien-le-Roux, Saint-Laurent-du-Pape, Saint-Paul-le-Jeune, Saint-Priest, Saint-Romain-d'Ay, Saint-Sauveur-de-Cruzières, Saint-Victor, Saint-Vincent-de-Durfort, Serrières, Talencieux, Thorrenc, Vernosc-les-Annonay, Vernoux-en-Vivarais, Veyras, La Voulte-sur-Rhône : zone de sismicité modérée.

Ardennes : tout le département zone de sismicité très faible, sauf :

– les cantons de Charleville-Centre, Charleville-La Houillère, Fumay, Givet, Monthermé, Nouzonville, Renwez, Revin, Rocroi, Signy-le-Petit, Villers-Semeuse : zone de sismicité faible ;

– les communes d'Antheny, Aouste, Belval, Bosseval-et-Briancourt, Bossus-les-Rumigny, Cernion, Champlin, La Chapelle, Charleville-Mézières, Donchery, L'Echelle, Estrebay, Flaignes-Havys, Fleigneux, Floing, Francheval, Girondelle, Givonne, Glaire, Hannappes, Illy, Marby, Prez, Prix-les-Mézières, Rouvroy-sur-Audry, Rumigny, Saint-Menges, Sury, Villers-Cernay, Vrigne-aux-Bois, Warcq : zone de sismicité faible.

Ariège : tout le département zone de sismicité modérée, sauf :

– les communes d'Antras, Aston, Aulus-les-Bains, Auzat, Ax-les-Thermes, Bethmale, Bonac-Irazein, Les Bordes-sur-Lez, Couflens, Gestiès, L'Hospitalet-Près-l'Andorre, Lercoul, Luzenac, Mérens-les-Vals, Orgeix, Orlu, Perles-et-Castelet, Saint-Lary, Savignac-les-Ormeaux, Seix, Sentein, Siguer, Ustou : zone de sismicité moyenne ;

– les cantons de Le Fossat, Pamiers-Est, Pamiers-Ouest, Saverdun : zone de sismicité faible ;

– les communes d'Artix, La Bastide-de-Besplas, La Bastide-de-Bousignac, Belloc, Besset, Les Bordes-sur-Arize, Calzan, Camon, Campagne-sur-Arize, Castex, Cazals-des-Bayles, Coussa, Coutens, Daumazan-sur-Arize, Fabas, Fornex, Lagarde, Lapenne, Loubaut, Malegoude, Manses, Méras, Mérigon, Mirepoix, Montégut-Plantaurel, Montfa, Moulin-Neuf, Rieucros, Rieux-de-Pelleport, Roumengoux, Sabarat, Saint-Bauzeil, Sainte-Croix-Volvestre, Sainte-Foi, Saint-Félix-de-Rieutord, Saint-Félix-de-Tournegat, Saint-Julien-de-Gras-Capou, Saint-Quentin-la-Tour, Teilhet, Thouars-sur-Arize, Tourtrol, Troye-d'Ariège, Vals, Varilhes, Verniolle, Vira, Viviès : zone de sismicité faible.

Aube : tout le département zone de sismicité très faible.

Aude : tout le département zone de sismicité faible, sauf :

– les cantons d'Alzonne, Carcassonne 2e canton-Nord, Carcassonne 2e canton Sud, Carcassonne 3e canton, Castelnaudary-Nord, Castelnaudary-Sud, Conques-sur-Orbiel, Mas-Cabardès, Saissac, Salles-sur-l'Hers : zone de sismicité très faible :

– les communes d'Alairac, Arzens, Berriac, Bouilhonnac, Bram, Cabrespine, Carcassonne, Castans, Caunes-Minervois, Citou, Fanjeaux, Fonters-du-Razès, La Force, Laurac, Laure-Minervois, Lavalette, Lespinassière, Molandier, Montréal, Peyrefitte-sur-l'Hers, Peyriac-Minervois, Trausse, Villasavary, Villedubert, Villeneuve-Minervois, Villesiscle : zone de sismicité très faible ;

– les cantons de Axat, Belcaire, Quillan : zone de sismicité modérée ;

– les communes d'Antugnac, Bugarach, Camps-sur-l'Agly, Cassaignes, Chalabre, Couiza, Coustaussa, Cubières-sur-Cinoble, Cucugnan, Duilhac-sous-Peyrepertuse, Festes-et-Saint-André, Fourtou, Montazels, Padern, Paziols, Puivert, Rennes-le-Château, Rennes-les-Bains, Rivel, Rouffiac-des-Corbières, Sainte-Colombe-sur-l'Hers, Saint-Jean-de-Paracol, La Serpent, Serres, Sougraigne, Soulatgé, Tuchan, Villefort : zone de sismicité modérée.

Aveyron : tout le département zone de sismicité faible, sauf :

– les cantons de Belmont-sur-Rance, Camarès, Capdenac-Gare, Cornus, Montbazens, Najac, Naucelle, Réquista, Rieupeyroux, Saint-Affrique, Saint-Rome-de-Tarn, Saint-Sernin-sur-Rance, La Salvetat-Peyralès, Villefranche-de-Rouergue, Villeneuve : zone de sismicité très faible ;

– les communes d'Alrance, Anglars-Saint-Félix, Aubin, Auriac-Lagast, Baraqueville, Boisse-Penchot, Boussac, Camboulazet, Cassagnes-Bégonhès, Castanet, Colombiès, La Couvertoirade, Decazeville, Flagnac, Gramond, Livinhac-le-Haut, Pradinas, Rignac, Sainte-Juliette-sur-Viaur, Saint-Parthem, Saint-Santin, Salmiech, Sauveterre-de-Rouergue, Viala-du-Tarn, Villefranche-de-Panat, Viviez : zone de sismicité très faible.

Bouches-du-Rhône : tout le département zone de sismicité modérée, sauf :

– les cantons de Lambesc, Pélissanne, Peyrolles-en-Provence, Salon-de-Provence : zone de sismicité moyenne ;

– les communes d'Aix-en-Provence, Alleins, Eguilles, Eyguières, Lamanon, Mallemort, Saint-Marc-Jaumegarde, Sénas, Venelles, Vernègues : zone de sismicité moyenne ;

– les cantons de Allauch, Aubagne, La Ciotat, Port-Saint-Louis-du-Rhône, Roquevaire : zone de sismicité faible ;

– les communes de Arles, Fuveau, Marseille, Mimet, Peynier, Puyloubier, Rousset, Trets : zone de sismicité faible ;

– la commune des Saintes-Maries-de-la-Mer : zone de sismicité très faible.

Calvados : tout le département zone de sismicité faible, sauf :

– les cantons de Blangy-le-Château, Cambremer, Douvres-la-Délivrande, Dozulé, Honfleur, Lisieux 1er canton, Lisieux 2e canton, Lisieux 3e canton, Orbec, Pont-l'Evêque, Trouville-sur-Mer : zone de sismicité très faible ;

– les communes d'Amfreville, Auquainville, Les Authieux-Papion, Bavent, Bellou, Bénouville, Biéville-Quétiéville, Bréville-Les-Monts, Cabourg, Castillon-en-Auge, Cheffreville-Tonnencourt, Cléville, Colleville-Montgomery, Coupesarte, Courseulles-sur-Mer, Crèvecœur-en-Auge, Escoville, Fervaques, Gonneville-en-Auge, Grandchamp-le-Château, Hérouvillette, Janville, Lécaude, Livarot, Merville-Franceville-Plage, Méry-Corbon, Le Mesnil-Durand, Le Mesnil-Germain, Le Mesnil-Mauger, Monteille, Les Moutiers-Hubert, Notre-Dame-de-Courson, Notre-Dame-de-Livaye, Ouistreham, Périers-sur-le-Dan, Petiville, Ranville, Saint-Aubin-d'Arquenay, Sainte-Marguerite-des-Loges, Saint-Julien-le-Faucon, Saint-Laurent-du-Mont, Saint-Loup-de-Fribois, Saint-Martin-du-Mesnil-Oury, Saint-Michel-de-Livet, Saint-Ouen-du-Mesnil-Oger, Saint-Ouen-le-Houx, Saint-Pierre-du-Jonquet, Sallenelles, Sannerville, Touffréville, Troarn, Varaville, Vieux-Pont-en-Auge : zone de sismicité très faible.

Cantal : tout le département zone de sismicité faible, sauf :

– les cantons de Jussac, Laroquebrou, Maurs, Pleaux : zone de sismicité très faible ;

– les communes d'Arches, Bassignac, Besse, Cayrols, Chalvignac, Champagnac, Drugeac, Freix-Anglards, Jaleyrac, Marcolès, Mauriac, Méallet, Omps, Parlan, Pers, Le Rouget, Roumégoux, Saint-Cernin, Saint-Chamant, Saint-Cirgues-de-Malbert, Saint-Illide, Saint-Mamet-la-Salvetat, Saint-Martin-Valmeroux, Saint-Paul-des-Landes, Saint-Pierre, Saint-Saury, Salins, Sansac-de-Marmiesse, La Ségalassière, Sourniac, Veyrières, Le Vigean, Vitrac, Ytrac : zone de sismicité très faible.

Charente : tout le département zone de sismicité faible, sauf :

– les cantons d'Aigre, Cognac-Nord, Gond-Pontouvre, Hiersac, Jarnac, Mansle, Rouillac, Saint-Amant-de-Boixe, Villefagnan : zone de sismicité modérée ;

– les communes des Adjots, Agris, Angeac-Charente, Barro, Beaulieu-sur-Sonnette, Bioussac, Bourg-Charente, Brie, Chassiecq, Châteaubernard, Cognac, Condac, Coulgens, Couture, Fléac, Gensac-la-Pallue, Gondeville, Graves-Saint-Amant, Jauldes, Javrezac, Louzac-Saint-André, Mainxe, Merpins, Mesnac, Mosnac, Nanteuil-en-Vallée, Les Pins, Poursac, La Rochette, Ruelle-sur-Touvre, Ruffec, Saint-Georges, Saint-Gourson, Saint-Laurent-de-Cognac, Saint-Mary, Saint-Même-les-Carrières, Saint-Simeux, Saint-Simon, Saint-Sulpice-de-Ruffec, Segonzac, Taizé-Aizie, Verteuil-sur-Charente, Vibrac, Villegats : zone de sismicité modérée.

Charente-Maritime : tout le département zone de sismicité modérée, sauf :

– les cantons d'Archiac, Cozes, Gémozac, Jonzac, Mirambeau, Montendre, Montguyon, Montlieu-la-Garde, Pons, Royan-Est, Royan-Ouest, Saint-Genis-de-Saintonge, Saujon : zone de sismicité faible ;

– les communes de Chermignac, Colombiers, Courcoury, Les Essards, Les Gonds, La Jard, Nieul-les-Saintes, Pessines, Pont-l'Abbé-d'Arnoult, Préguillac, Sainte-Gemme, Sainte-Radegonde, Saintes, Saint-Georges-des-Coteaux, Saint-Porchaire, Saint-Sulpice-d'Arnoult, Soulignonne, Thénac, Varzay : zone de sismicité faible.

Cher : tout le département zone de sismicité très faible, sauf :

– les cantons des Aix-d'Angillon, Baugy, Bourges 1er canton, Bourges 2e canton, Bourges 3e canton, Bourges 4e canton, Bourges 5e canton, Charenton-du-Cher, Chârost, Châteaumeillant, Châteauneuf-sur-Cher, Le Châtelet, Dun-sur-Auron, Graçay, Henrichemont, Levet, Lignières, Lury-sur-Arnon, Mehun-sur-Yèvre, Nérondes, Saint-Amand-Montrond, Saint-Doulchard, Saint-Martin-d'Auxigny, Sancoins, Saulzais-le-Potier, Vierzon 1er canton : zone de sismicité faible ;

– les communes d'Apremont-sur-Allier, Bué, La Chapelle-Hugon, Charentonnay, Chaumoux-Marcilly, Le Chautay, Couy, Crézancy-en-Sancerre, Cuffy, Etréchy, Feux, Gardefort, Garigny, Germigny-l'Exempt, Groises, La Guerche-sur-l'Aubois, Jalognes, Lugny-Champagne, Massay, Menetou-Râtel, Méry-ès-Bois, Méry-sur-Cher, Le Noyer, Précy, Saint-Hilaire-de-Court, Saint-Laurent, Sancergues, Sens-Beaujeu, Sévry, Thénioux, Torteron, Veaugues, Vierzon, Vignoux-sur-Barangeon, Vinon, Vouzeron : zone de sismicité faible.

Corrèze : tout le département zone de sismicité très faible.

Côte-d'Or : tout le département zone de sismicité très faible, sauf :

– les cantons d'Auxonne, Beaune-Nord, Beaune-Sud, Genlis, Nolay, Nuits-Saint-Georges, Pontailler-sur-Saône, Saint-Jean-de-Losne, Seurre : zone de sismicité faible ;

– les communes d'Antigny-la-Ville, Arc-sur-Tille, Aubaine, Barges, Beaumont-sur-Vingeanne, Belleneuve, Bessey-en-Chaume, Bessey-la-Cour, Bézouotte, Blagny-sur-Vingeanne, Bligny-sur-Ouche, Bressey-sur-Tille, Broindon, Chambolle-Musigny, Champagne-sur-Vingeanne, Champignolles, Charmes, Cheuge, Chevannes, Collonges-les-Bévy, Corcelles-les-Cîteaux, Crimolois, Cuiserey, Curtil-Vergy, Cussy-la-Colonne, Ecutigny, Epernay-sous-Gevrey, Fénay, Jancigny, Lacanche, Licey-sur-Vingeanne, Lusigny-sur-Ouche, Maligny, Messanges, Mirebeau-sur-Bèze, Montceau-et-Echarnant, Montigny-Mornay-Villeneuve-sur-Vingeanne, Morey-Saint-Denis, Neuilly-les-Dijon, Noiron-sous-Gevrey, Oisilly, Pouilly-sur-Vingeanne, Remilly-sur-Tille, Renève, Saint-Philibert, Saint-Pierre-en-Vaux, Saint-Seine-sur-Vingeanne, Saulon-la-Chapelle, Saulon-la-Rue, Saussey, Savolles, Savouges, Segrois, Tanay, Thomirey, Trochères, Vic-des-Prés, Viévy : zone de sismicité faible.

Côtes-d'Armor : tout le département zone de sismicité faible.

Creuse : tout le département zone de sismicité faible, sauf :

– les communes de Beissat, Clairavaux, La Courtine, Faux-la-Montagne, Féniers, Gentioux-Pigerolles, Gioux, Le Mas-d'Artige, Saint-Martial-le-Vieux, Saint-Oradoux-de-Chirouze, La Villedieu : zone de sismicité très faible.

Dordogne : tout le département zone de sismicité très faible, sauf :

– les cantons de Bussière-Badil, Mareuil, Nontron, Saint-Pardoux-la-Rivière, Verteillac : zone de sismicité faible ;

– les communes d'Allemans, Bourg-du-Bost, Cantillac, Celles, Chaleix, Champagnac-de-Belair, Chapdeuil, La Chapelle-Montmoreau, Chassaignes, Chenaud, Comberanche-et-Epeluche, La Coquille, Creyssac, Festalemps, La Gonterie-Boulouneix, Grand-Brassac, Parcoul, Paussac-et-Saint-Vivien, Petit-Bersac, Ponteyraud, Puymangou, Quinsac, Ribérac, La Roche-Chalais, Saint-Antoine-Cumond, Saint-Aulaye, Saint-Jory-de-Chalais, Saint-Julien-de-Bourdeilles, Saint-Just, Saint-Martin-de-Fressengeas, Saint-Pancrace, Saint-Paul-la-Roche, Saint-Pierre-de-Frugie, Saint-Priest-les-Fougères, Saint-Privat-des-Prés, Saint-Vincent-Jalmoutiers, Villars, Villetoureix : zone de sismicité faible.

Doubs : tout le département zone de sismicité modérée, sauf :

– les communes d'Abbévillers, Badevel, Dampierre-les-Bois : zone de sismicité moyenne ;

– le canton d'Audeux : zone de sismicité faible ;

– les communes de Bonnay, Châtillon-le-Duc, Chevroz, Cussey-sur-l'Ognon, Devecey, Geneuille, Grandfontaine, Routelle, Saint-Vit, Tallenay, Velesmes-Essarts : zone de sismicité faible.

Drôme : tout le département zone de sismicité modérée, sauf :

– les cantons de La Chapelle-en-Vercors, Saint-Jean-en-Royans : zone de sismicité moyenne ;

– les communes de Barbières, La Baume-d'Hostun, Beauregard-Baret, Bésayes, Le Chaffal, Charpey, Châteaudouble, Combovin, Hostun, Jaillans, Omblèze, Peyrus, Plan-de-Baix, Rochefort-Samson, Saint-Andéol, Saint-Julien-en-Quint, Saint-Vincent-la-Commanderie : zone de sismicité moyenne ;

– le canton de Rémuzat : zone de sismicité faible ;

– les communes d'Arpavon, Aulan, Ballons, La Bâtie-des-Fonds, Beaumont-en-Diois, Beaurières, Bellecombe-Tarendol, Bellegarde-en-Diois, Bésignan, Boulc, Charens, Establet, Eygalayes, Izon-la-Bruisse, Jonchères, Laborel, Lachau, Lesches-en-Diois, Luc-en-Diois, Mévouillon, Miscon, Montauban-sur-l'Ouvèze, Montguers, Montlaur-en-Diois, La Motte-Chalancon, Le Poët-en-Percip, Poyols, Les Prés, Rioms, La Roche-sur-le-Buis, La Rochette-du-Buis, Rottier, Saint-Auban-sur-l'Ouvèze, Saint-Dizier-en-Diois, Sainte-Euphémie-sur-Ouvèze, Sainte-Jalle, Saint-Sauveur-Gouvernet, Séderon, Valdrôme, Val-Maravel, Vercoiran, Vers-sur-Méouge, Villebois-les-Pins, Villefranche-le-Château : zone de sismicité faible.

Eure : tout le département zone de sismicité très faible.

Eure-et-Loir : tout le département zone de sismicité très faible.

Finistère : tout le département zone de sismicité faible.

Corse-du-Sud : tout le département zone de sismicité très faible.

Haute-Corse : tout le département zone de sismicité très faible.

Gard : tout le département zone de sismicité faible, sauf :

– le canton d'Aigues-Mortes : zone de sismicité très faible ;

– les communes d'Aimargues, Le Cailar, Saint-Gilles, Vauvert : zone de sismicité très faible ;

– les cantons d'Aramon, Bagnols-sur-Cèze, Barjac, Lussan, Pont-Saint-Esprit, Remoulins, Roquemaure, Uzès, Villeneuve-lès-Avignon : zone de sismicité modérée ;

– les communes de Allègre-les-Fumades, Baron, Beaucaire, Bezouce, Bouquet, Brouzet-les-Alès, Cabrières, Courry, Jonquières-Saint-Vincent, Lédenon, Les Mages, Meyrannes, Molières-sur-Cèze, Navacelles, Potelières, Poulx, Redessan, Rousson, Saint-Ambroix, Saint-Brès, Saint-Denis, Saint-Gervasy, Saint-Julien-de-Cassagnas, Saint-Just-et-Vacquières, Saint-Victor-de-Malcap, Seynes, Vallabrègues : zone de sismicité modérée.

Haute-Garonne : tout le département zone de sismicité très faible, sauf :

– les cantons de Bagnères-de-Luchon, Saint-Béat : zone de sismicité moyenne ;

– les communes d'Antichan-de-Frontignes, Arguenos, Bagiry, Frontignan-de-Comminges, Moncaup, Ore, Saint-Bertrand-de-Comminges, Sengouagnet : zone de sismicité moyenne ;

– les cantons de Montréjeau, Saint-Gaudens : zone de sismicité modérée ;

– les communes d'Arbas, Arbon, Ardiège, Arnaud-Guilhem, Aspet, Aulon, Barbazan, Beauchalot, Belbèze-en-Comminges, Blajan, Cabanac-Cazaux, Cardeilhac, Cassagne, Castagnède, Castelbiague, Castillon-de-Saint-Martory, Cazaunous, Charlas, Chein-Dessus, Cier-de-Rivière, Couret, Encausse-les-Thermes, Escoulis, Estadens, Figarol, Fougaron, Francazal, Galié, Ganties, Génos, Gensac-de-Boulogne, Gourdan-Polignan, Herran, His, Huos, Izaut-de-l'Hôtel, Juzet-d'Izaut, Labroquère, Larroque, Latoue, Lespugue, Lestelle-de-Saint-Martory, Lourde, Luscan, Malvezie, Mane, Marsoulas, Martres-de-Rivière, Mazères-sur-Salat, Milhas, Montastruc-de-Salies, Mont-de-Galié, Montespan, Montgaillard-de-Salies, Montmaurin, Montsaunès, Nizan-Gesse, Payssous, Pointis-de-Rivière, Portet-d'Aspet, Proupiary, Razecueillé, Rouède, Saint-Lary-Boujean, Saint-Loup-en-Comminges, Saint-Martory, Saint-Médard, Saint-Pé-d'Ardet, Saleich, Salies-du-Salat, Saman, Sarrecave, Sarremezan, Sauveterre-de-Comminges, Seilhan, Sepx, Soueich, Touille, Urau, Valcabrère : zone de sismicité modérée ;

– les cantons de Cazères, Le Fousseret, L'Isle-en-Dodon, Montesquieu-Volvestre, Rieux : zone de sismicité faible ;

– les communes d'Alan, Aurignac, Ausseing, Auzas, Bachas, Benque, Bois-de-la-Pierre, Boulogne-sur-Gesse, Boussan, Bouzin, Capens, Carbonne, Cassagnabère-Tournas, Castéra-Vignoles, Cazeneuve-Montaut, Ciadoux, Eoux, Escanecrabe, Esparron, Esperce, Le Fréchet, Gaillac-Toulza, Labastide-Clermont, Laffite-Toupière, Lautignac, Lunax, Mancioux, Marliac, Marquefave, Mondilhan, Monès, Montastruc-Savès, Montgaillard-sur-Save, Montgazin, Montoulieu-Saint-Bernard, Nénigan, Péguilhan, Peyrissas, Peyrouzet, Peyssies, Le Pin-Murelet, Roquefort-sur-Garonne, Saint-André, Saint-Elix-Séglan, Saint-Ferréol-de-Comminges, Saint-Pé-Delbosc, Saint-Sulpice-sur-Lèze, Sajas, Samouillan, Savères, Terrebasse : zone de sismicité faible.

Gers : tout le département zone de sismicité très faible, sauf :

– les communes de Barcugnan, Beccas, Betplan, Blousson-Sérian, Castex, Cazaux-Villecomtal, Cuélas, Duffort, Estampes, Haget, Laguian-Mazous, Malabat, Manas-Bastanous, Miélan, Montégut-Arros, Sarraguzan, Sembouès, Troncens, Villecomtal-sur-Arros : zone de sismicité modérée ;

– les cantons de Mirande, Montesquiou, Plaisance, Riscle : zone de sismicité faible ;

– les communes d'Aignan, Arblade-le-Haut, Armentieux, Arrouède, Aujan-Mournède, Aussos, Aux-Aussat, Barran, Bellegarde, Betcave-Aguin, Bétous, Bézues-Bajon, Boucagnères, Bouzon-Gellenave, Cabas-Loumassès, Cadeillan, Callian, Castelnavet, Cazaux-d'Anglès, Chélan, Durban, Esclassan-Labastide, Espaon, Faget-Abbatial, Fustérouau, Garravet, Gaujac, Gaujan, Le Houga, Juillac, Labarthe, Ladevèze-Rivière, Ladevèze-Ville, Lalanne-Arqué, Lamaguère, Lanne-Soubiran, Lasseube-Propre, Laveraët, Laymont, Loubédat, Lourties-Monbrun, Loussous-Débat, Lupiac, Luppé-Violles, Magnan, Manent-Montané, Marciac, Margouët-Meymes, Masseube, Meilhan, Mirannes, Monbardon, Moncorneil-Grazan, Monferran-Plavès, Monlaur-Bernet, Monlezun, Monpardiac, Montadet, Montaut, Mont-d'Astarac, Mont-de-Marrast, Montégut-Savès, Monties, Montpézat, Mormès, Nogaro, Orbessan, Ornézan, Pallanne, Panassac, Pellefigue, Perchède, Ponsan-Soubiran, Pouydraguin, Pouy-Loubrin, Puylausic, Ricourt, Sabaillan, Sabazan, Sadeillan, Saint-Arailles, Saint-Arroman, Saint-Blancard, Sainte-Aurence-Cazaux, Sainte-Dode, Saint-Elix, Saint-Griède, Saint-Jean-le-Comtal, Saint-Justin, Saint-Lizier-du-Planté, Saint-Martin-d'Armagnac, Saint-Pierre-d'Aubézies, Samaran, Sansan, Sarcos, Sarragachies, Sauveterre, Scieurac-et-Flourès, Seissan, Sémézies-Cachan, Sère, Simorre, Sion, Sorbets, Tachoires, Termes-d'Armagnac, Tillac, Tourdun, Tournan, Traversères, Tudelle, Urgosse, Villefranche : zone de sismicité faible.

Gironde : tout le département zone de sismicité très faible, sauf :

– les cantons de Bègles, Blanquefort, Blaye, Bordeaux 1er canton, Bordeaux 2e canton, Bordeaux 3e canton, Bordeaux 4e canton, Bordeaux 5e canton, Bordeaux 6e canton, Bordeaux 7e canton, Bordeaux 8e canton, Bourg, Le Bouscat, Carbon-Blanc, Cenon, Créon, Floirac, Fronsac, Guîtres, Libourne, Lormont, Mérignac 1er canton, Pessac 1er canton, Pessac 2e canton, Saint-André-de-Cubzac, Saint-Ciers-sur-Gironde, Saint-Savin, Talence, Villenave-d'Ornon : zone de sismicité faible ;

– les communes d'Abzac, Les Artigues-de-Lussac, Ayguemorte-les-Graves, Baron, Beautiran, Branne, Cadaujac, Camiac-et-Saint-Denis, Camps-sur-l'Isle, Canéjan, Capian, Chamadelle, Coutras, Daignac, Dardenac, Les Eglisottes-et-Chalaures, Espiet, Faleyras, Le Fieu, Génissac, Gradignan, Grézillac, Guillac, Le Haillan, Isle-Saint-Georges, Labarde, Langoiran, Léognan, Lugaignac, Lussac, Margaux, Martillac, Mérignac, Montagne, Moulon, Néac, Nérigean, Les Peintures, Petit-Palais-et-Cornemps, Porchères, Saint-Christoly-Médoc, Saint-Christophe-de-Double, Saint-Germain-du-Puch, Saint-Médard-de-Guizières, Saint-Médard-d'Eyrans, Saint-Quentin-de-Baron, Saint-Sauveur-de-Puynormand, Soulac-sur-Mer, Le Taillan-Médoc, Talais, Targon, Tizac-de-Curton, Valeyrac, Le Verdon-sur-Mer : zone de sismicité faible.

Hérault : tout le département zone de sismicité faible, sauf :

– les cantons de Bédarieux, Lattes, Lunas, Olargues, Saint-Gervais-sur-Mare, Saint-Pons-de-Thomières, Salvetat-sur-Agout (La) : zone de sismicité très faible ;

– les communes de Babeau-Bouldoux, Le Bosc, Cabrerolles, Candillargues, Cassagnoles, La Caunette, Caussiniojouls, Le Caylar, Celles, Cessenon-sur-Orb, Le Cros, Félines-Minervois, Ferrals-les-Montagnes, Fos, Fozières, La Grande-Motte, Lansargues, Lauroux, La Livinière, Lodève, Marsillargues, Mauguio, Minerve, Olmet-et-Villecun, Pégairolles-de-l'Escalette, Pierrerue, Les Plans, Poujols, Prades-sur-Vernazobre, Le Puech, Les Rives, Roquessels, Saint-Chinian, Saint-Etienne-de-Gourgas, Saint-Félix-de-l'Héras, Saint-Jean-de-la-Blaquière, Saint-Michel, Saint-Nazaire-de-Ladarez, Saint-Nazaire-de-Pézan, Saint-Pierre-de-la-Fage, Saint-Privat, Siran, Soubès, Soumont, Usclas-du-Bosc : zone de sismicité très faible.

Ille-et-Vilaine : tout le département zone de sismicité faible.

Indre : tout le département zone de sismicité faible.

Indre-et-Loire : tout le département zone de sismicité faible, sauf :

– les cantons d'Amboise, Château-Renault, Neuvy-le-Roi, Vouvray : zone de sismicité très faible ;

– les communes de Beaumont-la-Ronce, Braye-sur-Maulne, Brèches, Cerelles, Charentilly, Château-la-Vallière, Couesmes, Mettray, Neuillé-Pont-Pierre, Rouziers-de-Touraine, Saint-Antoine-du-Rocher, Semblançay, Sonzay, Souvigné, Villiers-au-Bouin : zone de sismicité très faible ;

– les communes d'Abilly, Antogny-le-Tillac, Assay, Barrou, Braslou, Braye-sous-Faye, Champigny-sur-Veude, Chaveignes, Courcoué, Faye-la-Vineuse, Le Grand-Pressigny, La Guerche, Jaulnay, Luzé, Marçay, Marigny-Marmande, Pussigny, Razines, Richelieu : zone de sismicité modérée.

Isère : tout le département zone de sismicité modérée, sauf :

– les cantons d'Allevard, Domène, Echirolles-Est, Echirolles-Ouest, Eybens, Fontaine-Sassenage, Fontaine-Seyssinet, Goncelin, Grenoble 1er canton, Grenoble 2e canton, Grenoble 3e canton, Grenoble 4e canton, Grenoble 5e canton, Grenoble 6e canton, Meylan, Pont-en-Royans, Saint-Egrève, Saint-Ismier, Saint-Laurent-du-Pont, Saint-Martin-d'Hères-Nord, Saint-Martin-d'Hères-Sud, Le Touvet, Vif, Villard-de-Lans : zone de sismicité moyenne ;

– les communes de L'Albenc, Beaulieu, Brié-et-Angonnes, La Buisse, Champagnier, Champ-sur-Drac, Chamrousse, Chantesse, Château-Bernard, Cognin-les-Gorges, Coublevie, Jarrie, Malleval-en-Vercors, Merlas, Miribel-Lanchâtre, Moirans, Montaud, Montchaboud, Monteynard, Notre-Dame-de-Commiers, Notre-Dame-de-l'Osier, Notre-Dame-de-Mésage, Poliénas, Pommiers-la-Placette, Le Pont-de-Beauvoisin, La Rivière, Romagnieu, Rovon, Saint-Albin-de-Vaulserre, Saint-Andéol, Saint-Aupre, Saint-Bueil, Saint-Etienne-de-Crossey, Saint-Geoire-en-Valdaine, Saint-Georges-de-Commiers, Saint-Gervais, Saint-Hilaire-du-Rosier, Saint-Jean-d'Avelanne, Saint-Jean-de-Moirans, Saint-Julien-de-Raz, Saint-Marcellin, Saint-Martin-de-la-Cluze, Saint-Martin-de-Vaulserre, Saint-Nicolas-de-Macherin, Saint-Pierre-de-Mésage, Saint-Quentin-sur-Isère, Saint-Sauveur, Saint-Vérand, Séchilienne, La Sône, Têche, Tullins, Vaulnaveys-le-Bas, Vaulnaveys-le-Haut, Velanne, Vinay, Vizille, Voiron, Voissant, Voreppe, Vourey : zone de sismicité moyenne.

Jura : tout le département zone de sismicité modérée, sauf :

– les cantons de Chemin, Dole-Nord-Est, Dole-Sud-Ouest, Gendrey, Montmirey-le-Château, Rochefort-sur-Nenon : zone de sismicité faible ;

– les communes d'Asnans-Beauvoisin, Augerans, Balaiseaux, Bans, La Barre, Belmont, La Bretenière, Chaînée-des-Coupis, Chapelle-Voland, La Chassagne, Chaussin, Chêne-Bernard, Chêne-Sec, Dampierre, Le Deschaux, Les Deux-Fays, Les Essards-Taignevaux, Etrepigney, Evans, Fraisans, Gatey, Les Hays, La Loye, Monteplain, Neublans-Abergement, Orchamps, Our, Pleure, Plumont, Rahon, Ranchot, Rans, Rye, Saint-Baraing, Salans, Séligney, Sergenaux, Sergenon, Souvans, Tassenières, La Vieille-Loye, Villers-Robert : zone de sismicité faible.

Landes : tout le département zone de sismicité très faible, sauf :

– les cantons d'Amou, Peyrehorade, Pouillon, Saint-Martin-de-Seignanx : zone de sismicité modérée ;

– les communes d'Arboucave, Bénesse-les-Dax, Bénesse-Maremne, Castelner, Cazalis, Clèdes, Clermont, Hagetmau, Heugas, Josse, Labastide-Chalosse, Labenne, Lacajunte, Lacrabe, Lauret, Mant, Miramont-Sensacq, Momuy, Monget, Monségur, Morganx, Orx, Ozourt, Peyre, Philondenx, Pimbo, Poudenx, Puyol-Cazalet, Saint-Cricq-Chalosse, Sainte-Marie-de-Gosse, Saint-Jean-de-Marsacq, Saint-Martin-de-Hinx, Saint-Vincent-de-Tyrosse, Samadet, Saubrigues, Siest : zone de sismicité modérée ;

– les cantons d'Aire-sur-l'Adour, Dax-Nord, Grenade-sur-l'Adour, Mugron, Saint-Sever : zone de sismicité faible ;

– les communes d'Angresse, Aubagnan, Audon, Azur, Bats, Bégaar, Benquet, Bretagne-de-Marsan, Campagne, Candresse, Capbreton, Carcarès-Sainte-Croix, Carcen-Ponson, Cassen, Castelnau-Tursan, Dax, Gamarde-les-Bains, Garrey, Geaune, Gibret, Goos, Gousse, Gouts, Haut-Mauco, Hinx, Hontanx, Horsarrieu, Laluque, Lamothe, Léon, Lesgor, Le Leuy, Louer, Lourquen, Magescq, Mauries, Messanges, Montfort-en-Chalosse, Narrosse, Nousse, Oeyreluy, Onard, Payros-Cazautets, Pécorade, Pontonx-sur-l'Adour, Poyanne, Poyartin, Préchacq-les-Bains, Sainte-Colombe, Saint-Gein, Saint-Geours-d'Auribat, Saint-Geours-de-Maremne, Saint-Jean-de-Lier, Saint-Pandelon, Saubion, Saugnac-et-Cambran, Seignosse, Serres-Gaston, Serreslous-et-Arribans, Seyresse, Soorts-Hossegor, Sorbets, Sort-en-Chalosse, Souprosse, Soustons, Tartas, Tercis-les-Bains, Tosse, Urgons, Vicq-d'Auribat, Vieux-Boucau-les-Bains, Yzosse : zone de sismicité faible.

Loir-et-Cher : tout le département zone de sismicité très faible, sauf :

– les communes d'Angé, La Chapelle-Montmartin, Châteauvieux, Châtillon-sur-Cher, Couffy, Faverolles-sur-Cher, Maray, Mareuil-sur-Cher, Meusnes, Noyers-sur-Cher, Pouillé, Saint-Aignan, Saint-Georges-sur-Cher, Saint-Julien-de-Chédon, Saint-Julien-sur-Cher, Saint-Loup, Saint-Romain-sur-Cher, Seigy, Selles-sur-Cher, Thésée : zone de sismicité faible.

Loire : tout le département faible, sauf :

– les communes de Bessey, La Chapelle-Villars, Chavanay, Chuyer, Lupé, Maclas, Malleval, Saint-Michel-sur-Rhône, Saint-Pierre-de-Bœuf, Vérin : zone de sismicité modérée.

Haute-Loire : tout le département zone de sismicité faible, sauf

– les communes d'Auzon, Azérat, Bournoncle-Saint-Pierre, Chambezon, Chassignolles, Cohade, Frugerès-les-Mines, Lempdes-sur-Allagnon, Léotoing, Lorlanges, Sainte-Florine, Saint-Géron, Saint-Hilaire, Torsiac, Vergongheon, Vézézoux : zone de sismicité modérée.

Loire-Atlantique : tout le département zone de sismicité modérée, sauf :

– les cantons de Châteaubriant, Derval, Guémené-Penfao, Moisdon-la-Rivière, Nozay, Riaillé, Rougé, Saint-Julien-de-Vouvantes, Saint-Mars-la-Jaille, Saint-Nicolas-de-Redon, Varades : zone de sismicité faible ;

– les communes de Ancenis, Anetz, Blain, Le Gâvre, Guenrouet, Mésanger, Mouzeil, Nort-sur-Erdre, Pouillé-les-Côteaux, Quilly, La Roche-Blanche, Saint-Géréon, Saint-Gildas-des-Bois, Saint-Herblon, Sévérac, Les Touches : zone de sismicité faible.

Loiret : tout le département zone de sismicité très faible.

Lot : tout le département zone de sismicité très faible.

Lot-et-Garonne : tout le département zone de sismicité très faible.

Lozère : tout le département zone de sismicité faible.

Maine-et-Loire : tout le département zone de sismicité faible, sauf :

– les cantons de Beaupréau, Champtoceaux, Chemillé, Cholet 1er canton, Cholet 2e canton, Cholet 3e canton, Montfaucon-Montigné, Montrevault, Vihiers : zone de sismicité modérée ;

– les communes d'Antoigné, Beausse, Botz-en-Mauges, Bourgneuf-en-Mauges, Brigné, Brossay, Champ-sur-Layon, Chanzeaux, La Chapelle-Saint-Florent, Cizay-la-Madeleine, Concourson-sur-Layon, Doué-la-Fontaine, Epieds, Faveraye-Mâchelles, Louresse-Rochemenier, Martigné-Briand, Montreuil-Bellay, Le Puy-Notre-Dame, Rablay-sur-Layon, Saint-Florent-le-Vieil, Saint-Georges-sur-Layon, Saint-Laurent-de-la-Plaine, Saint-Laurent-du-Mottay, Saint-Macaire-du-Bois, Thouarcé, Valanjou, Vaudelnay, Les Verchers-sur-Layon : zone de sismicité modérée.

Manche : tout le département zone de sismicité faible.

Marne : tout le département zone de sismicité très faible.

Haute-Marne : tout le département zone de sismicité très faible sauf :

– le canton de Laferté-sur-Amance : zone de sismicité faible ;

– les communes d'Aigremont, Arbigny-sous-Varennes, Belmont, Bourbonne-les-Bains, Champigny-sous-Varennes, Coiffy-le-Bas, Coiffy-le-Haut, Damrémont, Enfonvelle, Farincourt, Fayl-Billot, Fresnes-sur-Apance, Genevrières, Gilley, Laneuvelle, Melay, Montcharvot, Poinson-lès-Fayl, Pressigny, Rougeux, Saulles, Savigny, Serqueux, Tornay, Valleroy, Voncourt : zone de sismicité faible.

Mayenne : tout le département zone de sismicité faible.

Meurthe-et-Moselle : tout le département zone de sismicité très faible, sauf :

– les communes de Bionville, Raon-lès-Leau : zone de sismicité modérée ;

– le canton de Cirey-sur-Vezouze : zone de sismicité faible ;

– les communes d'Ancerviller, Angomont, Azerailles, Baccarat, Badonviller, Barbas, Bertrichamps, Blâmont, Bréménil, Brouville, Deneuvre, Domèvre-sur-Vezouze, Essey-la-Côte, Fenneviller, Fontenoy-la-Joûte, Frémonville, Gélacourt, Giriviller, Glonville, Gogney, Hablainville, Halloville, Harbouey, Herbéviller, Lachapelle, Magnières, Mattexey, Merviller, Mignéville, Montigny, Montreux, Neufmaisons, Neuviller-lès-Badonviller, Nonhigny, Pettonville, Pexonne, Pierre-Percée, Réclonville, Reherrey, Repaix, Saint-Boingt, Sainte-Pôle, Saint-Maurice-aux-Forges, Saint-Rémy-aux-Bois, Thiaville-sur-Meurthe, Vacqueville, Vallois, Vaxainville, Veney, Vennezey, Verdenal : zone de sismicité faible.

Meuse : tout le département zone de sismicité très faible.

Morbihan : tout le département zone de sismicité faible.

Moselle : tout le département zone de sismicité très faible, sauf :

– les communes d'Abreschviller, Arzviller, Baerenthal, Berling, Bitche, Bourscheid, Brouviller, Dabo, Danne-et-Quatre-Vents, Dannelbourg, Eguelshardt, Garrebourg, Guntzviller, Hangviller, Harreberg, Haselbourg, Henridorff, Hérange, Hommert, Hultehouse, Lutzelbourg, Mittelbronn, Mouterhouse, Phalsbourg, Philippsbourg, Plaine-de-Walsch, Roppeviller, Saint-Jean-Kourtzerode, Saint-Louis, Saint-Quirin, Sturzelbronn, Troisfontaines, Turquestein-Blancrupt, Vescheim, Vilsberg, Walscheid, Waltembourg, Wintersbourg, Zilling : zone de sismicité modérée ;

– les cantons de Rohrbach-lès-Bitche, Volmunster : zone de sismicité faible ;

– les communes d'Aspach, Barchain, Bébing, Berthelming, Bettborn, Bickenholtz, Bliesbruck, Brouderdorff, Buhl-Lorraine, Diane-Capelle, Dolving, Fénétrange, Fleisheim, Foulcrey, Fraquelfing, Goetzenbruck, Gondrexange, Gosselming, Hanviller, Hartzviller, Haspelschiedt, Hattigny, Haut-Clocher, Hellering-lès-Fénétrange, Héming, Hermelange, Hertzing, Hesse, Hilbesheim, Hommarting, Ibigny, Imling, Kerprich-aux-Bois, Lafrimbolle, Landange, Laneuveville-lès-Lorquin, Langatte, Lemberg, Liederschiedt, Lixheim, Lorquin, Meisenthal, Métairies-Saint-Quirin, Metting, Neufmoulins, Niderhoff, Niderviller, Niederstinzel, Nitting, Oberstinzel, Postroff, Réding, Reyersviller, Richeval, Romelfing, Saint-Georges, Saint-Jean-de-Bassel, Saint-Louis-lès-Bitche, Sarraltroff, Sarrebourg, Schalbach, Schneckenbusch, Schorbach, Vasperviller, Veckersviller, Vieux-Lixheim, Voyer, Wiesviller, Wittring, Woelfling-lès-Sarreguemines, Xouaxange : zone de sismicité faible.

Nièvre : tout le département zone de sismicité très faible, sauf :

– les communes d'Azy-le-Vif, Chantenay-Saint-Imbert, Dornes, Fleury-sur-Loire, Gimouille, Langeron, Livry, Lucenay-lès-Aix, Luzy, Magny-Cours, Mars-sur-Allier, Neuville-lès-Decize, Saincaize-Meauce, Saint-Parize-en-Viry, Saint-Parize-le-Châtel, Saint-Pierre-le-Moûtier, Saint-Seine, Tazilly, Ternant, Toury-Lurcy, Toury-sur-Jour, Tresnay : zone de sismicité faible.

Nord : tout le département zone de sismicité modérée, sauf :

– les cantons d'Armentières, Bailleul-Nord-Est, Bailleul-Sud-Ouest, Bassée (La), Bergues, Bourbourg, Cassel, Coudekerque-Branche, Cysoing, Douai-Nord, Douai-Nord-Est, Douai-Sud-Ouest, Dunkerque-Est, Dunkerque-Ouest, Grande-Synthe, Gravelines, Haubourdin, Hazebrouck-Nord, Hazebrouck-Sud, Hondschoote, Lannoy, Lille-Centre, Lille-Est, Lille-Nord, Lille-Nord-Est, Lille-Ouest, Lille-Sud, Lille-Sud-Est, Lille-Sud-Ouest, Lomme, Marcq-en-Barœul, Merville, Orchies, Pont-à-Marcq, Quesnoy-sur-Deûle, Roubaix-Centre, Roubaix-Est, Roubaix-Nord, Roubaix-Ouest, Seclin-Nord, Seclin-Sud, Steenvoorde, Tourcoing-Nord, Tourcoing-Nord-Est, Tourcoing-Sud, Villeneuve-d'Ascq-Nord, Villeneuve-d'Ascq-Sud, Wormhout : zone de sismicité faible ;

– les communes d'Anneux, Anor, Arleux, Baives, Banteux, Bantouzelle, Boursies, Bouvignies, Brillon, Brunémont, Bugnicourt, Busigny, Cantin, Clary, Dechy, Dehéries, Doignies, Douai, Ecaillon, Elincourt, Erchin, Estrées, Etroeungt, Férin, Féron, Flesquières, Flines-lès-Mortagne, Floyon, Fourmies, Glageon, Goeulzin, Gonnelieu, Gouzeaucourt, Guesnain, Hamel, Honnechy, Honnecourt-sur-Escaut, Larouillies, Lecelles, Lécluse, Lewarde, Loffre, Malincourt, Marchiennes, Maretz, Masny, Maulde, Mazinghien, Moeuvres, Montigny-en-Ostrevent, Mortagne-du-Nord, Moustier-en-Fagne, Ohain, Pecquencourt, Rainsars, Rejet-de-Beaulieu, Ribécourt-la-Tour, Rieulay, Roucourt, Les Rues-des-Vignes, Rumegies, Sains-du-Nord, Saint-Souplet, Sars-et-Rosières, Thun-Saint-Amand, Tilloy-lez-Marchiennes, Trélon, Villers-au-Tertre, Villers-Guislain, Villers-Outréaux, Villers-Plouich, Vred, Wallers-en-Fagne, Wignehies : zone de sismicité faible.

Oise : tout le département zone de sismicité très faible.

Orne : tout le département zone de sismicité faible, sauf :

– les cantons d'Aigle-Est (L'), Aigle-Ouest (L'), Longny-au-Perche, Nocé, Rémalard, Theil (Le), Tourouvre : zone de sismicité très faible ;

– les communes d'Anceins, Appenai-sous-Bellême, Les Aspres, Auguaise, Avernes-Saint-Gourgon, Bellême, Bocquencé, Bonnefoi, Bonsmoulins, Le Bosc-Renoult, Brethel, Canapville, La Chapelle-Montligeon, La Chapelle-Souëf, La Chapelle-Viel, Corbon, Courgeon, Couvains, Dame-Marie, Feings, La Ferrière-au-Doyen, La Ferté-Frênel, Gauville, Les Genettes, Glos-la-Ferrière, La Gonfrière, Heugon, Igé, Mauves-sur-Huisne, Le Ménil-Bérard, Monnai, Pouvrai, Saint-Aquilin-de-Corbion, Saint-Aubin-de-Bonneval, Saint-Evroult-Notre-Dame-du-Bois, Saint-Germain-d'Aunay, Saint-Hilaire-sur-Risle, Saint-Mard-de-Réno, Saint-Nicolas-de-Sommaire, Saint-Ouen-de-la-Cour, Le Sap, Sérigny, Soligny-la-Trappe, Villers-en-Ouche, Villiers-sous-Mortagne : zone de sismicité très faible.

Pas-de-Calais : tout le département zone de sismicité faible, sauf :

– les cantons d'Auxi-le-Château, Berck, Hesdin, Montreuil, Pas-en-Artois : zone de sismicité très faible ;

– les communes d'Ablainzevelle, Achiet-le-Petit, Aix-en-Issart, Alette, Attin, Auchy-lès-Hesdin, Bailleulmont, Bailleulval, Barly, Bavincourt, Beaudricourt, Beaufort-Blavincourt, Beaurainville, Beauvois, Berlencourt-le-Cauroy, Berles-au-Bois, Beutin, Blangerval-Blangermont, Boisjean, Bréxent-Enocq, Brimeux, Bucquoy, Buire-le-Sec, Buneville, Camiers, Campagne-lès-Hesdin, Canettemont, La Cauchie, Coullemont, Couturelle, Croisette, Dannes, Denier, Douchy-lès-Ayette, Douriez, Ecoivres, Estrée, Estréelles, Estrée-Wamin, Etaples, Fillièvres, Flers, Framecourt, Frencq, Fresnoy, Fressin, Galametz, Gouy-en-Artois, Gouy-Saint-André, Grand-Rullecourt, Grévillers, Grigny, Guinecourt, Hautecloque, Héricourt, La Herlière, Herlincourt, Herlin-le-Sec, Hesmond, Houvin-Houvigneul, Humières, Incourt, Inxent, Ivergny, Lebiez, Lefaux, Lespinoy, Liencourt, Ligny-Thilloy, Linzeux, Loison-sur-Créquoise, Longvilliers, Magnicourt-sur-Canche, Maintenay, Marant, Marenla, Maresquel-Ecquemicourt, Maresville, Marles-sur-Canche, Martinpuich, Moncheaux-lès-Frévent, Monchy-au-Bois, Montcavrel, Monts-en-Ternois, Morval, Neulette, Neuville-au-Cornet, Noyelles-lès-Humières, Nuncq-Hautecôte, Œuf-en-Ternois, Offin, Le Parcq, Le Quesnoy-en-Artois, Rebreuve-sur-Canche, Rebreuviette, Recques-sur-Course, Rollancourt, Roussent, Saint-Denœux, Saint-Georges, Saint-Rémy-au-Bois, Le Sars, Sars-le-Bois, Saulchoy, Saulty, Sempy, Séricourt, Sibiville, Sombrin, Le Souich, Sus-Saint-Léger, Le Transloy, Tubersent, Vacqueriette-Erquières, Vieil-Hesdin, Wail, Wamin, Warlencourt-Eaucourt, Warluzel, Willeman : zone de sismicité très faible ;

– les communes de Bourlon, Epinoy, Oisy-le-Verger, Sauchy-Lestrée : zone de sismicité modérée.

Puy-de-Dôme : tout le département zone de sismicité modérée, sauf :

– les cantons d'Arlanc, Bourg-Lastic, Herment, Montaigut, Pionsat, Pontaumur, Saint-Anthème, Tauves, Tour-d'Auvergne (La), Viverols : zone de sismicité faible ;

– les communes d'Ambert, Les Ancizes-Comps, Anzat-le-Luguet, Arconsat, Biollet, La Bourboule, Bromont-Lamothe, Chabreloche, Charensat, Cisternes-la-Forêt, Egliseneuve-d'Entraigues, Espinasse, Espinchal, La Forie, Gelles, La Godivelle, La Goutelle, Gouttières, Heume-l'Eglise, Job, Lachaux, Laqueuille, Marsac-en-Livradois, Menat, Mont-Dore, Montfermy, Murat-le-Quaire, Neuf-Eglise, Orcival, Perpezat, Rochefort-Montagne, Sainte-Christine, Saint-Jacques-d'Ambur, Saint-Julien-la-Geneste, Saint-Martin-des-Olmes, Saint-Pierre-la-Bourlhonne, Saint-Pierre-Roche, Saint-Priest-des-Champs, Sauret-Besserve, Teilhet, Valcivières : zone de sismicité faible.

Pyrénées-Atlantiques : tout le département zone de sismicité moyenne, sauf :

– les cantons d'Anglet-Nord, Anglet-Sud, Arzacq-Arraziguet, Bayonne-Est, Bayonne-Nord, Bayonne-Ouest, Biarritz-Est, Biarritz-Ouest, Bidache, Hendaye, Lembeye, Orthez, Saint-Jean-de-Luz, Saint-Pierre-d'Irube, Salies-de-Béarn, Thèze : zone de sismicité modérée ;

– les communes d'Abère, Abidos, Abitain, Ahetze, Anos, Arbonne, Arcangues, Argagnon, Arnos, Arraute-Charritte, Arthez-de-Béarn, Artix, Athos-Aspis, Baleix, Baliracq-Maumusson, Barinque, Bassussarry, La Bastide-Clairence, Bédeille, Bentayou-Sérée, Bernadets, Biron, Boueilh-Boueilho-Lasque, Bougarber, Boumourt, Briscous, Burgaronne, Burosse-Mendousse, Casteide-Cami, Casteide-Candau, Casteide-Doat, Castéra-Loubix, Castetbon, Castetner, Castetpugon, Castillon (Canton d'Arthez-de-Béarn), Caubios-Loos, Cescau, Conchez-de-Béarn, Diusse, Doazon, Escoubès, Gabaston, Garlin, Hagetaubin, Halsou, Higuères-Souye, L'Hôpital-d'Orion, Jatxou, Laà-Mondrans, Labastide-Monréjeau, Labatut, Labeyrie, Lacadée, Lacq, Lamayou, Lespourcy, Lombia, Loubieng, Mascaraàs-Haron, Maslacq, Masparraute, Maure, Mesplède, Momas, Monségur, Mont, Montaner, Mont-Disse, Mouhous, Oraàs, Orègue, Orion, Orriule, Os-Marsillon, Ozenx-Montestrucq, Ponson-Debat-Pouts, Ponson-Dessus, Pontiacq-Viellepinte, Portet, Ribarrouy, Riupeyrous, Saint-Armou, Saint-Castin, Saint-Jammes, Saint-Jean-Poudge, Saint-Laurent-Bretagne, Saint-Médard, Saint-Pée-sur-Nivelle, Sare, Sarpourenx, Saubole, Sauvagnon, Sauvelade, Sedze-Maubecq, Sedzère, Serres-Castet, Serres-Sainte-Marie, Tadousse-Ussau, Taron-Sadirac-Viellenave, Urdès, Urost, Urt, Ustaritz, Uzein, Vialer, Viellenave-d'Arthez : zone de sismicité modérée ;

– les communes d'Aubous, Aydie, Moncla : zone de sismicité faible.

Hautes-Pyrénées : tout le département zone de sismicité moyenne, sauf :

– les cantons d'Aureilhan, Galan, Pouyastruc, Rabastens-de-Bigorre, Trie-sur-Baïse, Vic-en-Bigorre : zone de sismicité modérée ;

– les communes d'Anères, Angos, Anla, Aries-Espénan, Arné, Aurensan, Aventignan, Barthe, Bazet, Bazordan, Bégole, Bernadets-Dessus, Bertren, Betbèze, Betpouy, Bordères-sur-l'Echez, Bordes, Burg, Caharet, Calavanté, Campistrous, Campuzan, Cantaous, Castelnau-Magnoac, Castéra-Lanusse, Caubous, Caussade-Rivière, Cizos, Clarac, Clarens, Devèze, Escala, Estirac, Gaussan, Gayan, Goudon, Guizerix, Hachan, Hagedet, Izaourt, Lafitole, Lagarde, Lagrange, Lahitte-Toupière, Lalanne, Lanespède, Lannemezan, Laran, Larreule, Larroque, Lascazères, Lassales, Lespouey, Lhez, Lombrès, Loures-Barousse, Lutilhous, Madiran, Mascaras, Maubourguet, Mazères-de-Neste, Monléon-Magnoac, Monlong, Moulédous, Nestier, Organ, Orieux, Oroix, Oursbelille, Ozon, Péré, Peyraube, Peyret-Saint-André, Pinas, Pintac, Pouy, Puntous, Réjaumont, Ricaud, Saint-Laurent-de-Neste, Saint-Paul, Sariac-Magnoac, Sarniguet, Sarp, Sarrouilles, Sauveterre, Séméac, Séron, Sinzos, Sombrun, Soublecause, Tajan, Tarasteix, Tibiran-Jaunac, Tournay, Tuzaguet, Uglas, Vidouze, Vieuzos, Villefranque, Villemur : zone de sismicité modérée ;

– les communes d'Auriébat, Castelnau-Rivière-Basse, Casterets, Hères, Labatut-Rivière, Saint-Lanne, Thermes-Magnoac : zone de sismicité faible.

Pyrénées-Orientales : tout le département zone de sismicité modérée, sauf :

– les cantons d'Arles-sur-Tech, Mont-Louis, Olette, Prats-de-Mollo-la-Preste, Saillagouse : zone de sismicité moyenne ;

– les communes de Conat, Nohèdes, Urbanya : zone de sismicité moyenne.

Bas-Rhin : tout le département zone de sismicité modérée, sauf :

– le canton de Sarre-Union : zone de sismicité faible ;

– les communes d'Adamswiller, Asswiller, Baerendorf, Berg, Bettwiller, Burbach, Diemeringen, Drulingen, Durstel, Eschwiller, Eywiller, Frohmuhl, Goerlingen, Gungwiller, Hinsbourg, Hirschland, Kirrberg, Mackwiller, Ottwiller, Puberg, Rauwiller, Rexingen, Siewiller, Struth, Thal-Drulingen, Tieffenbach, Volksberg, Waldhambach, Weislingen, Weyer : zone de sismicité faible.

Haut-Rhin : tout le département zone de sismicité modérée, sauf :

– les cantons de Ferrette, Hirsingue, Huningue, Sierentz : zone de sismicité moyenne ;

– les communes d'Altenach, Altkirch, Aspach, Ballersdorf, Berentzwiller, Bruebach, Buethwiller, Carspach, Chavannes-sur-l'Etang, Dannemarie, Eglingen, Elbach, Emlingen, Flaxlanden, Franken, Gommersdorf, Hagenbach, Hausgauen, Heidwiller, Heiwiller, Hundsbach, Illfurth, Jettingen, Luemschwiller, Magny, Manspach, Montreux-Jeune, Montreux-Vieux, Obermorschwiller, Retzwiller, Romagny, Saint-Bernard, Schwoben, Spechbach-le-Bas, Tagolsheim, Tagsdorf, Traubach-le-Bas, Valdieu-Lutran, Walheim, Willer, Wittersdorf, Wolfersdorf, Zillisheim : zone de sismicité moyenne.

Rhône : tout le département zone de sismicité faible, sauf :

– les cantons de Bron, Décines-Charpieu, Meyzieu, Saint-Fons, Saint-Priest, Saint-Symphorien-d'Ozon, Vénissieux-Nord, Vénissieux-Sud : zone de sismicité modérée ;

– les communes de Ampuis, Condrieu, Echalas, Givors, Les Haies, Irigny, Loire-sur-Rhône, Pierre-Bénite, Saint-Cyr-sur-le-Rhône, Sainte-Colombe, Saint-Romain-en-Gal, Tupin-et-Semons, Vernaison : zone de sismicité modérée.

Haute-Saône : tout le département zone de sismicité modérée, sauf :

– les cantons d'Autrey-lès-Gray, Champlitte, Combeaufontaine, Dampierre-sur-Salon, Fresne-Saint-Mamès, Gray, Gy, Jussey, Marnay, Pesmes, Vitrey-sur-Mance : zone de sismicité faible ;

– les communes d'Alaincourt, Ambiévillers, Baulay, Boulot, Boult, Bucey-lès-Traves, Buffignécourt, Bussières, Buthiers, Chantes, Chassey-lès-Scey, Chaux-la-Lotière, Contréglise, Cordonnet, Ferrières-lès-Scey, Hurecourt, Montarlot-lès-Rioz, Montdoré, Montureux-lès-Baulay, Noidans-le-Ferroux, Ovanches, Perrouse, Polaincourt-et-Clairefontaine, Pont-du-Bois, Rupt-sur-Saône, Saponcourt, Scey-sur-Saône-et-Saint-Albin, Selles, Senoncourt, Sorans-lès-Breurey, Traves, Vauvillers, Venisey, Villers-Bouton, Voray-sur-l'Ognon, Vy-le-Ferroux, Vy-lès-Rupt : zone de sismicité faible.

Saône-et-Loire : tout le département zone de sismicité faible, sauf :

– le canton de Lucenay-l'Évêque : zone de sismicité très faible ;

– les communes de Brion, La Comelle, La Grande-Verrière, Laizy, Monthelon, Saint-Forgeot, Saint-Léger-sous-Beuvray, Saint-Prix, Tavernay : zone de sismicité très faible ;

– les communes de Beaurepaire-en-Bresse, Champagnat, Condal, Cuiseaux, Dommartin-lès-Cuiseaux, Le Fay, Flacey-en-Bresse, Frontenaud, Joudes, Le Miroir, Sagy, Saillenard, Savigny-en-Revermont : zone de sismicité modérée.

Sarthe : tout le département zone de sismicité faible, sauf :

– les cantons de Bouloire, Chartre-sur-le-Loir (La), Château-du-Loir, Ferté-Bernard (La), Grand-Lucé (Le), Mayet, Montmirail, Saint-Calais, Tuffé, Vibraye : zone de sismicité très faible ;

– les communes de Bonnétable, Le Breil-sur-Mérize, La Bruère-sur-Loir, Challes, La Chapelle-aux-Choux, Chenu, Connerré, Ecommoy, Marigné-Laillé, Nogent-le-Bernard, Nuillé-le-Jalais, Parigné-l'Evêque, Saint-Georges-du-Rosay, Saint-Germain-d'Arcé, Saint-Mars-d'Outillé, Soulitré, Surfonds : zone de sismicité très faible.

Savoie : tout le département zone de sismicité moyenne, sauf :

– les cantons d'Aime, Bozel, Saint-Jean-de-Maurienne, Saint-Michel-de-Maurienne : zone de sismicité modérée ;

– les communes d'Aigueblanche, Aussois, Les Avanchers-Valmorel, Le Bois, Bonneval-sur-Arc, La Chambre, Chanaz, Les Chapelles, Les Chavannes-en-Maurienne, Fontaine-le-Puits, Fourneaux, Freney, Hautecour, Lanslevillard, Modane, Montaimont, Montgellafrey, Montvalezan, Motz, Moûtiers, Notre-Dame-du-Cruet, Notre-Dame-du-Pré, Ruffieux, Saint-Alban-des-Villards, Saint-André, Saint-Avre, Saint-Colomban-des-Villards, Sainte-Foy-Tarentaise, Sainte-Marie-de-Cuines, Saint-Etienne-de-Cuines, Saint-François-Longchamp, Saint-Jean-de-Belleville, Saint-Marcel, Saint-Martin-de-Belleville, Saint-Martin-sur-la-Chambre, Saint-Oyen, Salins-les-Thermes, Séez, Serrières-en-Chautagne, Sollières-Sardières, Termignon, Tignes, Val-d'Isère, Villarlurin, Villarodin-Bourget, Villaroger, Vions : zone de sismicité modérée.

Haute-Savoie : tout le département zone de sismicité moyenne, sauf :

– les cantons de Frangy, Seyssel : zone de sismicité modérée ;

– les communes d'Andilly, Cernex, Chênex, Chevrier, Crempigny-Bonneguête, Dingy-en-Vuache, Feigères, Jonzier-épagny, Lornay, Mésigny, Neydens, Présilly, Saint-Julien-en-Genevois, Sallenôves, Savigny, Val-de-Fier, Valleiry, Vers, Versonnex, Viry, Vulbens : zone de sismicité modérée.

Paris : tout le département zone de sismicité très faible.

Seine-Maritime : tout le département zone de sismicité très faible.

Seine-et-Marne : tout le département zone de sismicité très faible.

Yvelines : tout le département zone de sismicité très faible.

Deux-Sèvres : tout le département zone de sismicité modérée.

Somme : tout le département zone de sismicité très faible, sauf :

– les communes d'Aizecourt-le-Bas, Epehy, Equancourt, Etricourt-Manancourt, Fins, Guyencourt-Saulcourt, Heudicourt, Liéramont, Mesnil-en-Arrouaise, Nurlu, Ronssoy, Sorel, Templeux-le-Guérard, Villers-Faucon : zone de sismicité faible.

Tarn : tout le département zone de sismicité très faible.

Tarn-et-Garonne : tout le département zone de sismicité très faible.

Var : tout le département zone de sismicité faible, sauf :

– les cantons d'Aups, Callas, Fayence, Salernes : zone de sismicité modérée ;

– les communes de Bargème, La Bastide, Le Bourguet, Brenon, Châteauvieux, La Martre, Trigance, Vinon-sur-Verdon : zone de sismicité moyenne ;

– les communes des Adrets-de-l'Estérel, Ampus, Artignosc-sur-Verdon, Bagnols-en-Forêt, Comps-sur-Artuby, Draguignan, Flayosc, Ginasservis, Moissac-Bellevue, Montmeyan, Régusse, Rians, La Roque-Esclapon, Saint-Julien : zone de sismicité modérée.

Vaucluse : tout le département alé modérée, sauf :

– le canton de Pertuis : zone de sismicité moyenne ;

– les communes d'Auribeau, Bonnieux, Buoux, Cadenet, Caseneuve, Castellet, Cucuron, Lauris, Lourmarin, Puget, Puyvert, Saignon, Saint-Martin-de-Castillon, Sivergues, Vaugines, Villelaure : zone de sismicité moyenne.

Vendée : tout le département zone de sismicité modérée.

Vienne : tout le département zone de sismicité modérée, sauf :

– les cantons d'Availles-Limouzine, Chauvigny, Isle-Jourdain (L'), Lussac-les-Châteaux, Montmorillon, Saint-Savin, Trimouille (La) : zone de sismicité faible ;

– les communes d'Asnois, Brion, La Chapelle-Bâton, Charroux, Chatain, Château-Garnier, Joussé, Payroux, Pleumartin, Port-de-Piles, La Puye, La Roche-Posay, Saint-Romain, Saint-Secondin, Surin, Usson-du-Poitou, Vicq-sur-Gartempe : zone de sismicité faible.

Haute-Vienne : tout le département en zone de sismicité faible, sauf :

– le canton de Saint-Germain-les-Belles : zone de sismicité très faible ;

– les communes de Beaumont-du-Lac, Châteauneuf-la-Forêt, Coussac-Bonneval, La Croisille-sur-Briance, Domps, Eymoutiers, Glandon, Nedde, Neuvic-Entier, Rempnat, Sainte-Anne-Saint-Priest, Saint-Gilles-les-Forêts, Saint-Méard, Saint-Yrieix-la-Perche, Surdoux, Sussac : zone de sismicité très faible.

Vosges : tout le département zone de sismicité modérée, sauf :

– les cantons de Bulgnéville, Châtenois, Coussey, Neufchâteau : zone de sismicité très faible ;

– les cantons de Darney, Monthureux-sur-Saône : zone de sismicité faible ;

– les communes d'Ambacourt, Avrainville, Battexey, Baudricourt, Bettoncourt, Biécourt, Blémerey, Blevaincourt, Boulaincourt, Chamagne, Charmes, Chauffecourt, Chef-Haut, Contrexéville, Damblain, Dombasle-en-Xaintois, Domjulien, Domvallier, Florémont, Frenelle-la-Grande, Frenelle-la-Petite, Gemmelaincourt, Gircourt-lès-Viéville, Hergugney, Juvaincourt, Marainville-sur-Madon, Martigny-les-Bains, Mazirot, Ménil-en-Xaintois, Mirecourt, Oëlleville, Offroicourt, Pont-sur-Madon, Poussay, Puzieux, Ramecourt, Remicourt, Repel, Robécourt, Rocourt, Romain-aux-Bois, Rouvres-en-Xaintois, Rozières-sur-Mouzon, Saint-Menge, Saint-Prancher, Savigny, Socourt, They-sous-Montfort, Thiraucourt, Tollaincourt, Totainville, Villotte, Vittel, Viviers-lès-Offroicourt, Vomécourt-sur-Madon, Xaronval : zone de sismicité très faible ;

– les communes des Ableuvenettes, Ahéville, Ainvelle, Anglemont, Avillers, Badménil-aux-Bois, Bainville-aux-Saules, Bazegney, Bazien, Bazoilles-et-Ménil, Begnécourt, Bettegney-Saint-Brice, Bocquegney, Bouxières-aux-Bois, Bouxurulles, Bouzemont, Brantigny, Brû, Bult, Celles-sur-Plaine, Châtel-sur-Moselle, Châtillon-sur-Saône, Circourt, Clézentaine, Damas-aux-Bois, Damas-et-Bettegney, Deinvillers, Derbamont, Dombrot-le-Sec, Domèvre-sous-Montfort, Domèvre-sur-Durbion, Dompaire, Domptail, Doncières, Essegney, Estrennes, Evaux-et-Ménil, Fauconcourt, Fouchécourt, Frain, Frizon, Gelvécourt-et-Adompt, Gigney, Gorhey, Grandrupt-de-Bains, Grignoncourt, Gugney-aux-Aulx, Hadigny-les-Verrières, Hagécourt, Haillainville, Hardancourt, Haréville, Hennecourt, Hymont, Igney, Isches, Jorxey, Lamarche, Langley, Légéville-et-Bonfays, Lignéville, Lironcourt, Madecourt, Madegney, Madonne-et-Lamerey, Marey, Maroncourt, Mattaincourt, Mazeley, Ménarmont, Ménil-sur-Belvitte, Monthureux-le-Sec, Mont-lès-Lamarche, Moriville, Morizécourt, Moyemont, La Neuveville-sous-Montfort, Nomexy, Nossoncourt, Oncourt, Ortoncourt, Pallegney, Portieux, Racécourt, Rambervillers, Rancourt, Raon-l'Etape, Rapey, Regney, Rehaincourt, Remoncourt, Romont, Roville-aux-Chênes, Rozerotte, Rugney, Saint-Benoît-la-Chipotte, Sainte-Barbe, Saint-Genest, Saint-Julien, Saint-Maurice-sur-Mortagne, Saint-Pierremont, Saint-Vallier, Senaide, Serécourt, Serocourt, Les Thons, Thuillières, Tignécourt, Ubexy, Valfroicourt, Valleroy-aux-Saules, Valleroy-le-Sec, Varmonzey, Vaubexy, Vaxoncourt, Velotte-et-Tatignécourt, Villers, Ville-sur-Illon, Vincey, Vioménil, Vomécourt, Vroville, Xaffévillers, Zincourt : zone de sismicité faible.

Yonne : tout le département zone de sismicité très faible.

Territoire de Belfort : tout le département zone de sismicité modérée, sauf :

– les cantons de Beaucourt, Delle : zone de sismicité moyenne ;

– les communes d'Autrechêne, Boron, Brebotte, Bretagne, Chavanatte, Chavannes-les-Grands, Cunelières, Foussemagne, Froidefontaine, Grandvillars, Grosne, Méziré, Montreux-Château, Morvillars, Novillard, Petit-Croix, Recouvrance, Suarce, Vellescot : zone de sismicité moyenne.

Essonne : tout le département zone de sismicité très faible.

Hauts-de-Seine : tout le département zone de sismicité très faible.

Seine-Saint-Denis : tout le département zone de sismicité très faible.

Val-de-Marne : tout le département zone de sismicité très faible.

Val-d'Oise : tout le département zone de sismicité très faible.

Guadeloupe : tout le département zone de sismicité fort.

Martinique : tout le département zone de sismicité fort.

Guyane : tout le département zone de sismicité très faible.

La Réunion : tout le département zone de sismicité faible.

Saint-Pierre-et-Miquelon : toute la collectivité zone de sismicité très faible.

Mayotte : toute la collectivité zone de sismicité modérée.

Saint-Martin : toute la collectivité zone de sismicité fort.

####### Sous-section 2 : Prévention du risque cyclonique 

**Art. R563-8-2**

Les bâtiments soumis à des règles particulières de construction destinées à prévenir le risque cyclonique et les principes de détermination de ces règles paracycloniques sont définis aux articles R. 132-2-1 à R. 132-2-5 du code de la construction et de l'habitation.

###### Section 2 : Prévention du risque volcanique

**Art. D563-9**

Les communes particulièrement exposées à un risque d'éruption volcanique où sont applicables les dispositions des articles R. 125-9 à R. 125-14 sont celles qui figurent au tableau ci-après.

Tableau de l'article D. 563-9

LISTES DES COMMUNES PARTICULIÈREMENT EXPOSÉES À UN RISQUE D'ÉRUPTION VOLCANIQUE

Outre-mer

DÉPARTEMENTS : La Réunion (volcan du piton de la Fournaise).

COMMUNES

Saint-Philippe.

Sainte-Rose.

Saint-Joseph.

Saint-Benoît.

La Plaine-des-Palmistes.

Le Tampon.

Petite-Ile.

Entre-Deux.

Saint-Louis.

DÉPARTEMENTS : La Guadeloupe (volcan de la Soufrière).

COMMUNES

Trois-Rivières.

Capesterre-Belle-Eau.

Ballif.

Gourbeyre.

Basse-Terre.

Saint-Claude.

Vieux-Habitants.

Goyave.

Petit-Bourg.

Vieux-Fort.

Bouillante.

DÉPARTEMENTS : La Martinique (volcan de la montagne Pelée).

COMMUNES

Grand-Rivière.

Basse-Pointe.

Le Lorrain.

Le Prêcheur.

Macouba.

L'Ajoupa-Bouillon.

Saint-Pierre.

Le Morne rouge.

Le Carbet.

Fonds-Saint-Denis.

Le Marigot.

Le Morne-Vert.

Belle-Fontaine.

Case-Pilote.

Sainte-Marie.

La Trinité.

Gros-Morne.

Saint-Joseph.

Schoelcher.

Fort-de-France.

###### Section 3 : Prévention du risque d'effondrement de cavités souterraines ou de marnières

**Art. R563-10**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait, pour toute personne possédant des documents ayant trait à l'existence d'une cavité souterraine ou d'une marnière dont l'effondrement est susceptible de porter atteinte aux personnes ou aux biens, de refuser d'en transmettre copie au maire en méconnaissance des dispositions de l'article L. 563-6.

###### Section 4 : Prévention du risque d'inondation

**Art. R563-11**

Les zones exposées au risque d'inondation doivent comporter un nombre de repères de crues qui tient compte de la configuration des lieux, de la fréquence et de l'ampleur des inondations et de l'importance de la population fréquentant la zone.

**Art. R563-12**

Les repères de crues sont répartis sur l'ensemble du territoire de la commune exposé aux crues et sont visibles depuis la voie publique. Leur implantation s'effectue prioritairement dans les espaces publics, notamment aux principaux points d'accès des édifices publics fréquentés par la population.

**Art. R563-13**

Sans préjudice des dispositions de la loi n° 43-374 du 6 juillet 1943 modifiée relative à l'exécution des travaux géodésiques et cadastraux et à la conservation des signaux, bornes et repères, un arrêté conjoint du ministre chargé de la prévention des risques majeurs et du ministre chargé des collectivités locales fixe les modalités d'information des propriétaires ou gestionnaires d'immeubles concernés par la matérialisation, l'entretien ou la protection des repères de crues.

**Art. R563-14**

Les repères des crues indiquent le niveau atteint par les plus hautes eaux connues. Les repères établis postérieurement au 16 mars 2005 sont conformes au modèle défini par un arrêté conjoint du ministre chargé de la prévention des risques majeurs et du ministre chargé de la sécurité civile.

**Art. R563-15**

La liste des repères de crues existant sur le territoire de la commune et l'indication de leur implantation ou la carte correspondante sont incluses dans le document d'information communal sur les risques majeurs prévu à l'article R. 125-11.

###### Section 5 : Communication et captation de données intéressant la sécurité des personnes et des biens

**Art. R563-16**

Sans préjudice des dispositions prévues par les articles L. 564-1 à L. 564-3, les collectivités territoriales ou leurs groupements ont gratuitement accès, sur leur demande motivée par la sécurité des personnes et des biens conformément à l'article L. 563-5, aux données dont disposent l'Etat et ses établissements publics pour mettre en oeuvre les mesures de prévention des risques naturels majeurs relevant de leurs compétences.

A cette seule fin, et sous réserve des droits des tiers, sont gratuitement communicables à ces collectivités ou à leurs groupements les données physiques brutes issues de capteurs, à l'exception des données satellitaires, et corrigées des erreurs manifestes recueillies par l'Etat et ses établissements publics, qui ne leur sont pas déjà accessibles gratuitement et dont l'utilisation leur est nécessaire pour :

1° Elaborer les cartographies informatives et réglementaires des risques naturels majeurs dont la réalisation leur incombe en application du code de l'environnement et du code de l'urbanisme ;

2° Préparer et prendre les mesures de police leur incombant en application du code général des collectivités territoriales, du code de l'environnement et de la loi n° 2004-811 du 13 août 2004 de modernisation de la sécurité civile ;

3° Réaliser les travaux et ouvrages de protection contre les risques dont ils assurent la maîtrise d'ouvrage ;

4° Intégrer la prévention des risques dans leurs projets d'aménagements et d'équipements.

**Art. R563-17**

La demande des collectivités territoriales ou de leurs groupements est adressée, selon les cas, au préfet du département concerné ou au représentant territorialement compétent de l'établissement public.

La demande précise la nature des données sollicitées, celui ou ceux des usages prévus à l'article R. 563-16 qui en motive le besoin et les conditions de leur utilisation.

Cette demande fait l'objet de la part du préfet ou du représentant de l'établissement public qui l'a reçue d'un accusé de réception. Cet accusé de réception précise :

1° La date de réception de la demande ;

2° Si la demande a été adressée à l'autorité compétente ;

3° La désignation et les coordonnées du service chargé de la traiter ;

4° Les délais et voies de recours, si la demande est susceptible de donner lieu à une décision implicite de rejet.

**Art. R563-18**

L'accès des collectivités territoriales ou de leurs groupements aux données mentionnées à l'article R. 563-16 s'exerce, au choix du demandeur et dans la limite des possibilités techniques du service ou de l'établissement concerné :

1° Par consultation gratuite sur place, sauf si la préservation du document ne le permet pas ;

2° Sous réserve que la reproduction ne nuise pas à la conservation du document, par la délivrance d'une copie sur un support identique à celui utilisé par le service ou l'établissement ou compatible avec celui-ci et aux frais du demandeur, sans que ces frais puissent excéder le coût de cette reproduction, dans les conditions prévues à l'article R. 563-19 ;

3° Par courrier électronique et sans frais autres que ceux mentionnés à l'article R. 563-19, lorsque le document est disponible sous forme électronique.

**Art. R563-19**

A l'occasion de la fourniture des données sollicitées, des frais correspondant au coût de reproduction et, le cas échéant, de transmission de celles-ci peuvent être mis à la charge du demandeur.

Pour le calcul de ces frais sont pris en compte les coûts d'amortissement du matériel utilisé pour la reproduction ou la transmission des données, les coûts de fonctionnement générés pour la reproduction ou la mise à disposition électronique des données, ainsi que les coûts du support fourni au demandeur et le cas échéant de l'affranchissement postal.

La collectivité ou le groupement est avisé du montant total des frais à acquitter dont le paiement préalable peut être exigé.

**Art. R563-20**

La mise à disposition de données en application de l'article L. 563-5 peut faire l'objet, à l'initiative de l'Etat ou de l'établissement public fournisseur de ces données, d'une convention avec la collectivité territoriale ou le groupement demandeur.

Cette convention précise les conditions de mise à disposition et d'utilisation des données et rappelle les obligations de confidentialité ou de non-réutilisation auxquelles est tenu la collectivité ou le groupement utilisateur ainsi que la responsabilité incombant à cette collectivité ou ce groupement à l'occasion de litiges ou de préjudices susceptibles d'être générés par l'utilisation des données.

Elle précise également les frais de reproduction et de transmission mis à la charge du demandeur conformément à l'article R. 563-19.

**Art. R563-21**

En application de l'article L. 125-2-2, les services de l'Etat, les collectivités territoriales et leurs établissements publics chargés de la prévention des risques naturels peuvent mettre en œuvre des traitements de données, provenant des caméras et capteurs installés sur des aéronefs circulant sans personne à bord et opérés par un télépilote, captées en tous lieux pertinents pour la connaissance et la prévention des risques naturels tels que :

1° Les niveaux d'eau ou des laisses de crue pendant ou à la suite d'une inondation ainsi que la délimitation d'emprises inondées. Sont considérées comme une inondation, les débordements de cours d'eau, y compris torrentiels, les submersions marines, les phénomènes de ruissellement et les remontées de nappe ;

2° Les phénomènes volcaniques et les indices physiques tel que des émissions de gaz ou des élévations de température permettant d'anticiper la survenue d'un phénomène volcanique ;

3° Les incendies ;

4° La position du trait de côte et les mouvements hydro-sédimentaires entraînant l'érosion du littoral ;

5° Les mouvements de terrain, les mouvements glaciaires ou périglaciaires et les niveaux des manteaux neigeux dans les zones où sont susceptibles de se produire des avalanches ;

6° Les crues ou submersions marines pouvant avoir une incidence sur les ouvrages hydrauliques relevant des rubriques 3.2.5.0. et 3.2.6.0. de la nomenclature annexée à l'article R. 214-1 du présent code ou autorisés ou concédés en application du titre Ier du livre V du code de l'énergie.

**Art. R563-22**

I. — Peuvent être enregistrées dans les traitements mentionnés à l'article R. 563-21 les informations et les données à caractère personnel suivantes :

1° Les images et données physiques telles que les distances, aires, volumes mesurés ou calculés, températures des milieux ou des surfaces d'installations, captées par les caméras et capteurs installés sur des aéronefs ;

2° Le jour, la plage horaire ainsi que le lieu ou la zone géographique de captation des données ;

3° Les nom, prénom et service d'appartenance des agents responsables de l'aéronef lors de la captation des données ainsi que, le cas échéant, leur matricule ou tout autre numéro identifiant.

II. — Il est interdit de procéder à l'analyse des images issues des caméras des aéronefs circulant sans personne à bord au moyen de dispositifs automatisés de reconnaissance faciale, ainsi qu'à des interconnexions et des rapprochements des données à caractère personnel issues de ces traitements avec d'autres traitements de données à caractère personnel.

**Art. R563-23**

I. — Peuvent accéder, à raison de leurs attributions et dans la limite du besoin d'en connaître, à tout ou partie des données et informations mentionnées à l'article R. 563-22 :

1° Le chef de service de l'Etat, de la collectivité territoriale ou de l'établissement public mentionné à l'article R. 563-21 mettant en œuvre le traitement ;

2° Les agents individuellement désignés et spécialement habilités par le chef de service de l'Etat, de la collectivité territoriale ou de l'établissement public mettant en œuvre le traitement.

Le chef de service veille à ce que l'habilitation ne puisse être délivrée qu'à des agents ayant suivi une formation relative au survol d'espaces publics et privés ainsi qu'à la gestion des données et à la conservation des enregistrements. Il peut procéder au retrait de l'habilitation s'il constate que les conditions ne sont plus réunies.

II. — Un arrêté du ministre chargé de l'environnement désigne les services de l'Etat et définit les collectivités territoriales et établissements publics dont les agents peuvent être destinataires des données provenant des caméras et capteurs installés sur des aéronefs circulant sans personne à bord, à raison de leurs attributions, de leur capacité d'expertise ou des nécessités de leur formation pour la prévention des risques naturels et dans la limite du besoin d'en connaitre.

Ces destinataires reçoivent une formation préalable relative à la protection des données personnelles.

**Art. R563-24**

Les opérations de collecte, de modification, de consultation, de communication et d'effacement des données à caractère personnel font l'objet d'un enregistrement comprenant l'identifiant de l'auteur, la date, l'heure et le motif de l'opération.

**Art. R563-25**

Une information préalable au survol par l'aéronef circulant sans personne à bord est publiée sur le site des services de l'Etat dans le département au moins quarante-huit heures avant le début des opérations de survol.

Lorsque l'urgence de la situation tenant à la nature des risques ne permet pas de procéder à l'information préalablement au survol, cette information est réalisée et publiée dans les meilleurs délais.

**Art. R563-26**

Les droits d'accès, de rectification et à la limitation des données s'exercent auprès du responsable de chacun des traitements mis en œuvre sur le fondement de l'article R. 563-21, dans les conditions prévues aux articles 14 à 16 et 18 du règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/CE. L'information mentionnée à l'article R. 563-25 précise l'identité du responsable de traitement et ses coordonnées.

Le droit d'opposition prévu à l'article 21 du règlement mentionné à l'alinéa précédent ne s'applique pas aux traitements mentionnés à l'article R. 563-21, en vertu du h du paragraphe 1 de l'article 23 de ce règlement.

**Art. R563-27**

La doctrine d'usage, prévue au troisième alinéa de l'article L. 125-2-2, précise, en tant que de besoin, les modalités d'application des articles R. 563-21 à R. 563-26. Elle est publiée au bulletin officiel du ministère chargé de l'environnement.

###### Section 6 : Prévention des atteintes aux réseaux liées à des risques naturels

**Art. R563-30**

Dans les territoires visés par l'article R. 732-4-1 du code de la sécurité intérieure, le préfet de département peut prescrire par arrêté à tout exploitant de service ou réseau mentionné à l'article L. 732-1 du même code, après avoir recueilli l'avis de l'autorité qui a délégué ce service, de lui remettre les documents prévus aux 1° à 4° de l'article L. 732-2-1 de ce même code dans un délai qu'il définit. Le préfet de département en informe le cas échéant l'autorité qui a délégué le service, à laquelle ces documents sont également transmis.

**Art. R563-31**

Dans l'arrêté de prescription mentionné à l'article R. 563-30, le préfet de département précise les scénarios de référence à prendre en compte par l'exploitant de service ou réseau conformément au présent article :

1° Pour les territoires dans lesquels il existe un risque important d'inondation, les scénarios de référence sont ceux mentionnés au I de l'article R. 566-6 ;

2° Pour les zones de sismicité 4 et 5, les scénarios de référence correspondent aux actions des séismes à prendre en compte au sens du II de l'article R. 563-5 ;

3° Pour les départements, régions et collectivités territoriales d'outre-mer exposés à un risque de vents cycloniques, les scénarios de référence sont définis dans un arrêté des ministres chargés de l'environnement et du logement ;

4° Dans les territoires définis sur le fondement de l'article L. 133-1 du code forestier, le scénario de référence est celui, précisé par le préfet de département, d'un incendie de forêt ou d'un feu dans un espace rural ou périurbain, qui se produit dans une zone vulnérable identifiée dans un plan de protection des forêts contre les incendies établi en application de l'article L. 133-2 du même code et dont l'ampleur est de nature à endommager gravement les infrastructures assurant le bon fonctionnement des services répondant aux besoins prioritaires de la population mentionnés à l'article L. 732-1 du code de la sécurité intérieure ou à provoquer une interruption d'une durée significative de ces services ;

5° Dans les territoires définis sur le fondement de l'article L. 132-1 du code forestier, le scénario de référence est celui, précisé par le préfet de département, d'un incendie de forêt, d'un feu de bois ou d'un feu dans un espace rural ou périurbain, qui se produit dans un massif forestier identifié en application de l'article R. 132-1 du même code, dont l'ampleur est de nature à endommager gravement les infrastructures assurant le bon fonctionnement des services répondant aux besoins prioritaires de la population mentionnés à l'article L. 732-1 du code de la sécurité civile ou à provoquer une interruption d'une durée significative de ces services.

**Art. R563-32**

Le diagnostic de vulnérabilité mentionné au 1° de l'article L. 732-2-1 du code de la sécurité intérieure contient une identification des points de vulnérabilité des réseaux et des installations nécessaires à leur fonctionnement.

Pour le scénario de référence défini au 1° de l'article R. 563-31, le diagnostic de vulnérabilité comprend également une cartographie de ces points de vulnérabilité ainsi que des zones d'habitation ou d'activité impactées par les défaillances du réseau. Le préfet de département peut demander que la cartographie réalisée par un opérateur prenne en compte les défaillances occasionnées par l'interdépendance des réseaux ; il transmet alors la cartographie du ou des opérateurs à prendre en compte.

Le programme des investissements prioritaires mentionné au 4° de l'article L. 732-2-1 du code de la sécurité intérieure détaille les travaux qui améliorent la résilience du réseau pour faire face aux scénarios de référence et réduisent les zones d'habitation ou d'activités impactées par les défaillances du réseau selon ces scénarios, les délais de réalisation prévisionnels et le montant des investissements associés.

Le cas échéant, l'exploitant de service ou de réseau peut étayer les justificatifs qu'il apporte conformément au présent article par les dispositions qu'il a prises en vertu d'autres obligations légales, notamment celles découlant de l'article L. 1332-1 du code de la défense.

**Art. R563-33**

Le préfet de département fait part de ses observations à l'exploitant de service ou de réseau dans les trois mois suivant la réception des documents prévus aux 1° à 4° de l'article L. 732-2-1 du code de la sécurité intérieure, ainsi qu'à l'autorité qui a délégué le service.

**Art. R563-34**

A la suite d'une interruption totale ou partielle d'un service due à un évènement naturel ayant conduit à ne plus pouvoir répondre aux besoins prioritaires de la population, le préfet de département peut demander l'actualisation des documents prévus aux 1° à 4° de l'article L. 732-2-1 du code de la sécurité intérieure dans les conditions fixées par les articles R. 563-30 à R. 563-33.

##### Chapitre IV : Prévision des crues

###### Section 1 : Principes généraux d'organisation 

**Art. R564-1**

La mission générale de surveillance, de prévision et de transmission de l'information sur les crues incombant à l'Etat, en vertu de l'article L. 564-1, est assurée, en métropole, par les services de prévision des crues des services déconcentrés ou des établissements publics et, dans les départements d'outre-mer, par les cellules de veille hydrologique.

Un arrêté du ministre chargé de la prévention des risques majeurs désigne, dans chacun des bassins délimités en application de l'article L. 212-1, le ou les services de prévision des crues, la ou les cellules de veille hydrologiques auxquels cette mission est confiée. Il définit leur zone de compétence à partir des sous-bassins hydrographiques et détermine leurs attributions. Il désigne les préfets sous l'autorité desquels ils sont placés.

**Art. R564-2**

L'Etat met également en place, en application de l'article L. 564-1, un dispositif national de vigilance en matière de crues, assurant, notamment, la transmission aux préfets, maires et services concernés des informations de prévision et de suivi des crues leur permettant de répondre aux situations de crise ainsi que l'information des populations au moyen de bulletins d'information sur le niveau de danger des crues et de conseils de comportement.

**Art. R564-3**

La responsabilité opérationnelle du dispositif national de vigilance défini à l'article R. 564-2 est confiée au service à compétence nationale chargé de l'hydrométéorologie et de l'appui à la prévision des inondations.

Les services de prévision des crues et les cellules de veille hydrologiques mentionnés à l'article R. 564-1 préparent les éléments nécessaires à la mise en œuvre du dispositif national de vigilance en matière de crues.

###### Section 2 :  Schéma directeur de prévision des crues 

**Art. R564-4**

Le schéma directeur de prévision des crues prévu à l'article L. 564-2 fixe les principes selon lesquels s'effectuent, sur l'ensemble du bassin hydrographique, la surveillance et la prévision des crues ainsi que la transmission des informations les concernant.

Un arrêté du ministre chargé de la prévention des risques majeurs définit le contenu de ce schéma directeur.

**Art. R564-5**

Le préfet coordonnateur de bassin élabore et soumet, pour avis, le projet de schéma directeur aux associations départementales des maires intéressés, aux préfets de département et aux préfets de zone de défense et de sécurité concernés ainsi qu'à l'autorité exécutive de chacune des collectivités territoriales ou groupements ayant mis en place leurs propres dispositifs de surveillance des crues.

Le projet, accompagné de l'ensemble des avis recueillis et éventuellement modifié pour les prendre en compte, est ensuite transmis, pour avis, au comité de bassin et, pour avis conforme, au service mentionné à l'article R. 564-2.

A l'exception de celui de ce service, les avis des autres autorités et organismes consultés sont réputés favorables s'ils n'interviennent pas dans un délai de deux mois à compter de la transmission du projet de schéma.

A l'issue de ces consultations, le préfet coordonnateur de bassin arrête le schéma directeur de prévision des crues.

Cet arrêté est publié au Bulletin officiel du ministère chargé de la prévention des risques majeurs.

**Art. R564-6**

La révision d'ensemble du schéma directeur de prévision des crues et sa publication suivent les mêmes formes que celles prévues pour son élaboration. La révision intervient, au plus tard, dans un délai de six ans à compter de la publication du premier schéma ou de sa dernière révision.

Le schéma directeur de prévision des crues peut être modifié en cours d'application lorsque les changements envisagés n'ont pas pour effet de porter atteinte à son économie générale. Ces modifications sont approuvées par arrêté, après avis du service mentionné à l'article R. 564-2.

###### Section 3 :  Règlement relatif à la surveillance, à la prévision des crues et à la transmission de l'information

**Art. R564-7**

Pour chacun des sous-bassins mentionnés à l'article R. 564-1, un règlement relatif à la surveillance et à la prévision des crues ainsi qu'à la transmission de l'information sur les crues met en œuvre le schéma directeur de prévision des crues.

Un arrêté du ministre chargé de la prévention des risques majeurs définit le contenu de ces règlements.

**Art. R564-8**

Pour chaque sous-bassin, le préfet sous l'autorité duquel est placé le service de prévision des crues ou la cellule de veille hydrologique concerné élabore et soumet, pour avis, le projet de règlement aux associations départementales des maires intéressés, aux préfets de département et aux préfets de zone de défense et de sécurité concernés ainsi qu'à l'autorité exécutive de chacune des collectivités territoriales ou groupements ayant mis en place leurs propres dispositifs de surveillance des crues.

Le projet, accompagné de l'ensemble des avis recueillis et éventuellement modifié pour les prendre en compte, est ensuite transmis, pour avis conforme, au service mentionné à l'article R. 564-2.

A l'exception de celui de ce service, les avis des autres autorités et organismes consultés sont réputés favorables s'ils n'interviennent pas dans un délai de deux mois à compter de la transmission du projet de règlement.

A l'issue de ces consultations, le préfet sous l'autorité duquel est placé le service de prévision des crues ou la cellule de veille hydrologique arrête le règlement et définit les modalités de sa mise à disposition.

Cet arrêté est publié au Bulletin officiel du ministère chargé de la prévention des risques majeurs.

**Art. R564-9**

La révision d'ensemble du règlement relatif à la surveillance et à la prévision des crues et à la transmission de l'information sur les crues ainsi que sa publication suivent les mêmes formes que celles prévues pour son élaboration. Elle intervient, au plus tard, dans un délai de six ans à compter de la publication du premier règlement ou de sa dernière révision.

Le règlement peut être modifié en cours d'application lorsque les changements envisagés n'ont pas pour effet de porter atteinte à son économie générale. Ces modifications sont approuvées par arrêté du préfet chargé de son élaboration, après avis du service mentionné à l'article R. 564-2.

##### Chapitre V : Schémas de prévention des risques naturels majeurs et organismes consultatifs

###### Section 1 : Schémas de prévention des risques naturels majeurs

**Art. R565-1**

Les schémas de prévention des risques naturels prévus à l'article L. 565-2 sont des documents d'orientation quinquennaux fixant des objectifs généraux à partir d'un bilan et définissant un programme d'actions.

**Art. R565-2**

Chaque projet de schéma de prévention des risques naturels est soumis à l'avis de la commission départementale des risques naturels majeurs.

Le projet de schéma, éventuellement modifié pour tenir compte des avis et observations recueillis, est approuvé par arrêté préfectoral.

Cet arrêté est publié au recueil des actes administratifs de l'Etat dans le département et fait l'objet d'une publication dans un journal diffusé dans le département. Une copie de l'arrêté est affichée dans les mairies du département pendant un mois.

Le schéma approuvé est tenu à la disposition du public à la préfecture et dans les sous-préfectures.

**Art. R565-3**

L'exécution des schémas de prévention des risques naturels fait l'objet d'un rapport annuel présenté à la commission départementale des risques naturels majeurs.

**Art. R565-4**

Les schémas de prévention des risques naturels peuvent être modifiés selon la procédure décrite à l'article R. 565-2.

###### Section 2 : Commission départementale des risques naturels majeurs

**Art. R565-5**

I. — La commission départementale des risques naturels majeurs concourt à l'élaboration et la mise en oeuvre, dans le département, des politiques de prévention des risques naturels majeurs.

Elle peut notamment être consultée par le préfet sur tout rapport, programme ou projet ayant trait à la prévention ou à la gestion de ces risques, sur la nature et le montant prévisionnel des aides aux travaux permettant de réduire le risque et sur l'impact des servitudes, instituées en application de l'article L. 211-12, sur le développement durable de l'espace rural.

II. — Elle émet un avis sur :

1° Les projets de schémas de prévention des risques naturels et leur exécution ;

2° La délimitation des zones de rétention temporaire des eaux de crue ou de ruissellement et des zones de mobilité d'un cours d'eau mentionnées à l'article L. 211-12, ainsi que les obligations faites aux propriétaires et exploitants des terrains ;

3° La délimitation des zones d'érosion, les programmes d'action correspondants et leur application dans les conditions prévues par les articles R. 114-1, R. 114-3 et R. 114-4 du code rural et de la pêche maritime.

III. — Elle est informée, chaque année, des demandes de reconnaissance de l'état de catastrophe naturelle et de l'utilisation du fonds de prévention des risques naturels majeurs.

**Art. R565-6**

I. — La commission départementale des risques naturels majeurs est présidée par le préfet et, à Paris, par le préfet de police lorsque les affaires examinées relèvent de ses attributions.

II. — Elle comprend en nombre égal :

1° Des représentants élus des collectivités territoriales, des établissements publics de coopération intercommunale et des établissements publics territoriaux de bassin situés en tout ou partie dans le département ;

2° Des représentants des organisations professionnelles, des organismes consulaires et des associations intéressés, ainsi que des représentants des assurances, des notaires, de la propriété foncière et forestière et des personnalités qualifiées ;

3° Des représentants des administrations et des établissements publics de l'Etat intéressés.

III. — Les membres de la commission sont nommés par le préfet pour une durée de trois ans renouvelable.

**Art. R565-7**

Les dispositions de la présente section ne sont pas applicables à la collectivité territoriale de Saint-Pierre-et-Miquelon.

###### Section 3 : Le conseil d'orientation pour la prévention des risques naturels majeurs

**Art. D565-8**

Le conseil d'orientation pour la prévention des risques naturels majeurs, placé auprès du ministre chargé de l'environnement, donne des avis et fait des propositions en matière de prévention des risques naturels, en particulier dans les domaines suivants :

1° L'amélioration de la connaissance des risques, le renforcement de leur surveillance et de leur prévision, ainsi que le développement de l'information préventive sur les risques ;

2° Le renforcement de la prise en compte des risques dans l'utilisation des sols et dans la construction ainsi que la réduction de la vulnérabilité des personnes et des biens face aux aléas, notamment par le développement des plans et des travaux de prévention des risques naturels ;

3° Le développement des méthodes d'analyse et d'expertise dans le domaine du risque naturel, notamment par des méthodes de retour d'expérience, pour tirer les leçons des catastrophes occasionnées par la survenance des aléas et le renforcement des recherches dans le domaine de la prévention des risques naturels majeurs ;

4° Les mesures d'intervention soutenues par le fonds de prévention des risques naturels majeurs. Il est informé des opérations menées par le fonds.

Dans ces domaines il peut proposer à l'Office parlementaire d'évaluation des choix scientifiques et technologiques de s'associer à ses travaux.

**Art. D565-9**

I. — Outre les parlementaires mentionnés à l'article L. 565-3 et le vice-président mentionné au II, le conseil d'orientation pour la prévention des risques naturels majeurs est composé de :

1° Le directeur général de la prévention des risques ou son représentant ;

2° Le directeur de l'habitat, de l'urbanisme et des paysages ou son représentant ;

3° Le directeur général des collectivités locales ou son représentant ;

4° Le directeur général de la sécurité civile et de la gestion des crises ou son représentant ;

5° Le directeur général du Trésor ou son représentant ;

6° Le directeur du budget ou son représentant ;

7° Le directeur général de la performance économique et environnementale des entreprises ou son représentant ;

8° Le directeur général de la santé ou son représentant ;

9° Le directeur général de l'enseignement scolaire ou son représentant ;

10° Le directeur général de la recherche et de l'innovation ou son représentant ;

11° Le directeur de l'eau et de la biodiversité ou son représentant ;

12° Le secrétaire général de la défense et de la sécurité nationale ou son représentant ;

13° Le président du conseil d'administration de la caisse centrale de réassurance ou son représentant ;

14° Deux représentants des entreprises d'assurance désignés sur proposition du ministre chargé de l'économie ;

15° Une personnalité qualifiée dans les domaines de compétence du conseil désignée par le ministre chargé de l'urbanisme ;

16° Une personnalité qualifiée dans les domaines de compétence du conseil désignée par le ministre chargé de la sécurité civile ;

17° Deux scientifiques travaillant dans le champ de compétence du conseil désignés par le ministre chargé de la recherche ;

18° Six personnalités qualifiées dans les domaines de compétence du conseil désignées par le ministre chargé de la prévention des risques naturels majeurs ;

19° Six titulaires de mandats locaux.

Les membres mentionnés du 14° au 19° sont nommés par arrêté du ministre chargé de la prévention des risques naturels majeurs.

II. — Le président du conseil d'orientation pour la prévention des risques naturels majeurs est nommé par arrêté du ministre chargé de la prévention des risques naturels majeurs parmi les membres de ce conseil.

En outre, un vice-président, magistrat de la Cour des comptes, est désigné par arrêté conjoint des ministres chargés de l'économie et de la prévention des risques naturels majeurs.

**Art. D565-10**

I. — Les membres mentionnés du 14° au 19° de l'article D. 565-9 sont désignés pour trois ans ; leur mandat est renouvelable. La qualité de membre prend fin lorsqu'il cesse d'exercer la fonction au titre de laquelle il a été nommé. Un nouveau titulaire est alors désigné dans les mêmes conditions, pour la période de mandat restant à courir. Il en va de même en cas de décès ou de démission.

II. — Chacun des membres mentionnés du 14° au 18° de l'article D. 565-9 dispose d'un suppléant désigné dans les mêmes conditions.

**Art. D565-11**

Le secrétariat du conseil d'orientation pour la prévention des risques naturels majeurs est assuré par le délégué aux risques majeurs.

**Art. D565-12**

I. — Le conseil d'orientation pour la prévention des risques naturels majeurs est réuni, sur convocation de son président ou de son vice-président, au moins une fois par an et en tant que de besoin.

II. — Les votes s'effectuent à la majorité. En cas de partage égal des voix, celle du président est prépondérante.

**Art. D565-13**

Le mandat de membre du conseil d'orientation pour la prévention des risques naturels majeurs est exercé à titre gratuit, sous réserve de remboursement des frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

##### Chapitre VI  : Evaluation et gestion des risques d'inondation

###### Section 1 : Evaluation préliminaire et stratégie nationale de gestion des risques d'inondation




####### Sous-section 1 : Evaluation préliminaire des risques d'inondation

**Art. R566-1**

I. ― Pour chaque bassin ou groupement de bassins délimité en application du I de l'article L. 212-1, l'évaluation préliminaire des risques d'inondation mentionnée à l'article L. 566-3 a pour but d'évaluer les risques potentiels liés aux inondations. Elle est fondée sur des informations disponibles ou pouvant être aisément déduites, tels des relevés historiques et des études sur les évolutions à long terme, en particulier l'incidence des changements climatiques sur la survenance des inondations.

II. ― L'évaluation préliminaire des risques d'inondation comprend au moins les éléments suivants :

1° Les cartes des bassins ou groupements de bassins, établies à l'échelle appropriée, comprenant les limites des bassins hydrographiques, des sous-bassins et, lorsque le cas se présente, des zones côtières et indiquant la topographie et l'occupation des sols ;

2° La description des inondations survenues dans le passé et ayant eu des impacts négatifs significatifs sur la santé humaine, l'environnement, les biens, dont le patrimoine culturel, ou l'activité économique, pour lesquelles il existe toujours une réelle probabilité que se produisent des événements similaires à l'avenir, y compris la description de l'étendue des inondations et des écoulements, et une évaluation des impacts négatifs qu'ont induit les inondations considérées ;

3° La description des inondations significatives survenues dans le passé, lorsqu'il est envisageable que des événements similaires futurs aient des conséquences négatives significatives ;

4° L'évaluation des conséquences négatives potentielles d'inondations futures en termes de santé humaine, d'environnement, de biens, dont le patrimoine culturel, et d'activité économique, en tenant compte autant que possible d'éléments tels que la topographie, la localisation des cours d'eau et leurs caractéristiques hydrologiques et géomorphologiques générales, y compris les plaines d'inondation en tant que zones de rétention naturelle, l'efficacité des infrastructures artificielles existantes de protection contre les inondations, la localisation des zones habitées, et des zones d'activité économique ainsi que les évolutions à long terme parmi lesquelles les incidences des changements climatiques sur la survenance des inondations.

**Art. R566-2**

Le préfet coordonnateur de bassin réalise l'évaluation préliminaire des risques d'inondation au niveau des bassins ou groupements de bassins, en associant les parties prenantes en application de l'article L. 566-11.

Il arrête l'évaluation préliminaire des risques d'inondation après avis des préfets de région et des préfets de département concernés et de la commission administrative de bassin prévue à l'article R. 213-15 et la met à disposition du public dans les lieux qu'il désigne, pour une durée qu'il détermine et qui ne peut être inférieure à un mois.

**Art. R566-3**

A partir des évaluations préliminaires des risques d'inondation menées dans chaque bassin ou groupement de bassins, le ministre chargé de la prévention des risques majeurs effectue au niveau national une évaluation préliminaire des risques d'inondation désignant en particulier des évènements ayant un impact national, voire européen. Il arrête cette évaluation, après avis du conseil d'orientation pour la prévention des risques naturels majeurs, et fixe les modalités ainsi que la durée de mise à disposition du public qui ne peut être inférieure à un mois.

####### Sous-section 2 : Stratégie nationale de gestion des risques d'inondation



**Art. R566-4**

Le ministre chargé de la prévention des risques majeurs élabore en application de l'article L. 566-4 la stratégie nationale de gestion des risques d'inondation, en concertation avec les parties prenantes concernées au niveau national.A l'issue de l'évaluation préliminaire des risques d'inondation, il arrête cette stratégie nationale après avis du conseil d'orientation pour la prévention des risques naturels majeurs et du Comité national de l'eau.

Cette stratégie nationale définit les grands objectifs de réduction des conséquences négatives potentielles associées aux inondations, les orientations et le cadre d'action. Elle est rendue publique.

Dans le cadre de cette stratégie nationale, le ministre arrête les critères nationaux de caractérisation de l'importance du risque d'inondation, qui sont publiés au Journal officiel de la République française.

###### Section 2 : Sélection des territoires à risque important d'inondation




**Art. R566-5**

I. – Le ministre chargé de la prévention des risques majeurs arrête la liste des territoires dans lesquels il existe un risque important d'inondation ayant des conséquences de portée nationale, voire européenne, identifiés dans les conditions fixées par le I de l'article L. 566-5.

II. – En application du II de l'article L. 566-5, dans chaque bassin ou groupement de bassins, le préfet coordonnateur de bassin sélectionne les territoires dans lesquels il existe un risque important d'inondation, en associant les parties prenantes en application de l'article L. 566-11.

III. – Le préfet coordonnateur de bassin arrête cette liste, après avis des préfets de région et des préfets de département concernés et de la commission administrative du bassin, en y intégrant les territoires identifiés au titre du I et situés dans le bassin ou groupement de bassins.

###### Section 3 : Cartes de surfaces inondables 
et cartes des risques d'inondation




**Art. R566-6**

I. – Les cartes des surfaces inondables prévues à l'article L. 566-6 couvrent les zones géographiques susceptibles d'être inondées selon les scénarios suivants :

1° Aléa de faible probabilité ou scénarios d'événements extrêmes ;

2° Aléa de probabilité moyenne soit d'une période de retour probable supérieure ou égale à cent ans ;

3° Aléa de forte probabilité, le cas échéant.

II. – Pour chaque scénario, les éléments suivants doivent apparaître :

1° Le type d'inondation selon son origine ;

2° L'étendue de l'inondation ;

3° Les hauteurs d'eau ou les cotes exprimées dans le système de Nivellement général de la France, selon le cas ;

4° Le cas échéant, la vitesse du courant ou le débit de crue correspondant.

**Art. R566-7**

Les cartes des risques d'inondation prévues à l'article L. 566-6 montrent les conséquences négatives potentielles associées aux inondations dans les scénarios mentionnés au I de l'article R. 566-6, et exprimées au moyen des paramètres suivants :

1° Le nombre indicatif d'habitants potentiellement touchés ;

2° Les types d'activités économiques dans la zone potentiellement touchée ;

3° Les installations ou activités visées à l'annexe I de la directive 2010/75/UE du Parlement européen et du Conseil du 24 novembre 2010 relative aux émissions industrielles (prévention et réduction intégrées de la pollution), qui sont susceptibles de provoquer une pollution accidentelle en cas d'inondation, et les zones protégées potentiellement touchées visées à l'annexe IV, point 1 i, iii et v, de la directive 2000/60/CE du Parlement européen et du Conseil du 23 octobre 2000 établissant un cadre pour une politique communautaire dans le domaine de l'eau ;

4° Les établissements, les infrastructures ou installations sensibles dont l'inondation peut aggraver ou compliquer la gestion de crise, notamment les établissements recevant du public.

**Art. R566-8**

Pour les territoires soumis à des inondations dues aux eaux souterraines, l'élaboration de cartes des surfaces inondables et des cartes des risques d'inondation est limitée au scénario visé au 1° du I de l'article R. 566-6.

**Art. R566-9**

Le préfet coordonnateur de bassin élabore, pour les territoires présentant un risque important d'inondation dont il a arrêté la liste en application de l'article R. 566-5, les cartes de surfaces inondables et les cartes des risques d'inondation, à l'échelle appropriée, en associant les parties prenantes en application de l'article L. 566-11.

Il arrête les cartes de surfaces inondables et les cartes des risques d'inondation, après avis des préfets de région et des préfets de département concernés et de la commission administrative du bassin et les met à disposition du public dans les lieux qu'il désigne.

###### Section 4 : Plans de gestion des risques d'inondation




**Art. R566-10**

Conformément à l'article L. 566-7, le plan de gestion des risques d'inondation fixe les objectifs en matière de gestion des risques d'inondation concernant le bassin ou groupement de bassins et les objectifs appropriés aux territoires mentionnés à l'article L. 566-5. Pour contribuer à la réalisation de ces objectifs, il identifie des mesures à l'échelon du bassin ou groupement de bassins.

Les plans de gestion des risques d'inondation incluent les éléments définis dans la partie A de l'annexe de la directive 2007/60/CE du Parlement européen et du Conseil du 23 octobre 2007 relative à l'évaluation et à la gestion des risques d'inondation.

Ces plans tiennent compte d'aspects pertinents tels que les coûts et avantages de leur mise en œuvre, l'étendue des inondations, les écoulements des eaux, les zones ayant la capacité de retenir les eaux, comme les plaines d'inondation naturelles ou les zones humides, la gestion des sols et des eaux, l'aménagement du territoire, l'occupation des sols, la conservation de la nature, la navigation et les infrastructures portuaires.

Les plans de gestion des risques d'inondation ne comprennent pas de mesures augmentant sensiblement, du fait de leur portée ou de leur impact, les risques d'inondation en amont ou en aval, et notamment dans d'autres pays partageant le même bassin ou groupement de bassins, à moins que ces mesures n'aient été coordonnées et qu'une solution ait été dégagée d'un commun accord dans le cadre de l'établissement des plans de gestion des risques d'inondation, ou dans le cas d'un bassin ou groupement de bassins s'étendant au-delà des frontières sur le territoire d'un Etat membre de l'Union européenne, dans le cadre de la coordination prévue à l'article R. 212-2.

Les mises à jour ultérieures de ces plans de gestion des risques d'inondation incluent les éléments définis dans la partie B de l'annexe de la directive 2007/60/CE du Parlement européen et du Conseil du 23 octobre 2007 relative à l'évaluation et à la gestion des risques d'inondation.

**Art. R566-11**

Le préfet coordonnateur de bassin élabore les plans de gestion des risques d'inondation en associant les parties prenantes en application de l'article L. 566-11.

Il coordonne l'élaboration et les mises à jour de ces plans avec les mises à jour des schémas directeurs d'aménagement et de gestion des eaux définis à l'article L. 212-1.

**Art. R566-12**

I. – En application du II de l'article L. 566-12, le préfet coordonnateur de bassin soumet à la consultation du public le projet de plan de gestion des risques d'inondation au moins un an avant la date prévue de son entrée en vigueur, pendant six mois au moins, dans les services déconcentrés de l'Etat désignés par le préfet et au siège de l'agence de l'eau, ou de l'office de l'eau le cas échéant, où un registre est prévu pour recueillir les observations, ainsi que sur un site internet.

Cette consultation est annoncée, au moins quinze jours avant son début, par la publication, dans un journal de diffusion nationale et dans un ou plusieurs journaux régionaux ou locaux diffusés dans la circonscription du bassin ou groupement de bassins, d'un avis indiquant les dates et lieux de la consultation ainsi que l'adresse du site internet.

II. – Deux mois au plus tard après le début de la consultation du public, le préfet coordonnateur de bassin transmet pour avis aux parties prenantes mentionnées à l'article L. 566-11, aux préfets concernés et à la commission administrative de bassin, le projet de plan de gestion des risques d'inondation. En l'absence de réponse dans un délai de quatre mois à compter de la réception de la demande d'avis, les avis sont réputés favorables.

III. – Le plan de gestion des risques d'inondation est approuvé par arrêté du préfet de bassin et publié au Journal officiel de la République française et dans un journal de diffusion nationale et dans un ou plusieurs journaux régionaux ou locaux diffusés dans la circonscription du bassin ou du groupement de bassins. Il mentionne l'adresse des lieux et du site internet où le plan de gestion des risques d'inondation est mis à la disposition du public, la durée de cette mise à disposition qui ne peut être inférieure à un mois ainsi que les informations prévues en matière d'évaluation environnementale.

**Art. R566-13**

En application de l'article L. 566-9, le préfet coordonnateur de bassin porte à la connaissance du public les projets de modifications du plan de gestion des risques d'inondation, par voie électronique, pendant un délai de deux mois au cours duquel une procédure électronique permet de recueillir l'avis du public.

###### Section 5 : Stratégies locales




**Art. R566-14**

Dans le cadre de la procédure d'élaboration du plan de gestion des risques d'inondation, le préfet coordonnateur de bassin arrête, au plus tard deux ans après avoir arrêté la liste des territoires mentionnés à l'article L. 566-5 et après avis des préfets concernés et de la commission administrative du bassin, la liste des stratégies locales à élaborer pour les territoires à risque important d'inondation, leurs périmètres, les délais dans lesquels elles sont arrêtées et leurs objectifs.

**Art. R566-15**

Un arrêté du préfet ou, lorsque le périmètre de la stratégie locale englobe un territoire s'étendant sur deux ou plusieurs départements, un arrêté conjoint des préfets intéressés désigne les parties prenantes concernées, ainsi que le service de l'Etat chargé de coordonner l'élaboration, la révision et le suivi de la mise en œuvre de la stratégie locale sous l'autorité du ou des préfets concernés.

La stratégie locale, élaborée en application des dispositions de l'article L. 566-8, est approuvée par arrêté du préfet ou, lorsque le périmètre de la stratégie locale englobe un territoire s'étendant sur deux ou plusieurs départements, un arrêté conjoint des préfets intéressés, après avis du préfet coordonnateur de bassin. Elle est rendue publique.

**Art. R566-16**

La stratégie locale comporte :

1° La synthèse de l'évaluation préliminaire des risques d'inondation dans son périmètre ;

2° Les cartes des surfaces inondables et les cartes des risques d'inondation pour les territoires mentionnés à l'article L. 566-5 et inclus dans son périmètre ;

3° Les objectifs fixés par le plan de gestion des risques d'inondation pour les territoires mentionnés à l'article L. 566-5 et inclus dans son périmètre.

La stratégie locale identifie des mesures, à l'échelle de son périmètre, relevant des catégories mentionnées aux 1°,2°,3° et 4° de l'article L. 566-7 et concourant à la réalisation des objectifs fixés par le plan de gestion des risques d'inondation. Elle identifie notamment les mesures de prévention, de protection et de sauvegarde adaptées aux territoires concernés.

Les stratégies locales ne comprennent pas de mesures augmentant sensiblement, du fait de leur portée ou de leur impact, les risques d'inondation en amont ou en aval, à moins que ces mesures n'aient été coordonnées et qu'une solution ait été dégagée d'un commun accord dans le cadre de l'établissement des stratégies locales.

**Art. R566-17**

Le préfet coordonnateur de bassin réalise la synthèse des stratégies locales de son bassin ou groupement de bassins finalisées pour l'inclure dans le plan de gestion des risques d'inondation.

###### Section 6 : Dispositions communes




**Art. R566-18**

Lorsqu'un bassin ou groupement de bassins s'étend au-delà des frontières sur le territoire d'un Etat membre de l'Union européenne, le préfet coordonnateur de bassin est chargé, sous l'autorité du ministre des affaires étrangères, d'assurer avec les autorités compétentes de cet Etat l'échange d'informations pertinentes relatives à l'évaluation préliminaire des risques d'inondation mentionnée à l'article L. 566-3, la coordination pour l'identification des territoires mentionnés à l'article L. 566-5, l'échange d'informations préalables à l'élaboration des cartes des surfaces inondables et des risques d'inondation mentionnées à l'article L. 566-6, et la coordination lors de l'élaboration du plan de gestion des risques d'inondation mentionné à l'article L. 566-7.

#### Titre VII : Prévention des nuisances sonores

##### Chapitre Ier : Lutte contre le bruit

###### Section 1 : Emissions sonores des objets

####### Sous-section 1 : Dispositions générales

**Art. R571-1**

Il est interdit de fabriquer pour le marché, de mettre en vente, de vendre, d'importer, de louer, de détenir ou d'exposer en vue de la vente, de mettre à disposition, de céder à quelque titre que ce soit ou d'utiliser tout objet susceptible de provoquer des nuisances sonores élevées ou tout dispositif d'insonorisation qui ne répond pas aux dispositions de la présente section.

**Art. R571-2**

I. — Les dispositions de l'article R. 571-1 s'appliquent aux " objets bruyants " suivants :

1° Engins, matériels, machines et appareils utilisés ou susceptibles d'être utilisés dans les activités industrielles, artisanales, commerciales, agricoles, de services, de loisirs, tels que les engins utilisés ou destinés à être utilisés sur les chantiers de travaux, publics ou non, les engins et matériels destinés à l'entretien des voiries, des espaces publics et des espaces verts, les appareils d'entretien et de nettoyage, les appareils de préparation et de conservation des denrées alimentaires ou agricoles, les appareils de production ou de diffusion de calories et de frigories, les appareils de conditionnement d'air, les matériels et équipements de bureau ;

2° Matériels et engins de jardinage, de bricolage et appareils domestiques ;

3° Dispositifs sonores de protection des biens et des personnes, en particulier les dispositifs d'alarme.

II. — Elles s'appliquent également aux silencieux et dispositifs d'échappement des engins et véhicules et aux capotages et dispositifs d'insonorisation des machines et matériels.

**Art. R571-3**

I. — A chaque type ou famille d'objets ou de dispositifs relevant des catégories mentionnées à l'article R. 571-2 sont associées des caractéristiques acoustiques et des valeurs limites admissibles correspondant aux critères suivants :

1° Intensité sonore mesurée en niveau de pression acoustique quand la distance est un paramètre de l'appréciation de la nuisance ou en niveau de puissance acoustique dans les autres cas. Pour les dispositifs d'insonorisation, l'intensité sonore caractérise la valeur d'atténuation. Ces valeurs sont exprimées en décibels pondérés A ;

2° Importance des dangers et des conséquences négatives des nuisances sonores sur les personnes ou sur l'environnement appréciée en tenant compte de leur mode de fonctionnement, d'utilisation, de l'ampleur de leur diffusion et, le cas échéant, du meilleur état de la technique.

II. — Les valeurs limites retenues tiennent compte des caractéristiques de l'objet, notamment de sa puissance et de la source d'énergie employée, ainsi que de la durée et de la fréquence de son utilisation dans des conditions normales.

III. — La méthode de mesure de l'intensité sonore prend en compte les paramètres cités en I et II.

**Art. R571-4**

En vue d'attester le respect des caractéristiques acoustiques et des valeurs limites admissibles correspondant aux critères mentionnés à l'article R. 571-3, le fabricant, son mandataire ou le responsable de la première mise sur le marché d'objets ou de dispositifs soumet ceux-ci à l'une des trois procédures suivantes : l'homologation, l'attestation ou la déclaration.

####### Sous-section 2 : Procédures applicables

**Art. R571-5**

L'homologation est la procédure correspondant à un danger ou à un risque très élevé par laquelle le ministre compétent, après recours à un organisme agréé, constate le respect des valeurs limites admissibles.

**Art. R571-6**

L'attestation est la procédure correspondant à un risque élevé par laquelle un organisme agréé constate le respect des valeurs limites admissibles.

**Art. R571-7**

La déclaration est la procédure correspondant à un risque important ou à un trouble excessif par laquelle le fabricant, son mandataire ou le responsable de la première mise sur le marché déclare, sous sa responsabilité et après mesures, que les valeurs limites admissibles sont respectées.

La réalisation des mesures par un organisme agréé peut être exigée pour certains objets ou dispositifs.

**Art. R571-8**

Un arrêté interministériel précise, pour chaque type ou famille d'objets ou de dispositifs, les caractéristiques acoustiques et les valeurs limites admissibles ainsi que la procédure applicable.

Les silencieux et les dispositifs d'échappement destinés aux véhicules réceptionnés au titre du code de la route sont soumis à homologation. La procédure applicable à ces produits est celle prévue par les articles R. 321-6 à R. 321-24 du code de la route.

**Art. R571-9**

La demande d'homologation ou d'attestation est adressée par le fabricant, son mandataire ou le responsable de la première mise sur le marché à un organisme agréé de son choix. Elle ne peut être introduite qu'auprès d'un seul organisme agréé.

La demande comporte les nom et adresse du demandeur, les références et caractéristiques de l'objet ou du dispositif et son lieu de fabrication. Elle est accompagnée d'un dossier technique descriptif de la construction de l'objet ou du dispositif et des moyens mis en oeuvre pour assurer sa conformité aux règles applicables.

Le demandeur met à la disposition de l'organisme agréé un exemplaire du modèle, soit sur le site d'essais de ce dernier, soit sur son propre site. L'organisme effectue les essais conformément à la méthode de mesure applicable à l'objet ou au dispositif concerné et établit un rapport d'essais.

**Art. R571-10**

Dans le cas de la procédure d'homologation, l'organisme agréé adresse au ministre chargé de l'environnement le rapport d'essais accompagné du dossier technique de construction.

Si les essais sont satisfaisants, l'homologation est prononcée par arrêté du ministre chargé de l'environnement et, le cas échéant, du ou des ministres compétents.

Dans le cas contraire, le ministre fait connaître au demandeur son refus motivé de délivrer l'homologation.

**Art. R571-11**

Dans le cas de la procédure d'attestation, l'organisme agréé adresse au demandeur le rapport d'essais. Si les essais sont satisfaisants, il délivre l'attestation correspondante. Dans le cas contraire, il lui notifie son refus motivé.

**Art. R571-12**

Dans le cas de la procédure de déclaration, le fabricant, son mandataire ou le responsable de la première mise sur le marché établit la déclaration de conformité sur la base d'un dossier technique descriptif de la construction et des moyens mis en oeuvre pour assurer la conformité aux règles applicables. Le dossier et le rapport d'essais établi à la suite des mesures doivent pouvoir être présentés aux agents chargés des contrôles, mentionnés aux articles L. 571-18 à L. 571-20.

**Art. R571-13**

En cas de non-respect par son bénéficiaire des spécifications relatives à l'homologation mentionnée à l'article R. 571-10 ou à l'attestation mentionnée à l'article R. 571-11, ces dernières sont retirées dans les mêmes formes que celles ayant présidé à leur attribution, après que l'intéressé a été mis à même de présenter ses observations.

Une déclaration de conformité qui ne correspond pas aux règles applicables est nulle.

**Art. R571-14**

Pour chaque exemplaire construit en conformité avec le modèle qui a fait l'objet de l'une des procédures énoncées aux articles R. 571-5 à R. 571-8, le fabricant, son mandataire ou le responsable de la première mise sur le marché appose sur celui-ci un marquage de la caractéristique acoustique qu'il garantit.

Il établit le document garantissant cette conformité et le remet au preneur lors de la vente, de la location, de la cession ou de la mise à disposition de l'objet ou du dispositif. Tout utilisateur ultérieur doit être en mesure de présenter ce document.

Pour les objets ou dispositifs importés de pays tiers, ce document doit être joint à la déclaration en douane.

####### Sous-section 3 : Contrôles

**Art. R571-15**

Des contrôles destinés à vérifier que les objets ou dispositifs neufs construits, importés ou mis sur le marché sont conformes au modèle ayant fait l'objet de l'homologation, de l'attestation ou de la déclaration de conformité peuvent être organisés à l'initiative du ou des ministres compétents. Ils sont effectués par un organisme agréé.

Le nombre d'exemplaires prélevés doit être limité aux objectifs du contrôle. La périodicité maximale des contrôles et les conditions de prélèvement doivent être proportionnées aux risques découlant de la non-conformité des objets ou dispositifs aux spécifications prévues par les procédures d'homologation, d'attestation ou de déclaration. Les frais relatifs aux contrôles sont à la charge du détenteur du ou des objets ou dispositifs prélevés.

**Art. R571-16**

La demande de contrôle précise les références du modèle et le nombre d'exemplaires à prélever. Le constructeur, son mandataire ou le responsable de la première mise sur le marché permet à l'organisme agréé de prélever, dans un délai déterminé, sur la chaîne de fabrication ou dans les lieux de stockage le ou les objets ou dispositifs en vue des essais.

Ces contrôles comprennent l'un seulement ou l'ensemble des essais non destructifs suivants :

1° Un examen de la construction de l'objet ou du dispositif en vue de vérifier sa conformité aux spécifications du dossier technique de construction ;

2° Une mesure des caractéristiques acoustiques, effectuée selon la méthode de mesure retenue pour la délivrance de l'homologation, de l'attestation ou de la déclaration.

Les résultats des contrôles sont adressés à l'autorité administrative à l'origine de la demande.

**Art. R571-17**

En vue de rechercher et de constater les infractions aux dispositions de la présente section, les agents chargés des contrôles peuvent, dans les conditions prévues par les articles L. 571-18 à L. 571-21, prélever un ou plusieurs objets ou dispositifs dans les lieux où ils se trouvent, afin de faire vérifier leur conformité par un organisme agréé.

Cet organisme effectue les essais prévus à l'article R. 571-16 et établit, pour l'objet ou le dispositif concerné et identifié avec précision, un rapport d'essais qu'il adresse à l'agent à l'origine du contrôle.

S'il ressort de ce rapport que l'objet ou le dispositif n'est pas conforme au modèle ayant fait l'objet de l'homologation, de l'attestation ou de la déclaration de conformité, les coûts des essais et de transport éventuel sont à la charge du contrevenant. L'objet ou le dispositif ne peut être de nouveau utilisé qu'après avoir été remis en conformité au modèle. Cette remise en conformité doit être attestée par un organisme agréé.

Dans le cas où l'objet ou le dispositif s'avère conforme, les frais sont à la charge de l'Etat.

####### Sous-section 4 : Agrément des organismes chargés des vérifications de conformité

**Art. R571-18**

L'agrément des organismes chargés d'effectuer les mesures des caractéristiques acoustiques prévues à l'article R. 571-3 est accordé par arrêté interministériel. Il est fondé sur les garanties de compétences et d'indépendance présentées par ces organismes.

**Art. R571-19**

Pour être agréé, un organisme doit disposer de personnels qualifiés en nombre suffisant et être doté de l'appareillage de mesure approprié et des moyens nécessaires pour accomplir dans de bonnes conditions les tâches techniques et administratives qui lui sont confiées.

L'organisme ne peut être ni le concepteur, ni le constructeur, ni le fournisseur, ni l'installateur de l'objet ou du dispositif, ni le mandataire de l'un d'eux. Il ne peut pas intervenir dans la construction, la commercialisation ou l'entretien de l'objet ou du dispositif.

Les agents des organismes agréés sont tenus au secret professionnel. Ils ne doivent pas révéler les procédés de fabrication dont ils pourraient avoir connaissance lors des mesures ou des contrôles qu'ils sont amenés à exécuter. Leur rémunération ne doit être liée ni au nombre de contrôles ni au résultat de ces contrôles.

Les organismes doivent avoir souscrit une assurance couvrant leur responsabilité civile.

**Art. R571-20**

L'habilitation d'un organisme d'un pays membre de la Communauté européenne, résultant de réglementations communautaires, vaut agrément. Il en est de même pour un pays tiers dans le cadre de conventions internationales.

**Art. R571-21**

L'organisme sollicitant un agrément adresse sa demande au ministre chargé de l'environnement. Cette demande comporte une description de ses activités, de sa structure, de ses moyens techniques et financiers ainsi que la liste des objets ou dispositifs pour lesquels l'organisme sollicite l'agrément.

L'organisme agréé doit s'engager à autoriser les personnes désignées par le ou les ministres compétents à procéder aux investigations permettant de vérifier qu'il présente les garanties exigées pour l'exercice de sa mission.

**Art. R571-22**

L'agrément peut être retiré sans préavis ni indemnité par un arrêté motivé du ou des ministres compétents, le responsable de l'organisme ayant été préalablement entendu. Cet arrêté précise les conditions dans lesquelles les dossiers détenus par l'organisme doivent être mis à la disposition du ou des ministres compétents. Le retrait de l'agrément ne met pas fin à l'obligation de secret professionnel.

**Art. R571-23**

La fabrication pour le marché intérieur, l'importation ou l'utilisation d'un objet ou dispositif ne répondant pas aux dispositions de la présente section peut être autorisée par décision du ministre chargé de l'environnement lorsque cette opération est effectuée à des fins d'expérimentation ou d'essais, de compétition, d'exposition ou lorsque l'objet ou le dispositif constitue un prototype ou un objet, dispositif ou véhicule de collection.

####### Sous-section 5 : Dispositions diverses

**Art. R571-24**

Des arrêtés du ministre chargé de l'environnement et, le cas échéant, des ministres concernés fixent les dispositions relatives aux méthodes de mesure, à la composition du dossier technique, aux documents de conformité, à la nature et à la forme du marquage ainsi qu'aux conditions d'organisation des contrôles de conformité.

###### Section 2 : Activités bruyantes

####### Sous-section 1 : Lieux ouverts au public ou recevant du public accueillant des activités impliquant la diffusion de sons amplifiés à des niveaux sonores élevés

**Art. R571-25**

Sans préjudice de l'application de l'article R. 1336-1 du code de la santé publique, l'exploitant du lieu, le producteur, le diffuseur qui dans le cadre d'un contrat a reçu la responsabilité de la sécurité du public, le responsable légal d'une activité se déroulant dans un lieu ouvert au public ou recevant du public, clos ou ouvert, et impliquant la diffusion de sons amplifiés est tenu de respecter les prescriptions générales de fonctionnement définies dans la présente sous-section.

**Art. R571-26**

Les bruits générés par les activités impliquant la diffusion de sons amplifiés à des niveaux sonores élevés dans les lieux ouverts au public ou recevant du public ne peuvent par leur durée, leur répétition ou leur intensité porter atteinte à la tranquillité ou à la santé du voisinage.

En outre, les émissions sonores des activités visées à l'article R. 571-25 qui s'exercent dans un lieu clos n'engendrent pas dans les locaux à usage d'habitation ou destinés à un usage impliquant la présence prolongée de personnes, un dépassement des valeurs limites de l'émergence spectrale de 3 décibels dans les octaves normalisées de 125 hertz à 4 000 hertz ainsi qu'un dépassement de l'émergence globale de 3 décibels pondérés A.

Un arrêté pris conjointement par les ministres chargés de la santé, de l'environnement et de la culture précise les indicateurs complémentaires à prendre en compte conformément aux normes en vigueur ainsi que les mesures techniques destinées à préserver l'environnement.

**Art. R571-27**

I. – L'exploitant, le producteur, le diffuseur qui dans le cadre d'un contrat a reçu la responsabilité de la sécurité du public, le responsable légal du lieu ouvert au public ou recevant du public, clos ou ouvert, accueillant à titre habituel des activités de diffusion de sons amplifiés, ou le responsable d'un festival, est tenu d'établir une étude de l'impact des nuisances sonores visant à prévenir les nuisances sonores de nature à porter atteinte à la tranquillité ou à la santé du voisinage.

II. – L'étude de l'impact des nuisances sonores est réalisée conformément à l'arrêté mentionné à l'article R. 571-26. Elle étudie l'impact sur les nuisances sonores des différentes configurations possibles d'aménagement du système de diffusion de sons amplifiés. Elle peut notamment conclure à la nécessité de mettre en place des limiteurs de pression acoustique dans le respect des conditions définies par l'arrêté mentionné à l'article R. 571-26. Cette étude doit être mise à jour en cas de modification des aménagements des locaux, de modification des activités, ou de modification du système de diffusion sonore, non prévus par l'étude initiale.

III. – En cas de contrôle, l'exploitant doit être en mesure de présenter le dossier d'étude de l'impact des nuisances sonores aux agents mentionnés à l'article L. 571-18.

**Art. R571-28**

Lorsqu'il constate l'inobservation des dispositions prévues aux articles R. 571-25 à 27, le préfet ou, à Paris, le préfet de police met en œuvre les dispositions prévues à l'article L. 171-8 du code de l'environnement.

####### Sous-section 2 : Bruits de voisinages

**Art. R571-31**

Les dispositions relatives à la lutte contre les bruits de voisinage figurent aux articles R. 1336-4 à R. 1336-11 du code de la santé publique.

####### Sous-section 3 : Mouvements d'hélicoptères

**Art. R571-31-1**

Pour l'application de l'article L. 571-7 :

1° On désigne par :

— vol d'entraînement : tout ou partie de vol d'aviation civile incluant des manœuvres ou des exercices répétitifs, dont l'objet est l'acquisition de connaissances dans la pratique du pilotage à l'exception des manœuvres strictement nécessaires à la familiarisation du pilote avec l'aérodrome ou à l'acquisition ou au renouvellement d'une qualification de site ;

— vol touristique circulaire sans escale : vol avec passagers, sans motif professionnel pour les passagers, sans escale, et dont les points de départ et d'arrivée sont confondus ;

— vol touristique circulaire avec escale de moins d'une heure : vol avec passagers, sans motif professionnel pour les passagers, comportant une escale de moins d'une heure et dont les points de départ et d'arrivée, en dehors de l'escale, sont confondus, l'escale s'entendant comme le temps passé au sol par l'aéronef ;

— essai moteur : toute mise en marche du groupe motopropulseur dont l'objectif n'est pas d'entreprendre un vol.

2° Constituent des zones à forte densité de population les agglomérations de largeur moyenne de plus de 3 600 mètres figurant sur la carte aéronautique au 1/500 000 de l'Organisation de l'aviation civile internationale, publiée par l'Institut national de l'information géographique et forestière, ainsi que l'ensemble des points du territoire situés à moins d'un demi-mille nautique (926 mètres) de ces agglomérations, cette dernière extension étant réduite à 463 mètres côté mer pour les agglomérations littorales.

**Art. R571-31-2**

Les limitations que peut fixer le ministre chargé de l'aviation civile au trafic d'hélicoptère au départ ou à destination d'aérodromes situés dans ou au-dessus des zones définies par le 2° de l'article R. 571-31-1 sont déterminées dans les conditions prévues par les articles R. 6360-6 à R. 6360-12 du code des transports.

###### Section 3 : Aménagements, infrastructures et matériels de transports terrestres

####### Sous-section 1 : Classement des infrastructures de transports terrestres

**Art. R571-32**

I. — Font l'objet d'un recensement et d'un classement, en application de l'article L. 571-10, les infrastructures de transports terrestres définies à l'article R. 571-33 qui existent à la date de leur recensement ou qui, à cette date, ont fait l'objet de l'une des mesures suivantes :

1° Publication de l'acte décidant l'ouverture d'une enquête publique portant sur le projet d'infrastructure, en application du titre Ier du livre Ier du code de l'expropriation pour cause d'utilité publique ou des articles R. 123-1 à R. 123-33 du présent code ;

2° Mise à disposition du public de la décision ou de la délibération arrêtant le principe et les conditions de réalisation d'un projet d'infrastructure, au sens de l'article L. 102-1 du code de l'urbanisme, dès lors que cette décision, ou cette délibération, prévoit les emplacements qui doivent être réservés dans les documents d'urbanisme opposables ;

3° Inscription de l'infrastructure en emplacement réservé dans un plan local d'urbanisme, un plan d'occupation des sols, un plan d'aménagement de zone, ou un plan de sauvegarde et de mise en valeur opposable.

II. — Les mêmes dispositions s'appliquent aux modifications ou transformations significatives d'une infrastructure, au sens des articles R. 571-44 à R. 571-52 du présent code.

**Art. R571-33**

Le recensement et le classement des infrastructures de transports terrestres portent sur les voies routières dont le trafic journalier moyen annuel existant, ou prévu dans l'étude d'impact du projet d'infrastructure, est supérieur à cinq mille véhicules par jour, les lignes ferroviaires interurbaines assurant un trafic journalier moyen supérieur à cinquante trains ainsi que les lignes en site propre de transports en commun et les lignes ferroviaires urbaines, dont le trafic journalier moyen est supérieur à cent autobus ou trains.

**Art. R571-34**

Un arrêté conjoint des ministres chargés, respectivement, des routes, des transports, de l'environnement et de la construction détermine, en fonction de niveaux sonores de référence diurnes et nocturnes, cinq catégories dans lesquelles sont classées les infrastructures de transports terrestres ainsi que la largeur maximale correspondante des secteurs affectés par le bruit, situés au voisinage de l'infrastructure, sans que cette largeur puisse excéder trois cent mètres de part et d'autre de celle-ci.

Les niveaux sonores mentionnés à l'alinéa précédent sont les niveaux sonores équivalents pondérés A engendrés par l'infrastructure de transports terrestres.

**Art. R571-35**

I. — Quand l'infrastructure de transports terrestres est en service, le niveau sonore évalué à partir du trafic peut servir de base pour le classement de l'infrastructure si la croissance prévisible ou possible du trafic ne peut conduire à modifier ce niveau de plus de 3 dB (A).

Dans le cas contraire, ainsi que pour les infrastructures nouvelles, le niveau sonore est calculé.

II. — La méthode de calcul des niveaux sonores prévisionnels tient compte des paramètres qui peuvent influer sur ces niveaux sonores et, au moins :

1° Pour les infrastructures routières, du rôle de la voie, du nombre de files, du trafic prévu et, le cas échéant, de l'existence de rampe, du pourcentage de poids lourds et de la vitesse maximale autorisée ;

2° Pour les infrastructures ferroviaires, du nombre de trains, de la vitesse commerciale et du type de matériel.

**Art. R571-36**

Un arrêté conjoint des ministres chargés, respectivement, des routes, des transports, de l'environnement et de la construction fixe, en tant que de besoin, les modalités de mesure des niveaux sonores, les modalités d'agrément des méthodes de mesure in situ ainsi que les prescriptions que doivent respecter les méthodes de calcul prévisionnelles et les logiciels de calcul utilisés pour évaluer les niveaux sonores.

**Art. R571-37**

Le préfet procède au recensement des infrastructures terrestres mentionnées aux articles R. 571-32 et R. 571-33, situées dans son département et prend un arrêté les classant dans les catégories prévues par l'arrêté interministériel mentionné à l'article R. 571-34.

**Art. R571-38**

Sur la base de ce classement, le préfet détermine, par arrêté :

1° Les secteurs affectés par le bruit situés au voisinage des infrastructures recensées ;

2° Les niveaux sonores que les constructeurs sont tenus de prendre en compte pour la construction des bâtiments inclus dans ces secteurs ;

3° Les isolements acoustiques de façade requis en application de l'arrêté prévu à l'article R. 571-43.

**Art. R571-39**

L'arrêté du préfet mentionné à l'article R. 571-38 est préalablement transmis, pour avis, aux communes concernées par les secteurs affectés par le bruit situés au voisinage de l'infrastructure, dans leur largeur maximale prévue par l'arrêté interministériel mentionné à l'article R. 571-34.

Faute de réponse dans le délai de trois mois suivant la transmission du préfet, leur avis est réputé favorable.

**Art. R571-40**

Toute modification du classement d'une infrastructure intervient suivant la procédure définie aux articles R. 571-37 à R. 571-39.

**Art. R571-41**

Les arrêtés préfectoraux mentionnés aux articles R. 571-37 à R. 571-39 font l'objet d'une publication au Recueil des actes administratifs du département et d'un affichage, durant un mois, à la mairie des communes concernées.

**Art. R571-42**

Une commune peut, à son initiative, proposer au préfet un projet de classement des infrastructures de transports terrestres portant sur tout ou partie de son territoire. Le préfet examine cette proposition avant de procéder au classement des infrastructures concernées.

**Art. R571-43**

En vue d'assurer la protection des occupants des bâtiments à construire dans le secteur de nuisance d'une infrastructure de transports terrestres classée en application de la présente sous-section, les façades des pièces et locaux exposés aux bruits des transports terrestres doivent présenter un isolement acoustique contre les bruits extérieurs conforme aux limites déterminées par l'arrêté prévu à l'article R. 571-34.

L'isolement acoustique requis dépend notamment du classement de l'infrastructure de transports terrestres, de la nature et de la hauteur du bâtiment, de la distance du bâtiment par rapport à l'infrastructure et, le cas échéant, de l'occupation du sol entre le bâtiment et l'infrastructure.

Dans les départements d'outre-mer, l'isolement requis ne concerne pas les infrastructures de transport terrestre classées dans les deux dernières catégories définies en application de l'article R. 571-34.

####### Sous-section 2 : Limitation du bruit des aménagements, infrastructures et matériels de transports terrestres 

**Art. R571-44**

La conception, l'étude et la réalisation d'une infrastructure de transports terrestres nouvelle ainsi que la modification ou la transformation significative d'une infrastructure de transports terrestres existante sont accompagnées de mesures destinées à éviter que le fonctionnement de l'infrastructure ne crée des nuisances sonores excessives.

Le maître d'ouvrage de travaux de construction, de modification ou de transformation significative d'une infrastructure est tenu, sous réserve des situations prévues à l'article R. 571-51, de prendre les dispositions nécessaires pour que les nuisances sonores affectant les populations voisines de cette infrastructure soient limitées, dans les conditions fixées par la présente sous-section, à des niveaux compatibles avec le mode d'occupation ou d'utilisation normal des bâtiments riverains ou des espaces traversés.

Ces dispositions s'appliquent aux transports guidés, notamment aux infrastructures ferroviaires.

**Art. R571-45**

Est considérée comme significative, au sens de l'article R. 571-44, la modification ou la transformation d'une infrastructure existante, résultant d'une intervention ou de travaux successifs autres que ceux mentionnés à l'article R. 571-46, et telle que la contribution sonore qui en résulterait à terme, pour au moins une des périodes représentatives de la gêne des riverains mentionnées à l'article R. 571-47, serait supérieure de plus de 2 dB (A) à la contribution sonore à terme de l'infrastructure avant cette modification ou cette transformation.

**Art. R571-46**

Ne constituent pas une modification ou une transformation significative, au sens de l'article R. 571-44 :

1° Les travaux d'entretien, de réparation, d'électrification ou de renouvellement des infrastructures ferroviaires ;

2° Les travaux de renforcement des chaussées, d'entretien ou de réparation des voies routières ;

3° Les aménagements ponctuels des voies routières ou des carrefours non dénivelés.

**Art. R571-47**

La gêne due au bruit d'une infrastructure de transports terrestres est caractérisée par des indicateurs qui prennent en compte les nuisances sonores sur des périodes représentatives de la gêne des riverains du jour et de la nuit.

Pour chacune de ces périodes, des niveaux maximaux admissibles pour la contribution sonore de l'infrastructure sont définis en fonction de la nature des locaux et du type de travaux réalisés.

Ils tiennent compte de la spécificité des modes de transports et peuvent être modulés en fonction de l'usage des locaux et du niveau sonore ambiant préexistant.

Les modalités d'application du présent article sont définies par arrêté conjoint des ministres chargés, respectivement, des routes, des transports, de l'environnement et de la construction. Les prescriptions relatives à la contribution sonore maximale admissible peuvent être différentes pour les infrastructures nouvelles et pour les transformations ou modifications significatives d'infrastructures existantes.

**Art. R571-48**

Le respect des niveaux sonores maximaux autorisés est obtenu par un traitement direct de l'infrastructure ou de ses abords immédiats. Toutefois, si cette action à la source ne permet pas d'atteindre les objectifs de la réglementation dans des conditions satisfaisantes d'insertion dans l'environnement ou à des coûts de travaux raisonnables, tout ou partie des obligations est assuré par un traitement sur le bâti qui tient compte de l'usage effectif des pièces exposées au bruit.

**Art. R571-49**

Un arrêté conjoint des ministres chargés, respectivement, des routes, des transports, de l'environnement et de la construction fixe, en tant que de besoin, les modalités d'agrément des méthodes de contrôle de niveaux sonores in situ ainsi que les prescriptions que doivent respecter les méthodes de calcul prévisionnelles et les logiciels de calcul utilisés pour évaluer les niveaux sonores.

**Art. R571-50**

Préalablement au démarrage d'un chantier de construction, de modification ou de transformation significative d'une infrastructure de transports terrestres, le maître d'ouvrage fournit au préfet de chacun des départements concernés et aux maires des communes sur le territoire desquelles sont prévus les travaux et les installations de chantier les éléments d'information utiles sur la nature du chantier, sa durée prévisible, les nuisances sonores attendues ainsi que les mesures prises pour limiter ces nuisances. Ces éléments doivent parvenir aux autorités concernées un mois au moins avant le démarrage du chantier.

Au vu de ces éléments, le préfet peut, lorsqu'il estime que les nuisances sonores attendues sont de nature à causer un trouble excessif aux personnes, prescrire, par un arrêté motivé, pris après avis des maires des communes concernées et du maître d'ouvrage, des mesures particulières de fonctionnement du chantier, notamment en ce qui concerne ses accès et ses horaires.

Faute de réponse dans le délai de quinze jours suivant la demande du préfet, cet avis est réputé favorable.

Lorsque les travaux concernent plusieurs départements, l'arrêté est pris conjointement par les préfets de ces départements.

Le maître d'ouvrage informe le public de ces éléments par tout moyen approprié.

**Art. R571-51**

Le maître d'ouvrage de travaux de construction, de modification ou de transformation significative d'une infrastructure de transports terrestres n'est pas tenu de prendre les mesures prévues à l'article R. 571-44 à l'égard des bâtiments voisins de cette infrastructure dont la construction a été autorisée après l'intervention de l'une des mesures suivantes :

1° Publication de l'acte décidant l'ouverture d'une enquête publique portant sur le projet d'infrastructure, en application du titre Ier du livre Ier du code de l'expropriation pour cause d'utilité publique ou des articles R. 123-1 à R. 123-33 du présent code ;

2° Mise à disposition du public de la décision, ou de la délibération, arrêtant le principe et les conditions de réalisation d'un projet d'infrastructure, au sens de l'article L. 102-1 du code de l'urbanisme, dès lors que cette décision ou cette délibération, prévoit les emplacements qui doivent être réservés dans les documents d'urbanisme opposables ;

3° Inscription du projet d'infrastructure en emplacement réservé dans un plan local d'urbanisme, un plan d'occupation des sols, un plan d'aménagement de zone ou un plan de sauvegarde et de mise en valeur, opposable ;

4° Mise en service de l'infrastructure ;

5° Publication des arrêtés préfectoraux portant classement de l'infrastructure et définition des secteurs affectés par le bruit situés à son voisinage, pris en application de l'article L. 571-10 du présent code.

**Art. R571-52**

Les dispositions des articles R. 571-44 à R. 571-51 s'appliquent :

1° Aux infrastructures nouvelles et aux modifications ou transformations significatives d'une infrastructure existante soumises à une enquête publique en application du titre Ier du livre Ier du code de l'expropriation pour cause d'utilité publique ou des articles R. 123-1 à R. 123-33 du présent code ;

2° Lorsqu'elles ne font pas l'objet d'une enquête publique, aux modifications ou transformations significatives d'une infrastructure existante.

**Art. R571-52-1**

En vue de réduire le bruit des matériels roulants ferroviaires dans l'environnement, les entreprises ferroviaires faisant circuler des trains sur le réseau ferré national respectent les dispositions prévues par les spécifications techniques d'interopérabilité ferroviaires publiées au Journal officiel de l'Union européenne et la réglementation de sécurité ferroviaire fixée par arrêté du ministre chargé des transports en application de l'article 3 du décret n° 2006-1279 du 19 octobre 2006 modifié relatif à la sécurité des circulations ferroviaires et à l'interopérabilité du système ferroviaire.

####### Sous-section 3 : Subventions accordées par l'Etat pour l'isolation acoustique des locaux situés en bordure des infrastructures de transports terrestres

**Art. D571-53**

Les propriétaires de locaux d'habitation du parc privé ainsi que de locaux d'enseignement, de soins, de santé ou d'action sociale, recensés par le préfet comme points noirs du bruit des réseaux routier et ferroviaire nationaux, peuvent bénéficier, en complément des aides publiques directes existantes, d'une subvention financée par le ministère chargé de l'environnement.

**Art. D571-54**

Sont considérés comme points noirs du bruit des réseaux routier et ferroviaire nationaux les bâtiments d'habitation et les établissements d'enseignement, de soins, de santé et d'action sociale répondant à des critères acoustiques et d'antériorité fixés par arrêté conjoint des ministres chargés, respectivement, du budget, des transports, du logement et de l'environnement.

**Art. D571-55**

La subvention est accordée par le préfet pour les travaux nécessaires à l'isolation acoustique des points noirs du bruit des réseaux routier et ferroviaire nationaux.

Elle inclut les prestations de maîtrise d'oeuvre et de contrôle acoustique réalisé à l'issue des travaux.

Lorsqu'une opération programmée d'amélioration de l'habitat au sens de l'article L. 303-1 du code de la construction et de l'habitation est engagée ou projetée dans les secteurs éligibles à cette subvention, la convention de cette opération définit les conditions d'attribution de cette subvention.

Dans le cas contraire, le préfet définit, par arrêté, les secteurs éligibles, les actions prévues pour l'information et l'assistance des propriétaires concernés ainsi que les conditions d'attribution de cette subvention.

**Art. D571-56**

Pour les opérations d'isolation acoustique des locaux d'habitation du parc privé, le montant maximum prévisionnel de la subvention est déterminé de manière à ce que le montant de l'ensemble des aides publiques directes porte le taux global d'aide à 80 % du montant prévisionnel de la dépense subventionnable, selon un plafond fixé par arrêté conjoint des ministres chargés du budget, des transports, du logement et de l'environnement.

Toutefois, ce taux global d'aide est porté à 90 % quand les bénéficiaires sont des personnes dont le revenu fiscal de référence de l'année précédant celle de la date de dépôt de leur demande, défini au IV de l'article 1417 du code général des impôts, n'excède pas les limites prévues au I de cet article.

Il est porté à 100 % pour les personnes bénéficiaires de l'allocation de solidarité mentionnée à l'article L. 815-1 du code de la sécurité sociale ou des formes d'aide sociale définies au titre III du code de la famille et de l'aide sociale.

Pour les opérations d'isolation acoustique des locaux d'enseignement, de soins, de santé et d'action sociale, le montant maximum prévisionnel de la subvention est égal au montant prévisionnel de la dépense subventionnable.

Dans tous les cas, le montant de la subvention ne peut avoir pour effet de porter le montant total des aides publiques directes à plus de 100 % du montant prévisionnel de la dépense subventionnable.

**Art. D571-57**

La décision d'attribuer la subvention doit mentionner, outre les indications exigées par l'article 9 du décret n° 99-1060 du 16 décembre 1999 relatif aux subventions de l'Etat pour des projets d'investissement, les exigences minimales à respecter en matière d'isolement acoustique après achèvement des travaux d'isolation ainsi que, lorsque le contrôle de l'isolation acoustique est possible, les documents justificatifs à produire par le bénéficiaire à l'appui de sa demande de subvention.

Les exigences d'isolement acoustique à respecter, les méthodes de contrôle à utiliser ainsi que les documents justificatifs mentionnés à l'alinéa précédent sont fixés par arrêté conjoint des ministres chargés du budget, des transports, du logement et de l'environnement.

###### Section 4 : Bruit des transports aériens

####### Sous-section 1 : Plan d'exposition au bruit

**Art. R571-58**

Les dispositions relatives aux plans d'exposition au bruit des aérodromes sont énoncées aux articles R. 112-1 et suivants du code de l'urbanisme.

**Art. R571-59**

L'enquête publique à laquelle, en application de l'article L. 112-16 du code de l'urbanisme, doivent être soumis les plans d'exposition au bruit des aérodromes est organisée conformément aux articles L. 123-1 à L. 123-16 du présent code et aux dispositions des articles R. 123-7 à R. 123-23, sous réserve de celles des articles R. 571-60 à R. 571-65.

**Art. R571-60**

Le dossier soumis à l'enquête publique comprend les pièces suivantes :

1° Une notice explicative précisant l'objet de l'enquête et la portée des plans d'exposition au bruit ;

2° Le projet de plan d'exposition au bruit ;

2° bis Le rapport environnemental et l'avis de l'autorité environnementale lorsqu'une évaluation environnementale est requise en application de l'article L. 122-4 ainsi que, le cas échéant, la décision prise après un examen au cas par cas par l'autorité mentionnée à l'article R. 122-18 ou la mention de son caractère tacite ;

3° L'avis des communes intéressées et, s'il y a lieu, celui des établissements publics de coopération intercommunale compétents ;

4° L'avis de l'Autorité de contrôle des nuisances aéroportuaires pour les aérodromes mentionnés à l'article L. 6360-1 du code des transports ;

5° L'avis de la commission consultative de l'environnement, lorsqu'elle existe ;

6° La mention des textes qui régissent l'enquête publique en cause et l'indication de la façon dont cette enquête s'insère dans la procédure administrative d'établissement du plan d'exposition au bruit considéré.

**Art. R571-61**

Lorsque le plan d'exposition au bruit intéresse le territoire de plusieurs départements, l'enquête est ouverte et organisée par un arrêté conjoint des préfets des départements intéressés. Le préfet du département où est situé l'aérodrome est alors chargé de coordonner l'organisation de l'enquête et d'en centraliser les résultats. Lorsque l'emprise d'un aérodrome s'étend sur deux ou plusieurs départements, le préfet du département sur le territoire duquel est située la plus grande partie de l'aérodrome est chargé de coordonner l'organisation de l'enquête et d'en centraliser les résultats.

**Art. R571-62**

L'enquête publique à laquelle sont soumis les plans d'exposition au bruit des aérodromes Charles-de-Gaulle, d'Orly et du Bourget est ouverte et organisée par arrêté du préfet de la région Ile-de-France.

**Art. R571-63**

Le président du tribunal administratif compétent pour désigner le commissaire enquêteur ou les membres d'une commission d'enquête est celui du tribunal dans le ressort duquel est situé l'aérodrome ou la plus grande partie de l'aérodrome dont le plan d'exposition au bruit est soumis à enquête.

**Art. R571-64**

Pour l'application aux enquêtes publiques prévues à la présente sous-section des dispositions de l'article R. 123-14 :

1° Il n'y a pas lieu à publication de l'avis d'enquête dans des journaux à diffusion nationale ;

2° L'avis d'enquête est affiché à la mairie de chacune des communes concernées par le plan d'exposition au bruit et, en outre, dans la zone publique de l'aérodrome.

**Art. R571-65**

Pour l'application à la présente sous-section des dispositions des articles R. 123-18, R. 123-20, R. 123-22 et R. 123-23, la référence au maître de l'ouvrage est sans objet.

Pour l'application à la présente sous-section des dispositions de l'article R. 123-19, le rôle dévolu au maître de l'ouvrage est assuré par le préfet.

####### Sous-section 2 : Environnement des aérodromes

**Art. R571-66**

I. – Le plan de gêne sonore comporte trois zones de bruit délimitées par des courbes correspondant à des valeurs de l'indice de bruit Lden calculées comme indiqué à l'article R. 112-1 du code de l'urbanisme :

1° Une zone I comprise à l'intérieur de la courbe d'indice Lden 70 ;

2° Une zone II comprise entre la courbe d'indice Lden 70 et la courbe d'indice Lden 65. Toutefois, dans le cas où la courbe extérieure de la zone B du plan d'exposition au bruit approuvé de l'aérodrome est fixée à une valeur d'indice Lden inférieure à 65, cette valeur est retenue pour le plan de gêne sonore ;

3° Une zone III comprise entre la limite extérieure de la zone II et la courbe d'indice Lden 55.

II. – Ces zones sont établies sur la base du trafic estimé, des procédures de circulation aérienne applicables et des infrastructures qui seront en service dans l'année suivant la date de publication de l'arrêté approuvant le plan de gêne sonore.

**Art. D571-67**

Le préfet coordonnateur pour l'élaboration du plan de gêne sonore pour chaque aérodrome est le suivant :

1° Le préfet du Val-d'Oise pour Paris-Charles-de-Gaulle ;

2° Le préfet du Val-de-Marne pour Paris-Orly ;

3° Le préfet du Rhône pour Lyon-Saint-Exupéry ;

4° Le préfet des Alpes-Maritimes pour Nice-Côte d'Azur ;

5° Le préfet des Bouches-du-Rhône pour Marseille-Provence ;

6° Le préfet de la Haute-Garonne pour Toulouse-Blagnac ;

7° Le préfet du Haut-Rhin pour Mulhouse-Bâle ;

8° Le préfet de la Gironde pour Bordeaux-Mérignac ;

9° Le préfet de la Loire-Atlantique pour Nantes-Atlantique ;

10° Le préfet de l'Oise pour Beauvais-Tillé ;

11° Le préfet de la Seine-Saint-Denis pour Paris-Le Bourget (1) ;

12° Le préfet du Nord pour Lille-Lesquin.

**Art. R571-68**

Le plan de gêne sonore est élaboré sous l'autorité du préfet coordonnateur.

Le projet de plan ainsi que ses hypothèses d'établissement sont transmis aux conseils municipaux des communes concernées par ce projet, qui disposent d'un délai de deux mois pour faire connaître leurs observations éventuelles.

Le projet éventuellement modifié est ensuite soumis à l'Autorité de contrôle des nuisances aéroportuaires, qui émet son avis après avoir recueilli celui de la commission mentionnée à l'article L. 571-16.A l'issue de ces consultations, le plan est arrêté par le préfet, ou les préfets lorsque les communes concernées par le plan de gêne sonore s'étendent sur plusieurs départements.

Le plan est révisé à l'initiative du préfet coordonnateur selon les mêmes modalités.

**Art. R571-69**

En vue de l'information des tiers :

1° Une copie du plan de gêne approuvé par arrêté préfectoral ou interpréfectoral est déposée à la mairie de chaque commune concernée, où il peut être consulté ;

2° L'arrêté d'approbation est affiché pendant un mois dans chaque mairie concernée ainsi qu'en permanence dans les locaux de l'aérodrome ;

3° Un avis faisant mention de l'arrêté d'approbation préfectoral ou interpréfectoral et indiquant les lieux où le plan de gêne peut être consulté est inséré par le préfet coordonnateur dans deux journaux locaux ou régionaux diffusés dans tout le département ou tous les départements intéressés.

####### Sous-section 3 : Commission consultative de l'environnement

**Art. R571-70**

I. — Pour un aérodrome, la commission consultative de l'environnement prévue par l'article L. 571-13 est créée par arrêté du préfet du département sur le territoire duquel l'aérodrome est situé.

Lorsque l'aérodrome ou les communes concernées par le bruit de l'aérodrome sont situés sur le territoire de plusieurs départements, la commission est créée par arrêté conjoint des préfets de ces départements.

II. — Pour plusieurs aérodromes proches, lorsque leurs trajectoires de circulation aérienne sont interdépendantes, une seule commission consultative de l'environnement peut être créée.

III. — Par dérogation aux dispositions du I, la commission consultative de l'environnement est créée par le préfet de la région d'Ile-de-France pour les aérodromes de Paris-Orly, Paris-Charles-de-Gaulle et Paris-Le Bourget.

IV. — L'arrêté créant la commission consultative de l'environnement est publié au Recueil des actes administratifs du ou des départements et fait l'objet d'un affichage pendant une période d'au moins un mois dans chacune des mairies des communes concernées. Mention en est insérée en caractères apparents dans deux journaux à diffusion régionale ou locale dans le ou les départements.

**Art. R571-71**

Lorsqu'une commune, se prévalant des dispositions du I de l'article L. 571-13, demande la création d'une commission consultative de l'environnement, le maire adresse au préfet, qui lui en accuse réception, une copie de la délibération du conseil municipal formulant cette demande. Le cas échéant, le préfet informe sans délai de cette demande les préfets des autres départements intéressés par le plan d'exposition au bruit de l'aérodrome.

**Art. R571-72**

La commission est présidée par le préfet ou son représentant. Si la commission intéresse plusieurs départements, l'arrêté conjoint qui la crée désigne le préfet qui la préside.

**Art. R571-73**

I. — Les membres de la commission consultative de l'environnement mentionnés à l'article L. 571-13 sont répartis en trois catégories égales en nombre. La commission comprend :

1° Au titre des professions aéronautiques :

a) Des représentants des personnels exerçant leur activité sur l'aérodrome, désignés par le préfet présidant la commission, sur proposition des organisations syndicales les plus représentatives, les modalités de représentation des personnels relevant du ministre chargé de la défense étant toutefois définies par arrêté de ce ministre ;

b) Des représentants des usagers de l'aérodrome désignés par le même préfet ;

c) Un ou des représentants de l'exploitant de l'aérodrome désignés par le même préfet, sur proposition de l'exploitant ;

2° Au titre des représentants des collectivités locales :

a) Des représentants des établissements publics de coopération intercommunale dont au moins une commune membre est concernée par le bruit de l'aérodrome et qui ont compétence en matière de lutte contre les nuisances sonores, élus par les organes délibérants de ces établissements ;

b) Des représentants des communes concernées par le bruit de l'aérodrome n'appartenant pas à l'un des établissements publics de coopération intercommunale mentionnés ci-dessus, désignés par le collège des maires de ces communes ;

c) Des représentants des conseils régionaux et généraux, élus par leurs assemblées respectives ;

3° Au titre des associations :

a) Des représentants des associations de riverains de l'aérodrome désignés, sur proposition des associations de riverains déclarées, par le préfet présidant la commission ;

b) Des représentants des associations de protection de l'environnement concernées par l'environnement aéroportuaire, désignés par le même préfet.

II. — L'élection par le collège des maires des communes concernées, prévue au b du 2° du I, a lieu au scrutin majoritaire à un tour. Le vote peut avoir lieu par correspondance. Le collège des maires est convoqué par le préfet du département concerné.

III. — Pour l'application des dispositions du 2° du I, est considérée comme commune concernée toute commune touchée par le plan de gêne sonore tel qu'il est défini par les articles R. 571-66 à R. 571-69 du présent code ou par le plan d'exposition au bruit mentionné à l'article L. 112-6 du code de l'urbanisme.

**Art. R571-74**

Le nombre des représentants siégeant à la commission au titre des trois catégories mentionnées à l'article R. 571-73 du présent code est fixé par l'arrêté préfectoral ou interpréfectoral prévu à l'article R. 571-70.

Des suppléants sont désignés dans les mêmes conditions que les titulaires.

La liste nominative des membres de la commission, arrêtée par le ou les préfets compétents en application de l'article R. 571-70, est publiée au recueil des actes administratifs du ou des départements, ainsi que la liste des représentants des administrations appelés à assister de façon permanente aux réunions.

**Art. R571-75**

La commission consultative de l'environnement délibère à la majorité relative des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R571-76**

Les fonctions de membre de la commission consultative de l'environnement sont gratuites.

**Art. R571-77**

La durée du mandat des membres de la commission consultative de l'environnement représentant les professions aéronautiques et les associations est de trois ans.

Le mandat des représentants des collectivités territoriales s'achève avec le mandat des assemblées auxquelles ils appartiennent.

Toute personne désignée pour remplacer un membre en cours de mandat l'est pour la période restant à courir jusqu'au terme normal de ce mandat.

**Art. R571-78**

La commission peut créer en son sein un comité permanent pour exercer tout ou partie des compétences prévues au II de l'article L. 571-13. La création de ce comité permanent est de droit pour les commissions consultatives de l'environnement des aérodromes mentionnés au I de l'article 1609 quatervicies A du code général des impôts.

Le comité permanent est présidé par le préfet ou son représentant et composé de membres de chacune des trois catégories définies à l'article R. 571-73 du présent code, dans les mêmes proportions.

Ce comité instruit les questions à soumettre à la commission consultative de l'environnement et délibère sur les affaires qui lui sont soumises par le président de la commission, notamment en raison de leur urgence. Il rend compte de son activité à la commission.

Il constitue la commission prévue par l'article L. 571-16 pour émettre un avis sur le contenu du plan de gêne sonore et sur l'affectation des aides destinées à atténuer les nuisances subies par les riverains.

Lorsqu'il siège en cette qualité, les représentants de l'Etat et du gestionnaire d'aérodrome assistent avec voix délibérative à ses réunions, conformément à l'article L. 571-16. Un arrêté conjoint des ministres chargés de l'économie, de l'aviation civile et de l'environnement détermine les modalités d'application de cet alinéa.

**Art. R571-79**

Le secrétariat de la commission consultative de l'environnement et de son comité permanent est assuré par l'exploitant de l'aérodrome.

La commission consultative de l'environnement et son comité permanent établissent leur règlement intérieur. Les règles d'adoption des décisions par le comité permanent sont celles de la commission consultative de l'environnement.

**Art. R571-80**

La commission se réunit au moins une fois par an en séance plénière. Elle est également réunie à la demande du tiers au moins de ses membres ou à celle du comité permanent.

La commission ou son comité permanent entend, à sa demande, toute personne affectée par les nuisances sonores résultant des trajectoires de départ, d'attente et d'approche qui ne serait pas représentée au sein de la commission consultative de l'environnement.

En outre, assistent aux réunions de la commission ou du comité permanent, sans voix délibérative, les représentants des administrations intéressées ainsi que, lorsqu'ils n'en sont pas déjà membres et lorsqu'une opération projetée sur le territoire de leur commune est examinée en séance, les maires de ces communes ou leurs représentants.

Les avis de la commission sont motivés et rendus publics.

Pour les aérodromes mentionnés au I de l'article 1609 quatervicies A du code général des impôts, la commission établit un rapport annuel rendant compte de son activité. Ce rapport est rendu public.

####### Sous-section 4 : Aide aux riverains en vue de l'atténuation des nuisances sonores

######## Paragraphe 1 : Commission consultative d'aide aux riverains.

**Art. R571-81**

La commission consultative d'aide aux riverains, instituée par l'article L. 571-16, est composée des membres du comité permanent de la commission consultative de l'environnement mentionnée à l'article L. 571-13.

Elle comprend, en outre, avec voix délibérative, des représentants des services de l'Etat, dont la liste est fixée par un arrêté conjoint des ministres chargés du budget, de l'environnement, de l'intérieur et de l'aviation civile. Participe également avec voix délibérative un représentant du gestionnaire d'aérodrome si celui-ci n'est pas déjà membre du comité permanent.

**Art. R571-82**

La commission consultative d'aide aux riverains établit son règlement intérieur, qui fixe, notamment, la périodicité de ses réunions et ses conditions de fonctionnement.

Le secrétariat de la commission est assuré par l'exploitant de l'aérodrome.

**Art. R571-83**

La commission se réunit sur convocation de son président. Celui-ci est tenu de la réunir à la demande du tiers au moins de ses membres. Elle peut entendre, sur invitation du président, toutes les personnes dont l'audition lui paraît utile. En outre, assistent aux réunions de la commission, sans voix délibérative lorsqu'ils n'en sont pas déjà membres, les maires ou leurs représentants dès lors qu'une opération projetée sur le territoire de leur commune est examinée en séance.

**Art. R571-84**

Les fonctions de membre de la commission sont gratuites. Toutefois, les membres de la commission peuvent être remboursés de leurs frais de transport et de séjour dans les conditions fixées pour les déplacements temporaires par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

######## Paragraphe 2 : Contribution des exploitants des aérodromes.

**Art. R571-85**

Les riverains des aérodromes mentionnés au I de l'article 1609 quatervicies A du code général des impôts, lorsqu'ils subissent une gêne réelle constatée par le plan de gêne sonore établi en application des articles R. 571-66 à R. 571-69 du présent code, peuvent recevoir une aide financière des exploitants de ces aérodromes.

Cette aide est accordée pour l'insonorisation des locaux affectés en tout ou partie au logement, autres que les hôtels, des établissements d'enseignement et des locaux à caractère sanitaire ou social, dans les conditions précisées aux articles R. 571-85-1 à R. 571-87-1.

A titre exceptionnel, lorsque des locaux affectés en tout ou partie au logement, autres que les hôtels, ne peuvent être techniquement insonorisés, d'après les critères fixés, pour chaque aérodrome, par arrêté du ministre chargé de l'aviation civile, à un coût acceptable au regard de leur valeur vénale, les crédits mentionnés au premier alinéa du présent article peuvent être utilisés pour l'acquisition de ces locaux, leur démolition, le relogement des occupants et le réaménagement des terrains, dans les conditions prévues aux articles R. 571-88 et R. 571-89.

Les frais résultant de la gestion des aides financières accordées aux riverains sont prélevés sur la taxe sur les nuisances sonores aériennes après approbation préalable du ministre chargé des transports.

Les honoraires d'assistance à maîtrise d'ouvrage assurés par l'exploitant de l'aérodrome pour le compte des riverains et les frais résultant pour l'exploitant de l'aérodrome des contrôles acoustiques des chantiers réalisés, qu'il effectue par sondage, sont prélevés sur la taxe sur les nuisances sonores aériennes.

Les produits financiers perçus en rémunération du placement du produit de la taxe sont affectés à l'aide prévue au présent article.

**Art. R571-85-1**

Sont éligibles à l'aide financière mentionnée à l'article R. 571-85 :

1° L'ensemble des études et opérations préalables à la réalisation des travaux de renforcement de l'isolation acoustique ;

2° Les travaux de renforcement de l'isolation acoustique et de ventilation induits, conformes à la réglementation en vigueur ;

3° Les honoraires de syndics, dans la limite de 2 % du montant hors taxes des travaux.

**Art. R571-86**

Les opérations d'insonorisation mentionnées au deuxième alinéa de l'article R. 571-85 n'ouvrent droit à cette aide financière que si elles concernent des locaux ou établissements existants ou autorisés, situés en tout ou partie dans les zones I, II ou III des plans de gêne sonore à la date de leur publication. Sont toutefois exclus de ce dispositif d'aide les locaux qui, à la date de la délivrance de l'autorisation de construire, étaient compris dans les zones définies par le plan d'exposition au bruit en vigueur à cette date.

**Art. R571-87**

I. — Pour les locaux affectés en tout ou partie au logement, l'aide financière mentionnée à l'article R. 571-85-1 s'élève, par rapport au montant des prestations réellement exécutées pour les demandes individuelles, à : 1° 80 %, sauf dans les cas visés aux deux alinéas suivants ;

2° 90 % quand les bénéficiaires sont des personnes dont le revenu fiscal de référence de l'année précédant celle de la date du dépôt de leur demande, défini au IV de l'article 1417 du code général des impôts, n'excède pas les limites prévues au I de cet article ;

3° 100 % quand les bénéficiaires sont des personnes recevant l'allocation de solidarité mentionnée à l'article L. 815-1 du code de la sécurité sociale ou une des aides sociales définies aux titres Ier, III, IV du livre II du code de l'action sociale et des familles.

II. — Pour les locaux affectés en tout ou partie au logement, le montant des prestations à prendre en considération ne peut dépasser un plafond fixé par arrêté conjoint des ministres chargés de l'écologie, des transports, du logement et du budget, en fonction des caractéristiques du logement et de la zone du plan de gêne sonore où il est situé.

III. — Pour les établissements d'enseignement et les locaux à caractère sanitaire ou social, l'aide financière à l'insonorisation est de 100 % du montant des prestations éligibles à l'aide réellement exécutées.

IV. — Les travaux doivent être exécutés dans un délai maximal de deux ans à compter de la notification de la décision d'attribution de l'aide.

V. — A l'achèvement de l'ensemble des travaux dûment attesté par leurs soins, les riverains peuvent recevoir l'aide financière avant de régler les sommes dues aux entreprises, sous réserve de fournir à l'exploitant les factures correspondantes non acquittées et, le cas échéant, toute précision utile demandée par l'exploitant. Le paiement des entreprises est alors effectué par les riverains dans le délai maximum d'un mois suivant la perception de l'aide. Les riverains communiquent la justification du paiement à l'exploitant.

VI. — Dès la notification de la décision d'attribution de l'aide, les riverains ayant droit à un taux d'aide supérieur à 80 % peuvent recevoir, sur leur demande, en vue de verser des acomptes aux entreprises, la part de l'aide qui excède ces 80 %.

VII. — Dans tous les cas, l'exploitant de l'aérodrome peut vérifier, avant de verser l'aide, la conformité des travaux aux devis qui lui ont été soumis.

**Art. R571-87-1**

I. – En cas de demandes groupées telles que définies par arrêté conjoint des ministres chargés de l'écologie, des transports, du logement et du budget, l'aide financière mentionnée à l'article R. 571-85 est portée dans les conditions suivantes à :

1° 100 % pour les études et opérations visées au 1° et au 3° de l'article R. 571-85-1 ;

2° 95 % pour les travaux visés au 2° de ce même article.

II. – Les dispositions du présent article s'appliquent sans préjudice du 3° du I de l'article R. 571-87.

**Art. R571-88**

I. — Les opérations d'acquisition, de démolition et de réaménagement mentionnées au troisième alinéa de l'article R. 571-85 ne peuvent concerner que des locaux :

1° Qui sont situés, en tout ou partie, en zone I du plan de gêne sonore ;

2° Et qui existent à la date de publication de ce plan.

II. — Le préfet détermine, après consultation de la commission consultative d'aide aux riverains instituée par l'article L. 571-16, les parties des communes qui servent de référence à l'évaluation des locaux à acquérir.

**Art. R571-89**

L'exploitant de l'aérodrome procède aux acquisitions des locaux mentionnés à l'article R. 571-88 après avoir consulté le directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, le directeur des finances publiques dans les conditions fixées par les articles R. 1211-1 à R. 1211-7 du code général de la propriété des personnes publiques et par le décret n° 86-455 du 14 mars 1986 portant suppression des commissions des opérations immobilières et de l'architecture et fixant les modalités de consultation du service des domaines.

L'exploitant de l'aérodrome prend toutes mesures en vue de l'aliénation des immeubles ainsi acquis ou, à défaut, de leur utilisation, qui peut être éventuellement confiée à un tiers, à condition que ces mesures soient compatibles avec l'objectif d'atténuation des nuisances sonores au voisinage des aérodromes.

**Art. R571-90**

L'exploitant de chaque aérodrome définit un programme pluriannuel d'aide aux riverains, après avis de la commission consultative d'aide aux riverains.

Les demandes d'aides sont examinées en fonction des règles de priorité figurant dans le programme pluriannuel, en tenant compte notamment de l'importance de la nuisance et de l'utilisation du local concerné.

Les aides sont attribuées par l'exploitant de l'aérodrome sur avis conforme de la commission consultative d'aide aux riverains. Lors de l'examen des demandes d'aides concernant des locaux ou des établissements situés en limite des zones I, II ou III du plan de gêne sonore, l'avis de la commission porte notamment sur l'appartenance de ceux-ci à ces zones.

###### Section 5 : Contrôles et sanctions administratifs

###### Section 6 : Dispositions pénales

####### Sous-section 1 : Constatation des infractions.

**Art. R571-92**

Les infractions aux règles relatives à la lutte contre les bruits de voisinage, telles que définies par les articles R. 1337-6 à R. 1337-10-1 du code de la santé publique, peuvent être recherchées et constatées, outre par les agents mentionnés à l'article R. 1312-1 du même code, par des agents des communes désignés par le maire, à la condition qu'ils soient agréés par le procureur de la République et assermentés dans les conditions fixées à l'article R. 571-93 du présent code.

**Art. R571-93**

Avant d'entrer en fonctions, les agents mentionnés à l'article R. 571-92 prêtent devant le tribunal judiciaire dans le ressort duquel ils sont domiciliés le serment ci-après :

" Je jure de bien et fidèlement remplir mes fonctions et de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de leur exercice. "

Ils prêtent serment au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité.

Mention de la prestation de serment est portée sur l'acte de commission par le greffier du tribunal judiciaire.

####### Sous-section 2 : Sanctions

######## Paragraphe 1 : Emissions sonores des objets.

**Art. R571-94**

Est puni de l'amende prévue pour les contraventions de la 3e classe :

1° Le fait de mettre en vente ou vendre, louer, exposer en vue de la vente, mettre à disposition ou céder, à quelque titre que ce soit, un objet ou dispositif ne comportant pas le marquage prévu au premier alinéa de l'article R. 571-14 ou d'omettre de fournir au preneur le document de conformité ;

2° Le fait, pour toute personne détenant un objet ou dispositif, de ne pas être en mesure de produire sous huit jours le document de conformité.

**Art. R571-95**

I. — Est puni de l'amende prévue pour les contraventions de la 5e classe :

1° Le fait d'utiliser ou de faire utiliser un objet ou dispositif qui n'a pas fait l'objet de l'une des procédures énoncées à l'article R. 571-4 ;

2° Le fait d'utiliser ou de faire utiliser, en connaissance de cause, un objet ou dispositif ayant fait l'objet de l'une des procédures énoncées à l'article R. 571-4, mais ayant subi des modifications rendant l'objet ou le dispositif non conforme.

II. — La récidive de ces contraventions est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

######## Paragraphe 2 : Lieux ouverts au public ou recevant du public accueillant des activités impliquant la diffusion de sons amplifiés à des niveaux sonores élevés

**Art. R571-96**

I. – Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait pour toute personne mentionnée à l'article R. 571-25 de générer des bruits dans les lieux ouverts au public ou recevant du public à des niveaux sonores dépassant les valeurs maximales d'émergence prévues au deuxième alinéa de l'article R. 571-26.

II. – Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait pour tout exploitant d'un établissement mentionné à l'article R. 571-25 de ne pas être en mesure de présenter aux agents mentionnés à l'article L. 571-18 l'étude de l'impact des nuisances sonores prévue à l'article R. 571-27 ainsi que l'attestation de vérification du ou des limiteurs, définie par l'arrêté prévu à l'article R. 571-26, lorsque la pose d'un ou de limiteurs est exigée par l'étude de l'impact des nuisances sonores précitée.

III. – Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le fait, pour tout exploitant d'un établissement visé à l'article R. 571-25, de ne pas mettre en place le ou les limiteurs de pression acoustique prescrits par l'étude de l'impact des nuisances sonores mentionnée à l'article R. 571-27 ou d'entraver leur fonctionnement.

IV. – Les personnes physiques encourent également la peine complémentaire de confiscation des dispositifs ou matériels de sonorisation ayant servi à la commission de l'infraction.

V. – Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux I, II et III du présent article encourent la peine de confiscation des dispositifs ou matériels de sonorisation qui ont servi à commettre l'infraction.

######## Paragraphe 3 : Bruits de voisinage.

**Art. R571-97**

Les infractions aux règles relatives à la lutte contre les bruits de voisinage sont réprimées conformément aux articles R. 1337-6 à R. 1337-10-1 du code de la santé publique.

######## Paragraphe 4 : Mouvements d'hélicoptères

**Art. R571-97-1**

Est puni de la peine prévue pour les contraventions de la troisième classe le fait :

1° De pratiquer les vols interdits en application de l'article L. 571-7 ;

2° De ne pas respecter les procédures à moindre bruit mentionnées à l'article R. 571-31-3 ;

3° De ne pas tenir à jour le registre prévu à l'article R. 571-31-5 ou de ne pas le laisser consulter.

###### Section 7 : Conseil national du bruit.

**Art. D571-98**

Le Conseil national du bruit est composé de représentants de l'Etat, de représentants des collectivités locales et des organisations syndicales, de personnalités compétentes et de représentants des différents groupements, associations et professions concernés par les problèmes de lutte contre le bruit et d'amélioration de l'environnement sonore.

**Art. D571-99**

Le ministre chargé de l'environnement peut saisir, pour avis, le Conseil national du bruit de toute question relative à la lutte contre les nuisances sonores et à l'amélioration de la qualité de l'environnement sonore. Il peut le consulter sur les projets de textes législatifs et réglementaires ayant une incidence dans ce domaine.

Ce conseil est, en outre, saisi dans les cas prévus à l'article R. 154-3 du code de la construction et de l'habitation.

Il peut, à son initiative et après en avoir informé le ministère chargé de l'environnement, examiner toute question relative à l'amélioration de l'environnement sonore et proposer les mesures propres à prévenir les nuisances sonores ou à en réduire les effets.

Il contribue à l'information et à la sensibilisation de l'opinion dans le domaine de la lutte contre le bruit.

Il établit, périodiquement, un rapport d'activité qui est rendu public.

**Art. D571-100**

I. – Le Conseil national du bruit comprend quarante-huit membres, nommés par arrêté du ministre chargé de l'environnement, soit :

1° Douze représentants de l'Etat, désignés sur proposition des ministres chargés du travail, de la santé, de la justice, de l'éducation nationale, de l'intérieur, de l'économie, de l'industrie, des transports, du logement, de la culture, de l'environnement, de la jeunesse et des sports ;

2° Un député et un sénateur, désignés par les présidents de l'Assemblée nationale et du Sénat ;

3° Quatre représentants des communes ou des groupements de communes, désignés par l'Association des maires de France ;

4° Un représentant des conseils généraux, désigné par l'Assemblée des départements de France ;

5° Un représentant des conseils régionaux, désigné par l'Association des régions de France ;

6° Deux représentants d'organisations syndicales de salariés les plus représentatives sur le plan national ;

7° Deux représentants d'organisations syndicales d'employeurs les plus représentatives sur le plan national ;

8° Cinq représentants d'organisations professionnelles ou d'entreprises concourant à la lutte contre les nuisances sonores ou développant des activités bruyantes ;

9° Six représentants d'associations œuvrant notamment en faveur de l'amélioration de la qualité de l'environnement sonore ;

10° Deux représentants du personnel territorial compétent dans le domaine du bruit ;

11° Un représentant des agences régionales de santé ;

12° Un représentant des observatoires du bruit en agglomération ;

13° Dix personnalités désignées en raison de leur compétence en matière d'environnement sonore parmi lesquelles le président du Centre d'information et de documentation sur le bruit et le président de la Société française d'acoustique.

II. – Les membres titulaires du Conseil national du bruit, à l'exception des personnalités qualifiées, peuvent se faire représenter par un suppléant nommé dans les mêmes conditions.

III. – Les fonctions de membre du Conseil national du bruit sont exercées à titre gratuit.

**Art. D571-101**

Le président du conseil est nommé par le ministre chargé de l'environnement parmi les membres du Conseil national du bruit. Le secrétariat du conseil est assuré par le ministère chargé de l'environnement parmi les membres du Conseil national du bruit.

**Art. D571-102**

Le conseil arrête son règlement intérieur : il peut constituer des commissions permanentes et des groupes de travail auxquels peuvent être associées des personnalités autres que celles figurant à l'article D. 571-100. Les présidents des commissions et des groupes de travail sont désignés par le président du Conseil national du bruit.

**Art. D571-103**

Le conseil se réunit en assemblée plénière sur convocation de son président, en tant que de besoin et au moins deux fois par an.

Sur demande de la moitié des membres du conseil, une assemblée plénière peut être organisée dans le délai maximum de deux mois.

**Art. D571-104**

La durée des mandats des membres du conseil est de trois années. Lorsqu'un membre cesse ses fonctions, notamment pour avoir perdu la qualité en raison de laquelle il avait été nommé, son remplacement s'effectue dans les mêmes conditions que la nomination et pour la durée du mandat restant à accomplir.

##### Chapitre II : Evaluation, prévention et réduction du bruit dans l'environnement

**Art. R572-1**

Les mesures prévues par le présent chapitre ont pour objet d'évaluer et de prévenir les nuisances sonores résultant d'activités humaines, notamment les bruits émis par les moyens de transports, le trafic routier, ferroviaire ou aérien ou provenant d'activités industrielles exercées dans les installations classées pour la protection de l'environnement soumises à autorisation en application de l'article L. 512-1 ou à enregistrement en application de l'article L. 512-7, à l'exception :

1° Des activités militaires localisées dans les zones affectées au ministère de la défense, y compris les espaces aériens qui leur sont associés ;

2° Des activités domestiques ;

3° Du bruit perçu sur les lieux de travail et à l'intérieur des moyens de transport, du bruit de voisinage et du bruit produit par les personnes exposées elles-mêmes.

**Art. R572-2**

Une carte de bruit et un plan de prévention du bruit dans l'environnement sont établis dans les conditions prévues au présent chapitre :

1° Pour chacune des infrastructures routières et autoroutières dont le trafic annuel est supérieur à 3 millions de véhicules ;

2° Pour chacune des infrastructures ferroviaires dont le trafic annuel est supérieur à 30 000 passages de train ;

3° Pour les aérodromes civils dont le trafic annuel est supérieur à 50 000 mouvements, hors les mouvements effectués exclusivement à des fins d'entraînement sur des avions légers. La liste de ces aérodromes est fixée par arrêté conjoint des ministres chargés respectivement de l'environnement et des transports.

4° Pour les agglomérations mentionnées au 2° de l'article L. 572-2.

**Art. R572-3**

Les cartes de bruit et plans de prévention du bruit dans l'environnement relatifs aux aérodromes civils mentionnés au 3° de l'article R. 572-2 sont réexaminés en cas d'évolution significative des niveaux de bruit identifiés et, en tout état de cause, au moins tous les cinq ans.

Après leur réexamen et s'il y a lieu, ils sont actualisés selon la procédure prévue pour leur établissement aux articles R. 572-9 à R. 572-11.

**Art. R572-4**

Les cartes de bruit prévues au présent chapitre sont établies au moyen, notamment, des indicateurs de niveau sonore Lden et Ln définis à l'article R. 112-1 du code de l'urbanisme.

Les méthodes d'évaluation de l'exposition au bruit et les valeurs limites mentionnées à l'article L. 572-6 du présent code dont le dépassement peut justifier l'adoption de mesures de réduction du bruit sont définies par arrêté conjoint des ministres chargés respectivement de l'environnement, des transports et de l'équipement.

**Art. R572-5**

I. — Les cartes de bruit comprennent pour chacun des indicateurs mentionnés à l'article R. 572-4 :

1° Des documents graphiques représentant :

a) Les zones exposées au bruit à l'aide de courbes isophones indiquant la localisation des émissions de bruit énumérées à l'article R. 572-1 ;

b) Les secteurs affectés par le bruit arrêtés par le préfet en application du 1° de l'article R. 571-38 ;

c) Les zones où les valeurs limites mentionnées à l'article L. 572-6 sont dépassées ;

d) Les évolutions du niveau de bruit connues ou prévisibles au regard de la situation de référence ;

2° Une estimation du nombre de personnes vivant dans les bâtiments d'habitation et du nombre d'établissements d'enseignement et de santé situés dans les zones mentionnées au 1° ;

3° Une évaluation du nombre de personnes affectées par les effets nuisibles dus à l'exposition au bruit mentionnés à l'article R. 572-6 ;

4° Un résumé non technique présentant les principaux résultats de l'évaluation réalisée et l'exposé sommaire de la méthodologie employée pour leur élaboration.

II. — Dans les agglomérations mentionnées au 2° de l'article L. 572-2, les cartes de bruit comportent, en outre, des documents graphiques représentant de manière distincte le bruit produit par les trafics routier, ferroviaire, aérien et les installations industrielles mentionnées au premier alinéa de l'article R. 572-1 ainsi que les évolutions prévisibles de ces nuisances sonores.

**Art. R572-6**

Aux fins de l'évaluation des effets nuisibles, sont prises en considération :

1° La cardiopathie ischémique correspondant aux codes BA40 à BA6Z de la classification internationale ICD-11 établie par l'Organisation mondiale de la santé ;

2° La forte gêne (high annoyance, HA) ;

3° Les fortes perturbations du sommeil (high sleep disturbance, HSD).

**Art. R572-6-1**

Les modalités de calculs associées aux évaluations visées à l'article R. 572-6 sont précisées dans l'arrêté mentionné à l'article R. 572-12.

**Art. R572-6-2**

L'exposition de la population est évaluée indépendamment pour chaque source de bruit généré par les transports mentionné à l'article R. 572-1 et chaque effet nuisible mentionné à l'article R. 572-6. Lorsque les mêmes personnes sont exposées simultanément à différentes sources de bruit, en général, les effets nuisibles ne doivent pas être cumulés. Toutefois, ces effets peuvent être comparés afin d'évaluer l'importance relative de chaque bruit.

**Art. R572-7**

Les cartes de bruit concernant les infrastructures mentionnées aux 1°, 2° et 3° de l'article R. 572-3 sont arrêtées et publiées par le représentant de l'Etat dans le département.

Les cartes de bruit concernant les agglomérations mentionnées au 2° de l'article L. 572-2 sont arrêtées par les conseils municipaux des communes appartenant aux agglomérations ou par les organes délibérants des établissements publics de coopération intercommunale compétents en matière de lutte contre les nuisances sonores, s'il en existe.

Les cartes de bruit sont tenues à la disposition du public au siège de l'autorité compétente pour les arrêter. Elles sont publiées par voie électronique.

**Art. R572-8**

I. — Le plan de prévention du bruit dans l'environnement prévu au présent chapitre comprend :

1° Un rapport de présentation présentant, d'une part, une synthèse des résultats de la cartographie du bruit faisant apparaître, notamment, le nombre de personnes vivant dans les bâtiments d'habitation et le nombre d'établissements d'enseignement et de santé exposés à un niveau de bruit excessif et, d'autre part, une description des infrastructures et des agglomérations concernées ;

2° S'il y a lieu, les critères de détermination et la localisation des zones calmes définies à l'article L. 572-6 et les objectifs de préservation les concernant ;

3° Les objectifs de réduction du bruit dans les zones exposées à un bruit dépassant les valeurs limites mentionnées à l'article R. 572-4 ;

4° Les mesures visant à prévenir ou réduire le bruit dans l'environnement arrêtées au cours des dix années précédentes et prévues pour les cinq années à venir par les autorités compétentes et les gestionnaires des infrastructures, y compris les mesures prévues pour préserver les zones calmes ;

5° S'ils sont disponibles, les financements et les échéances prévus pour la mise en oeuvre des mesures recensées ainsi que les textes sur le fondement desquels ces mesures interviennent ;

6° Les motifs ayant présidé au choix des mesures retenues et, si elle a été réalisée par l'autorité compétente, l'analyse des coûts et avantages attendus des différentes mesures envisageables ;

7° Une estimation de la diminution du nombre de personnes exposées au bruit à l'issue de la mise en oeuvre des mesures prévues ;

8° Un résumé non technique du plan.

II. — Sont joints en annexe du plan les accords des autorités ou organismes compétents pour décider et mettre en oeuvre les mesures prévues.

**Art. R572-9**

Le projet de plan comprenant les documents prévus à l'article R. 572-8 est mis à la disposition du public pendant deux mois.

La mise à disposition du public peut se faire sous forme :

1° Soit d'un accès au dossier dans un ou plusieurs lieux physiques désignés par l'autorité compétente. Le public est informé par un avis mis en ligne ainsi que par un affichage en mairie ou sur les lieux concernés et, selon l'importance et la nature du projet, par voie de publication locale quinze jours avant l'ouverture de la participation du public. Cet avis mentionne les lieux, jours et heures où le public peut prendre connaissance du projet et présenter ses observations sur un registre ouvert à cet effet ;

2° Soit d'un accès au dossier par voie électronique. Le public est informé par un avis mis en ligne ainsi que par un affichage en mairie ou sur les lieux concernés et, selon l'importance et la nature du projet, par voie de publication locale quinze jours avant l'ouverture de la participation électronique du public. Toutefois le dossier peut également, sur demande, être mis à disposition du public dans un ou plusieurs lieux physiques désignés par l'autorité compétente. Les adresses de ces lieux ainsi que les horaires où le public peut consulter ces documents sont mentionnés sur le site internet de l'autorité compétente.

**Art. R572-10**

I. — Le plan de prévention du bruit dans l'environnement est arrêté :

1° Par le représentant de l'Etat dans le département pour les infrastructures ferroviaires, les aérodromes mentionnés au 3° de l'article R. 572-2 et les infrastructures routières et autoroutières d'intérêt national ou européen faisant partie du domaine routier national ;

2° Par l'organe délibérant de la collectivité territoriale gestionnaire pour les infrastructures routières autres que celles mentionnées à l'alinéa précédent ;

3° Par les conseils municipaux ou par les organes délibérants des établissements publics de coopération intercommunale compétents en matière de lutte contre les nuisances sonores, s'il en existe, pour les agglomérations de plus de 100 000 habitants.

**Art. R572-11**

Le plan de prévention du bruit dans l'environnement et une note exposant les résultats de la consultation du public prévue à l'article R. 572-9 ainsi que la suite qui leur a été donnée sont publiés par voie électronique sur le site de l'autorité compétente concernée pendant toute la période du plan. Ils peuvent également, sur demande, être tenus à la disposition du public dans un ou plusieurs lieux physiques désignés par l'autorité compétente. Les adresses de ces lieux ainsi que les horaires où le public peut consulter ces documents sont mentionnés sur le site internet de l'autorité compétente.

**Art. R572-12**

Un arrêté conjoint des ministres chargés de l'environnement, des transports et de l'équipement précise les dispositions techniques nécessaires à l'application des articles du présent chapitre.

#### Titre VIII : Protection du cadre de vie

##### Chapitre Ier : Publicité, enseignes et préenseignes

###### Section 1 : Dispositions générales

####### Sous-section 1 : Définitions.

**Art. R581-1**

Par voies ouvertes à la circulation publique au sens de l'article L. 581-2, il faut entendre les voies publiques ou privées qui peuvent être librement empruntées, à titre gratuit ou non, par toute personne circulant à pied ou par un moyen de transport individuel ou collectif.

####### Sous-section 2 : Affichage d'opinion.

**Art. R581-2**

La surface minimale que chaque commune doit, en vertu des dispositions du deuxième alinéa de l'article L. 581-13, réserver à l'affichage d'opinion et à la publicité relative aux activités des associations sans but lucratif est la suivante :

1° 4 mètres carrés pour les communes de moins de 2 000 habitants ;

2° 4 mètres carrés plus 2 mètres carrés par tranche de 2 000 habitants au-delà de 2 000 habitants, pour les communes de 2 000 à 10 000 habitants ;

3° 12 mètres carrés plus 5 mètres carrés par tranche de 10 000 habitants au-delà de 10 000 habitants, pour les autres communes.

**Art. R581-3**

Le ou les emplacements réservés à l'affichage d'opinion et à la publicité relative aux activités des associations sans but lucratif doivent être disposés de telle sorte que tout point situé en agglomération se trouve à moins d'un kilomètre de l'un au moins d'entre eux.

**Art. R581-4**

Dans le cas où la publicité est interdite, en application du I de l'article L. 581-8, et où il n'est pas dérogé à cette interdiction, la surface de chaque emplacement autorisé par le maire sur les palissades de chantier pour l'affichage d'opinion et la publicité relative aux activités des associations sans but lucratif ne peut dépasser 2 mètres carrés.

**Art. R581-5**

Les publicités mentionnées à l'article L. 581-17 sont autorisées, par dérogation aux interdictions édictées par le présent chapitre, à condition qu'elles n'excèdent pas une surface unitaire de 1,50 mètre carré.

####### Sous-section 3 : Procédures de déclaration et d'autorisation préalable

######## Paragraphe 1 : Déclaration préalable

**Art. R581-6**

Sous réserve de l'application des dispositions de l'article R. 581-9, font l'objet d'une déclaration préalable, l'installation, le remplacement ou la modification :

– d'un dispositif ou d'un matériel qui supporte de la publicité ;

– de préenseignes dont les dimensions excèdent 1 mètre en hauteur ou 1,50 mètre en largeur.

Le remplacement ou la modification des bâches comportant de la publicité fait aussi l'objet d'une déclaration préalable.

**Art. R581-7**

La déclaration préalable comporte :

1° Lorsque le dispositif ou le matériel est implanté sur une propriété privée :

a) L'identité et l'adresse du déclarant ;

b) La localisation et la superficie du terrain ;

c) La nature du dispositif ou du matériel ;

d) L'indication de la distance de l'installation projetée par rapport aux limites séparatives et aux baies des immeubles situés sur les fonds voisins ;

e) L'indication du nombre et de la nature des dispositifs déjà installés sur le terrain ;

f) Un plan de situation du terrain, un plan de masse coté et la représentation graphique du dispositif ou du matériel cotée en trois dimensions ;

2° Lorsque le dispositif ou le matériel est implanté sur le domaine public :

a) L'identité et l'adresse du déclarant ;

b) L'emplacement du dispositif ou du matériel ;

c) La nature du dispositif ou du matériel ainsi que sa représentation graphique cotée en trois dimensions ;

d) L'indication de la distance de l'installation projetée par rapport aux baies des immeubles situés sur les fonds voisins.

**Art. R581-8**

La déclaration préalable, établie en deux exemplaires, est adressée par la personne ou l'entreprise qui projette d'exploiter le dispositif ou le matériel par pli recommandé avec demande d'avis de réception postal ou déposée contre décharge, au maire de la commune où est envisagée l'implantation du dispositif ou du matériel.

Le formulaire de déclaration préalable est un document CERFA dont le contenu est déterminé par arrêté du ministre chargé de l'environnement.

La déclaration préalable peut également être adressée par voie électronique conformément aux dispositions de la section 2 du chapitre II du titre Ier du livre Ier du code des relations entre le public et l'administration.

A compter de la date de réception de la déclaration par le maire, le déclarant peut procéder, sous sa responsabilité, à la réalisation du projet déclaré.

**Art. R581-8-1**

Conformément à l'article L. 581-3-1, lorsque les compétences en matière de police de la publicité ont été transférées au président de l'établissement public de coopération intercommunale, le maire transmet la déclaration au président de l'établissement dans la semaine qui suit le dépôt.

######## Paragraphe 2 : Dispositions générales applicables aux autorisations préalables

**Art. R581-9**

Lorsque l'installation d'un dispositif publicitaire est soumise à autorisation préalable en vertu des articles L. 581-9, L. 581-10 et L. 581-44, la demande d'autorisation est présentée par la personne ou l'entreprise de publicité qui exploite le dispositif ou le matériel.

Lorsque l'installation d'une enseigne est soumise à autorisation en vertu de l'article L. 581-18, la demande d'autorisation est présentée par la personne ou l'entreprise qui exerce l'activité signalée.

La demande d'autorisation et le dossier qui l'accompagne, établis en trois exemplaires, sont adressés par pli recommandé avec demande d'avis de réception postal ou déposés contre décharge, au maire de la commune où est envisagée l'implantation du dispositif ou du matériel.

Le formulaire d'autorisation préalable est un document CERFA dont le contenu est déterminé par arrêté du ministre chargé de l'environnement.

La demande d'autorisation peut également être adressée par voie électronique conformément aux dispositions de la section 2 du chapitre II du titre Ier du livre Ier du code des relations entre le public et l'administration.

**Art. R581-9-1**

Conformément à l'article L. 581-3-1, lorsque les compétences en matière de police de la publicité ont été transférées au président de l'établissement public de coopération intercommunale, le maire transmet la demande au président de l'établissement dans la semaine qui suit le dépôt. Lorsque la demande est présentée en application de l'article L. 581-10, le maire la transmet à l'autorité compétente dans la semaine qui suit le dépôt.

**Art. R581-10**

Le dossier qui accompagne la demande d'autorisation est composé des informations et pièces énumérées par l'article R. 581-7 ainsi que, pour certains dispositifs particuliers, des documents prévus par les articles R. 581-14 à R. 581-21-1.

Dans le mois suivant la réception d'une demande d'autorisation par voie postale, il est adressé au pétitionnaire :

1° Lorsque la demande est complète, un récépissé qui indique la date à laquelle, en l'absence de décision expresse, une autorisation tacite sera acquise en application de l'article R. 581-13 ;

2° Lorsque la demande est incomplète, un courrier notifié par envoi recommandé avec demande d'avis de réception postal ou un courrier électronique avec demande d'accusé de réception, qui indique :

a) De façon exhaustive, les informations, pièces et documents manquants à produire en trois exemplaires, dans un délai de deux mois suivant la réception de ce courrier ;

b) Qu'à défaut de production de l'ensemble des informations, pièces et documents manquants dans ce délai, la demande fera l'objet d'une décision tacite de rejet.

Lorsque le dossier est complété dans le délai imparti au pétitionnaire, l'autorité compétente lui adresse le récépissé prévu au 1°, la date à laquelle une autorisation tacite étant acquise étant décomptée à partir de la réception des informations, pièces et documents complémentaires.

**Art. R581-11**

Lorsque l'installation d'un dispositif publicitaire ou d'une préenseigne soumis à autorisation est envisagée sur une toiture ou une terrasse en tenant lieu, l'autorisation est délivrée après accord ou avis de l'architecte des bâtiments de France dans les cas prévus pour les enseignes par l'article R. 581-16 et selon les mêmes modalités.

Lorsqu'elle est consultée en matière de publicité, d'enseignes et de préenseignes, la commission départementale de la nature, des paysages et des sites se réunit dans sa formation dite de la publicité dans les conditions énoncées aux articles R. 341-16 à R. 341-25.

**Art. R581-12**

Lorsque l'autorisation doit être délivrée après avis ou accord d'un service ou d'une autorité de l'Etat, l'autorité compétente lui transmet le dossier de la demande au plus tard huit jours après la réception de ce dossier ou celles des pièces qui le complètent, à l'exception de la commission départementale de la nature, des paysages et des sites à laquelle la transmission du dossier est faite dans les quatre jours suivant cette réception.

Sauf disposition contraire, les avis des services et autorités de l'Etat sont réputés favorables s'ils n'ont pas été communiqués à l'autorité compétente quinze jours avant l'expiration du délai prévu à l'article R. 581-13, et, pour la commission départementale de la nature, des paysages et des sites, sept jours avant l'expiration de ce délai.

**Art. R581-13**

La décision est notifiée au demandeur par envoi recommandé avec demande d'avis de réception postale ou par voie électronique au plus tard deux mois après la réception d'une demande complète, ou des informations, pièces et documents qui complètent le dossier, par l'autorité compétente pour instruire l'autorisation.

A défaut de notification dans ce délai, l'autorisation est réputée accordée dans les termes où elle a été demandée.

######## Paragraphe 3 : Dispositions particulières applicables à certaines déclarations et autorisations préalables

**Art. R581-14**

La déclaration de l'installation d'une publicité sur l'emprise d'un aéroport est assortie de l'accord du gestionnaire de l'aéroport ainsi que des documents établissant qu'elle respecte les règles de sécurité applicables sur ladite emprise.

**Art. R581-15**

La demande de l'autorisation d'installer certains dispositifs de publicité lumineuse prévue par le troisième alinéa de l'article L. 581-9 comporte outre les informations et pièces énumérées par l'article R. 581-7, l'analyse du cycle de vie du dispositif, sa visibilité depuis la voie publique la plus proche ainsi que l'indication des valeurs de luminance moyenne à ne pas dépasser telles que définies par arrêté ministériel.

L'autorisation d'installer un dispositif de publicité lumineuse visé par le troisième alinéa de l'article L. 581-9 ou un mobilier urbain destiné à supporter de la publicité lumineuse visé par le même alinéa est accordée, compte tenu notamment du cadre de vie environnant et de la nécessité de limiter les nuisances visuelles pour l'homme et l'environnement au sens de l'article L. 583-1 aux dispositifs dont les caractéristiques respectent les prescriptions des articles R. 581-34 à R. 581-41 et les interdictions faites aux publicités et enseignes par l'article R. 418-4 du code de la route.

L'autorisation d'installer un dispositif de publicité lumineuse ou un mobilier urbain destiné à supporter de la publicité lumineuse est délivrée pour une durée maximale de huit ans.

**Art. R581-16**

I. – La demande de l'autorisation d'installer une enseigne prévue à l'avant-dernier alinéa de l'article L. 581-18, comporte, outre les informations et pièces énumérées par l'article R. 581-7 :

1° Une mise en situation de l'enseigne ;

2° Une vue de l'immeuble ou du lieu concerné avec et sans l'enseigne ;

3° Une appréciation sur son intégration dans l'environnement.

II. – L'autorisation d'installer une enseigne prévue à l'avant-dernier alinéa de l'article L. 581-18 est délivrée par le maire :

1° Après accord de l'architecte des Bâtiments de France lorsque cette installation est envisagée sur un immeuble classé ou inscrit au titre des monuments historiques ou protégé au titre des abords en application de l'article L. 621-30 du code du patrimoine ou situé dans le périmètre d'un site patrimonial remarquable classé en application de l'article L. 631-1 du code du patrimoine ;

2° Après accord du préfet de région, lorsque cette installation est envisagée sur un monument naturel, dans un site classé, un cœur de parc national, une réserve naturelle ou sur un arbre.

**Art. R581-17**

Les enseignes temporaires sont soumises à autorisation lorsqu'elles sont installées sur un immeuble ou dans un lieu mentionné à l'article L. 581-4 ou lorsqu'elles sont scellées au sol ou installées sur le sol dans un lieu mentionné à l'article L. 581-8.

La demande d'autorisation comporte, outre les informations et pièces énumérées par l'article R. 581-7 :

1° Une mise en situation de l'enseigne temporaire ;

2° Une vue de l'immeuble ou du lieu concerné avec et sans l'enseigne temporaire ;

3° Une appréciation sur son intégration dans l'environnement.

Cette autorisation est délivrée après avis de l'architecte des Bâtiments de France lorsqu'il s'agit des enseignes temporaires définies au 2° de l'article R. 581-68 et situées sur un immeuble ou dans un lieu mentionné à l'article L. 581-4.

**Art. R581-18**

La demande de l'autorisation d'installer une enseigne à faisceau de rayonnement laser prévue par l'article L. 581-18, comporte, outre les informations et pièces énumérées par l'article R. 581-7, une notice descriptive mentionnant notamment la puissance de la source laser, les caractéristiques du ou des faisceaux et la description des effets produits.

L'autorisation est accordée après avis du service de l'Etat en charge de l'aviation civile.

**Art. R581-19**

I. — La demande d'autorisation d'emplacement, prévue à l'article L. 581-9, d'une bâche de chantier comportant de la publicité telle que définie à l'article R. 581-54, comporte, outre les informations et pièces énumérées par l'article R. 581-7 :

1° L'indication du lieu, de la nature et de la durée des travaux ;

2° L'indication de l'emplacement de l'échafaudage, de la surface de la bâche et de sa durée d'installation ;

3° Le nom des personnes, ou la dénomination ou la raison sociale des entreprises, désirant apposer ou faire apposer une bâche comportant de la publicité, ainsi que leur adresse ;

4° Les esquisses ou photos de la bâche et de l'emplacement envisagé ;

5° Le cas échéant, les documents établissant que les travaux permettent au bâtiment qui en est l'objet de prétendre à l'attribution du label haute performance énergétique rénovation.

II. — L'autorisation d'emplacement est délivrée au dispositif dont les caractéristiques respectent les prescriptions des articles R. 581-53 et R. 581-54 et compte tenu notamment de sa durée d'installation, de sa surface, des procédés utilisés, des caractéristiques des supports, de son insertion architecturale, de son impact sur le cadre de vie environnant et de ses incidences éventuelles sur la sécurité routière.

L'autorisation précise les limites de la surface consacrée à l'affichage publicitaire. Elle peut fixer des prescriptions imposant que la bâche reproduise, sur les surfaces laissées libres, l'image des bâtiments occultés par les bâches ou les dispositifs.

III. — La date et le numéro de l'arrêté municipal accordant cette autorisation ainsi que les durées et surfaces visées au 1° et 2° du présent article sont mentionnées sur l'échafaudage, la bâche ou le dispositif, de manière visible de la voie publique, pendant toute la durée d'utilisation de la bâche à des fins d'affichage publicitaire.

**Art. R581-20**

I. — La demande d'autorisation d'emplacement, prévue à l'article L. 581-9, d'une bâche publicitaire telle que définie à l'article R. 581-55, comporte, outre les informations et pièces énumérées par l'article R. 581-7 :

1° L'indication du type de support de la bâche, de la surface de celle-ci et de sa durée d'installation ;

2° Le nom des personnes, ou la dénomination ou la raison sociale des entreprises désirant apposer ou faire apposer une bâche comportant de la publicité, ainsi que leur adresse ;

3° Les esquisses ou photos de la bâche et de l'emplacement envisagé.

II. — L'autorisation d'emplacement est délivrée au dispositif dont les caractéristiques respectent les prescriptions des articles R. 581-53 et R. 581-55 et compte tenu notamment de sa durée d'installation, de sa surface, des procédés utilisés, des caractéristiques des supports, de son insertion architecturale, de son impact sur le cadre de vie environnant et de ses incidences éventuelles sur la sécurité routière.

Elle est délivrée pour une durée maximale de huit ans.

III. — La date et le numéro de l'arrêté municipal accordant cette autorisation ainsi que l'indication des surfaces d'affichage publicitaire autorisé doivent être mentionnées sur la bâche de manière visible de la voie publique, pendant toute la durée de son utilisation.

**Art. R581-21**

I. — La demande de l'autorisation d'installer un dispositif publicitaire de dimension exceptionnelle prévue à l'article L. 581-9, comporte, outre les informations et pièces énumérées par l'article R. 581-7 :

1° L'indication du type de manifestation annoncée ;

2° L'indication de l'emplacement du dispositif, de sa surface et de sa durée d'installation ;

3° Le nom des personnes, ou la dénomination ou la raison sociale des entreprises désirant apposer ou faire apposer le dispositif publicitaire de dimension exceptionnelle comportant de la publicité, ainsi que leur adresse ;

4° Les esquisses ou photos du dispositif, de la publicité et de l'emplacement envisagé.

II. — Le maire transmet à la commission départementale compétente en matière de nature, de paysages et de sites le dossier de la demande dans un délai de quatre jours à compter de la réception du dossier ou des pièces qui le complètent.

III. — L'autorisation d'emplacement est délivrée au dispositif dont les caractéristiques respectent les prescriptions de l'article R. 581-56 et compte tenu notamment de sa durée d'installation, de sa surface, des procédés utilisés, des caractéristiques des supports, de son insertion architecturale, de son impact sur le cadre de vie environnant et de ses incidences éventuelles sur la sécurité routière.

Elle précise sa durée.

IV. — La date et le numéro de l'arrêté municipal accordant cette autorisation ainsi que l'indication des surfaces d'affichage publicitaire autorisé doivent être mentionnées sur la bâche de manière visible de la voie publique, pendant toute la durée de son utilisation.

**Art. R581-21-1**

I. – La demande d'autorisation d'installation d'un dispositif publicitaire dérogatoire sur l'emprise des équipements sportifs mentionnés à l'article L. 581-10 comporte les informations et pièces énumérées à l'article R. 581-7, complétées le cas échéant par celles énumérées au premier alinéa de l'article R. 581-15 ou au I des articles R. 581-19 et R. 581-20.

II. – L'autorisation est délivrée compte tenu notamment de la durée d'installation de la publicité, de sa surface, des procédés utilisés, des caractéristiques des supports, de son insertion architecturale et paysagère, de son impact sur le cadre de vie environnant et de ses incidences éventuelles sur la sécurité routière.

Elle est délivrée pour une durée maximale de huit ans.

III. – Les dispositions du III des articles R. 581-19 et R. 581-20 sont le cas échéant applicables.

###### Section 2 : Publicité

####### Sous-section 1 : Dispositions générales applicables à toutes publicités

**Art. R581-22**

Sans préjudice de l'application des dispositions de l'article L. 581-4, la publicité est interdite :

1° Sur les plantations, les poteaux de transport et de distribution électrique, les poteaux de télécommunication, les installations d'éclairage public ainsi que sur les équipements publics concernant la circulation routière, ferroviaire, fluviale, maritime ou aérienne ;

2° Sur les murs des bâtiments sauf quand ces murs sont aveugles ou qu'ils ne comportent qu'une ou plusieurs ouvertures d'une surface unitaire inférieure à 0,50 mètre carré ;

3° Sur les clôtures qui ne sont pas aveugles ;

4° Sur les murs de cimetière et de jardin public.

**Art. R581-23**

I. – Les dispositions de l'article R. 581-22 ne sont pas applicables aux bâtiments ou parties de bâtiments dont la démolition est entreprise ou dans les zones mentionnées à l'article L. 421-3 du code de l'urbanisme, faisant l'objet d'un permis de démolir.

II. – Les dispositions des 2° et 3° de l'article R. 581-22 ne sont pas applicables aux publicités installées sur l'emprise des équipements sportifs mentionnés aux articles L. 581-7 et L. 581-10.

**Art. R581-24**

Les publicités ainsi que les dispositifs qui les supportent doivent être maintenus en bon état d'entretien et, le cas échéant, de fonctionnement par les personnes ou les entreprises qui les exploitent.

**Art. R581-24-1**

Le calcul de la surface unitaire des publicités s'apprécie en prenant en compte le dispositif dont le principal objet est de recevoir la publicité.

####### Sous-section 2 : Dispositifs publicitaires

######## Paragraphe 1 : Dispositions relatives à la densité

**Art. R581-25**

Les dispositions du présent article s'appliquent à tous les dispositifs publicitaires décrits dans la présente sous-section, à l'exception de ceux apposés sur une palissade ou sur une toiture.

I. — Il ne peut être installé qu'un seul dispositif publicitaire sur les unités foncières dont le côté bordant la voie ouverte à la circulation publique est d'une longueur au plus égale à 80 mètres linéaire.

Par exception, il peut être installé :

— soit deux dispositifs publicitaires alignés horizontalement ou verticalement sur un mur support ;

— soit deux dispositifs publicitaires scellés au sol sur les unités foncières dont le côté bordant la voie ouverte à la circulation publique est d'une longueur supérieure à 40 mètres linéaire.

Sur les unités foncières dont le côté bordant la voie ouverte à la circulation publique est d'une longueur supérieure à 80 mètres linéaire, il peut être installé un dispositif publicitaire supplémentaire par tranche de 80 mètres au-delà de la première.

Ces dispositifs peuvent être installés librement sur l'unité foncière.

II. — Il ne peut être installé qu'un seul dispositif publicitaire sur le domaine public au droit des unités foncières dont le côté bordant la voie ouverte à la circulation publique est d'une longueur au plus égale à 80 mètres linéaires.

Lorsque l'unité foncière dont le côté bordant la voie ouverte à la circulation publique est d'une longueur supérieure à 80 mètres linéaire, il peut être installé sur le domaine public un dispositif publicitaire supplémentaire par tranche de 80 mètres au-delà de la première.

Ces dispositifs peuvent être installés librement sur le domaine public au droit de l'unité foncière.

######## Paragraphe 2 : Dispositions particulières applicables à la publicité non lumineuse

**Art. R581-26**

I. — Dans les agglomérations de plus de 10 000 habitants et dans celles de moins de 10 000 habitants faisant partie d'une unité urbaine de plus de 100 000 habitants, ainsi qu'à l'intérieur de l'emprise des aéroports et des gares ferroviaires et routières, la publicité non lumineuse apposée sur un mur ou une clôture ne peut avoir une surface unitaire excédant 10,50 mètres carrés, ni s'élever à plus de 7,5 mètres au-dessus du niveau du sol.

II. — Dans les agglomérations de moins de 10 000 habitants ne faisant pas partie d'une unité urbaine de plus de 100 000 habitants, la publicité non lumineuse apposée sur un mur ou une clôture ne peut avoir une surface unitaire excédant 4,70 mètres carrés, ni s'élever à plus de 6 mètres au-dessus du niveau du sol.

Toutefois, cette surface pourra être portée à 8 mètres carrés dans la traversée desdites agglomérations, lorsque la publicité est en bordure de routes à grande circulation définies dans les conditions prévues à l'article L. 110-3 du code de la route et à l'exception des parties de ces voies qui sont désignées comme restant soumises aux dispositions du II du présent article, aux termes d'un arrêté préfectoral pris après avis de la commission départementale de la nature, des paysages et des sites, dans sa formation dite " de la publicité " et des maires des communes.

III. — La publicité non lumineuse apposée sur un mur, sur une façade ou une clôture situés sur l'emprise des équipements sportifs mentionnés aux articles L. 581-7 et L. 581-10 ne peut avoir une surface unitaire supérieure à 20 % de la surface totale du mur, de la façade ou de la clôture, ni s'élever à plus de 10 m au-dessus du niveau du sol.

Toutefois, une élévation supérieure à 10 m peut être autorisée compte tenu notamment de la durée d'installation de la publicité, de sa surface, des procédés utilisés, des caractéristiques des supports, de son insertion architecturale et paysagère, de son impact sur le cadre de vie environnant et de ses incidences éventuelles sur la sécurité routière :

a) Pour les dispositifs publicitaires installés sur l'emprise des équipements sportifs mentionnés à l'article L. 581-7, par le maire. La demande de dérogation est instruite dans un délai de quinze jours à compter de la date de réception de la déclaration préalable prévue à l'article R. 581-8. La décision est notifiée au demandeur. A défaut de notification dans ce délai, la demande est réputée acceptée ;

b) Pour les dispositifs publicitaires installés sur l'emprise des équipements sportifs mentionnés à l'article L. 581-10, par l'autorité compétente pour délivrer les autorisations d'installation en vertu de ce même article. La demande de dérogation est instruite selon les mêmes modalités que l'autorisation préalable prévue à l'article R. 581-21-1.

**Art. R581-27**

La publicité non lumineuse ne peut être apposée à moins de 0,50 mètre du niveau du sol.

La publicité non lumineuse ne peut être apposée sur une toiture ou une terrasse en tenant lieu, ni dépasser les limites du mur qui la supporte, ni, le cas échéant, dépasser les limites de l'égout du toit.

**Art. R581-28**

Une publicité non lumineuse doit être située sur le mur qui la supporte ou sur un plan parallèle à ce mur. Elle ne peut constituer par rapport à ce mur une saillie supérieure à 0,25 mètre.

**Art. R581-29**

Aucune publicité non lumineuse ne peut être apposée sur un mur sans que les publicités anciennes existant au même endroit aient été supprimées.

Il est toutefois dérogé à cette disposition lorsqu'il s'agit de publicités peintes d'intérêt artistique, historique ou pittoresque.

**Art. R581-30**

Sans préjudice de l'application des dispositions de l'article L. 581-4, les dispositifs publicitaires non lumineux scellés au sol ou installés directement sur le sol sont interdits en agglomération :

1° Dans les espaces boisés classés en application de l'article L. 113-1 du code de l'urbanisme ;

2° Dans les zones à protéger en raison de la qualité des sites, des milieux naturels, des paysages et de leur intérêt notamment au point de vue esthétique ou écologique, et figurant sur un plan local d'urbanisme.

**Art. R581-31**

Les dispositifs publicitaires non lumineux, scellés au sol ou installés directement sur le sol sont interdits dans les agglomérations de moins de 10 000 habitants ne faisant pas partie d'une unité urbaine de plus de 100 000 habitants.

Dans les autres agglomérations ces dispositifs sont interdits si les affiches qu'ils supportent sont visibles d'une autoroute ou d'une bretelle de raccordement à une autoroute ainsi que d'une route express, déviation ou voie publique situées hors agglomération.

Sur l'emprise des aéroports et des gares ainsi que des équipements sportifs mentionnés aux articles L. 581-7 et L. 581-10, ces dispositifs sont interdits si les affiches qu'ils supportent :

— ne sont visibles que d'une autoroute ou d'une bretelle de raccordement à une autoroute ainsi que d'une route express ;

— ne sont visibles que d'une déviation ou voie publique située hors agglomération et hors de l'emprise des aéroports et des gares ferroviaires et routières ainsi que des équipements sportifs concernés.

**Art. R581-32**

Dans les agglomérations de plus de 10 000 habitants et dans celles de moins de 10 000 habitants faisant partie d'une unité urbaine de plus de 100 000 habitants, ainsi que sur l'emprise des aéroports et des gares ferroviaires et routières hors agglomération, les dispositifs publicitaires non lumineux scellés au sol ou installés directement sur le sol ne peuvent ni s'élever à plus de 6 mètres au-dessus du niveau du sol, ni avoir une surface supérieure à 10,50 mètres carrés.

Toutefois, sur l'emprise des aéroports dont le flux annuel de passagers est supérieur à trois millions de personnes ces dispositifs peuvent s'élever jusqu'à 10 mètres au-dessus du niveau du sol, et avoir une surface d'une limite maximale de 50 mètres carrés.

Sur l'emprise des équipements sportifs mentionnés aux articles L. 581-7 et L. 581-10, les dispositifs publicitaires non lumineux scellés au sol ou installés directement sur le sol peuvent s'élever jusqu'à 10 m au-dessus du niveau du sol et avoir une surface unitaire d'une limite maximale de 50 m 2.

**Art. R581-33**

Un dispositif publicitaire non lumineux, scellé au sol ou installé directement sur le sol, ne peut être placé à moins de dix mètres d'une baie d'un immeuble d'habitation situé sur un fonds voisin lorsqu'il se trouve en avant du plan du mur contenant cette baie.

En outre, l'implantation d'un dispositif de cette nature ne peut être faite à une distance inférieure à la moitié de sa hauteur d'une limite séparative de propriété.

######## Paragraphe 3 :  Dispositions particulières   applicables à la publicité lumineuse

**Art. R581-34**

I. — La publicité lumineuse est la publicité à la réalisation de laquelle participe une source lumineuse spécialement prévue à cet effet.

La publicité lumineuse ne peut être autorisée à l'intérieur des agglomérations de moins de 10 000 habitants ne faisant pas partie d'une unité urbaine de plus de 100 000 habitants.

A l'intérieur des agglomérations de plus de 10 000 habitants et dans celles de moins de 10 000 habitants faisant partie d'une unité urbaine de plus de 100 000 habitants, ainsi qu'à l'intérieur de l'emprise des aéroports et des gares ferroviaires et routières situés hors agglomération, la publicité lumineuse apposée sur un mur, scellée au sol ou installée directement sur le sol ne peut avoir une surface unitaire excédant 8 mètres carrés, ni s'élever à plus de 6 mètres au-dessus du niveau du sol.

Les dispositions des deuxième et troisième alinéas et des articles R. 581-36 à R. 581-41 ne sont pas applicables aux dispositifs de publicité lumineuse ne supportant que des affiches éclairées par projection ou par transparence, lesquels sont soumis aux dispositions des articles R. 581-26 à R. 581-33.

II. — Sur l'emprise des équipements sportifs mentionnés aux articles L. 581-7 et L. 581-10, la publicité lumineuse apposée sur un mur, une façade ou une clôture, scellée au sol ou installée directement sur le sol peut s'élever jusqu'à 10 m au-dessus du niveau du sol et avoir une surface unitaire d'une limite maximale de 50 m 2. Une élévation supérieure à 10 m peut être autorisée, pour la publicité apposée sur un mur, une façade ou une clôture, compte tenu notamment de la durée d'installation de la publicité, de sa surface, des procédés utilisés, des caractéristiques des supports, de son insertion architecturale et paysagère, de son impact sur le cadre de vie environnant et de ses incidences éventuelles sur la sécurité routière :

a) Pour les dispositifs publicitaires installés sur l'emprise des équipements sportifs mentionnés à l'article L. 581-7, par le maire. La demande de dérogation est instruite dans un délai de quinze jours à compter de la date de réception de la déclaration préalable prévue à l'article R. 581-8. La décision est notifiée au demandeur. A défaut de notification dans ce délai, la demande est réputée acceptée ;

b) Pour les dispositifs publicitaires installés sur l'emprise des équipements sportifs mentionnés à l'article L. 581-10, par l'autorité compétente pour délivrer les autorisations d'installation en vertu de ce même article. La demande de dérogation est instruite selon les mêmes modalités que l'autorisation préalable prévue à l'article R. 581-21-1.

III. — La publicité lumineuse respecte des normes techniques fixées par arrêté ministériel, portant notamment sur les seuils de luminance moyenne à ne pas dépasser, exprimés en candelas par mètre carré, et sur l'efficacité lumineuse des sources utilisées.

**Art. R581-35**

Les publicités lumineuses sont éteintes entre 1 heure et 6 heures, à l'exception de celles installées sur l'emprise des aéroports et des marchés d'intérêt national, et de celles supportées par le mobilier urbain affecté aux services de transport et durant les heures de fonctionnement desdits services, à condition, pour ce qui concerne les publicités numériques, qu'elles soient à images fixes.

Il peut être dérogé à cette extinction lors d'événements exceptionnels définis par arrêté municipal ou préfectoral.

**Art. R581-36**

I. — La publicité lumineuse ne peut :

1° Recouvrir tout ou partie d'une baie ;

2° Dépasser les limites du mur qui la supporte ;

3° Etre apposée sur un garde-corps de balcon ou balconnet ;

4° Etre apposée sur une clôture.

II. — Les dispositions des 1° et 4° du I ne sont pas applicables aux publicités lumineuses installées sur l'emprise des équipements sportifs mentionnées aux articles L. 581-7 et L. 581-10.

**Art. R581-37**

La publicité lumineuse doit être située dans un plan parallèle à celui du mur qui la supporte.

**Art. R581-38**

Lorsqu'un dispositif supportant une publicité lumineuse est situé sur une toiture ou une terrasse en tenant lieu, sa hauteur ne peut excéder :

1° Un sixième de la hauteur de la façade du bâtiment et au maximum 2 mètres lorsque cette hauteur est inférieure ou égale à 20 mètres ;

2° Un dixième de la hauteur de la façade du bâtiment et au maximum à 6 mètres lorsque cette hauteur est supérieure à 20 mètres.

**Art. R581-39**

Lorsqu'une publicité lumineuse est située sur une toiture ou une terrasse en tenant lieu, elle ne peut être réalisée qu'au moyen de lettres ou signes découpés dissimulant leur fixation sur le support et sans panneaux de fond autres que ceux qui sont strictement nécessaires à la dissimulation des supports de base, sur une toiture ou une terrasse. Dans tous les cas, la hauteur de ces panneaux ne peut excéder 0,50 mètre.

**Art. R581-40**

Les dispositifs publicitaires lumineux, lorsqu'ils sont scellés au sol, sont en outre soumis aux dispositions des articles R. 581-30, R. 581-31 et R. 581-33.

**Art. R581-41**

I. — Une publicité numérique ne peut avoir une surface unitaire supérieure à 8 mètres carrés ni s'élever à plus de 6 mètres au-dessus du niveau du sol.

Par dérogation à l'alinéa précédent, une publicité numérique peut avoir une surface unitaire maximale égale à 50 mètres carrés et s'élever jusqu'à 10 mètres au-dessus du niveau du sol lorsqu'elle est installée sur l'emprise d'un aéroport dont le flux annuel de passagers dépasse trois millions de personnes. Dans ce cas, le dispositif publicitaire numérique respecte les prescriptions du quatrième alinéa de l'article R. 581-34 et celles de l'article R. 581-35.

II. — Sur l'emprise des équipements sportifs mentionnés aux articles L. 581-7 et L. 581-10, la publicité numérique peut s'élever jusqu'à 10 m au-dessus du niveau du sol et avoir une surface unitaire d'une limite maximale de 50 m 2. Une élévation supérieure à 10 m peut être autorisée, pour la publicité apposée sur un mur, une façade ou une clôture, compte tenu notamment de la durée d'installation de la publicité, de sa surface, des procédés utilisés, des caractéristiques des supports, de son insertion architecturale et paysagère, de son impact sur le cadre de vie environnant et de ses incidences éventuelles sur la sécurité routière :

a) Pour les dispositifs publicitaires installés sur l'emprise des équipements sportifs mentionnés à l'article L. 581-7, par le maire. La demande de dérogation est instruite dans un délai de quinze jours à compter de la date de réception de la déclaration préalable prévue à l'article R. 581-8. La décision est notifiée au demandeur. A défaut de notification dans ce délai, la demande est réputée acceptée ;

b) Pour les dispositifs publicitaires installés sur l'emprise des équipements sportifs mentionnés à l'article L. 581-10, par l'autorité compétente pour délivrer les autorisations d'installation en vertu de ce même article. La demande de dérogation est instruite selon les mêmes modalités que l'autorisation préalable prévue à l'article R. 581-21-1.

III. — Afin d'éviter les éblouissements, les dispositifs publicitaires numériques situés à l'intérieur des agglomérations et, en dehors des agglomérations, sur l'emprise des aéroports et des gares ferroviaires et routières ainsi que des équipements sportifs mentionnés à l'article L. 581-7, sont équipés d'un système de gradation permettant d'adapter l'éclairage à la luminosité ambiante.

####### Sous-section 3 : Conditions d'utilisation du mobilier urbain comme support publicitaire

**Art. R581-42**

Le mobilier urbain peut, à titre accessoire eu égard à sa fonction et dans les conditions définies par la présente sous-section, supporter de la publicité non lumineuse ou de la publicité éclairée par projection ou par transparence.

Il ne peut pas supporter de la publicité numérique dans les agglomérations de moins de 10 000 habitants et dans les espaces définis aux 3°, 7° et 8° de l'article L. 581-8.

Il respecte les conditions applicables aux dispositifs publicitaires prévues par les articles R. 581-30, R. 581-34, R. 581-35 et R. 581-41 ainsi que par les deuxième à cinquième alinéas de l'article R. 581-31.

Lorsqu'il supporte de la publicité numérique il ne peut être placé à moins de 10 mètres d'une baie d'habitation située sur un fonds voisin lorsque la publicité numérique est visible de la baie et située parallèlement à celle-ci. La distance se mesure de la partie inférieure de la baie jusqu'à la partie supérieure de l'écran numérique.

**Art. R581-42-1**

Par dérogation à l'article R. 581-24-1, le calcul de la surface unitaire des publicités supportées par le mobilier urbain s'apprécie en prenant uniquement en compte la surface de l'affiche ou de l'écran.

**Art. R581-43**

Les abris destinés au public peuvent supporter des publicités d'une surface unitaire maximale de 2 mètres carrés, sans que la surface totale de ces publicités puisse excéder 2 mètres carrés, plus 2 mètres carrés par tranche entière de 4,50 mètres carrés de surface abritée au sol. L'installation de dispositifs publicitaires surajoutés sur le toit de ces abris est interdite.

**Art. R581-44**

Les kiosques à journaux et autres kiosques à usage commercial édifiés sur le domaine public peuvent supporter des publicités d'une surface unitaire maximale de 2 mètres carrés, sans que la surface totale de la publicité puisse excéder 6 mètres carrés. L'installation de dispositifs publicitaires surajoutés sur le toit de ces kiosques est interdite.

**Art. R581-45**

Les colonnes porte-affiches ne peuvent supporter que l'annonce de spectacles ou de manifestations culturelles.

**Art. R581-46**

Les mâts porte-affiches ne peuvent comporter plus de deux panneaux situés dos à dos et présentant une surface maximale unitaire de 2 mètres carrés utilisable exclusivement pour l'annonce de manifestations économiques, sociales, culturelles ou sportives.

**Art. R581-47**

Le mobilier urbain destiné à recevoir des informations non publicitaires à caractère général ou local, ou des oeuvres artistiques, ne peut supporter une publicité commerciale excédant la surface totale réservée à ces informations et oeuvres. Sans préjudice de l'application des dispositions du troisième alinéa de l'article R. 581-42, lorsque ce mobilier urbain supporte une publicité d'une surface unitaire supérieure à 2 mètres carrés et qu'il s'élève à plus de 3 mètres au-dessus du sol, il doit être conforme aux dispositions du premier alinéa de l'article R. 581-31, de l'article R. 581-32 et du premier alinéa de l'article R. 581-33.

####### Sous-section 4 : Dispositions particulières applicables à certains modes d'exercice de la publicité

######## Paragraphe 1 : Véhicules terrestres.

**Art. R581-48**

Les véhicules terrestres utilisés ou équipés aux fins essentiellement de servir de support à de la publicité ou à des préenseignes ne peuvent stationner ou séjourner en des lieux où celles-ci sont visibles d'une voie ouverte à la circulation publique.

Ils ne peuvent ni circuler en convoi de deux ou plusieurs véhicules, ni à vitesse anormalement réduite.

En outre, ils ne peuvent pas circuler dans les lieux interdits à la publicité en application des articles L. 581-4 et L. 581-8. La surface totale des publicités apposées sur chaque véhicule ne peut excéder 12 mètres carrés.

Des dérogations à ces interdictions peuvent être accordées, à titre exceptionnel, par l'autorité de police de la circulation à l'occasion de manifestations particulières.

La publicité lumineuse est interdite sur les véhicules terrestres.

######## Paragraphe 2 : Publicité sur les eaux intérieures.

**Art. R581-49**

La publicité sur les eaux intérieures, telles qu'elles sont définies par l'article L. 4000-1 du code des transports, est, sauf dans le cas prévu au troisième alinéa de l'article L. 581-15, soumise aux dispositions du présent paragraphe.

**Art. R581-50**

La publicité n'est admise que sur les bateaux au sens de l'article L. 4000-3 du code des transports et à condition que ces bateaux ne soient ni équipés, ni utilisés à des fins essentiellement publicitaires.

**Art. R581-51**

I. — Les seuls dispositifs publicitaires admis sont constitués de panneaux plats.

II. — Chaque dispositif ne peut excéder :

1° 5 mètres dans le sens horizontal, sans pouvoir dépasser un dixième de la longueur hors tout du bateau ;

2° 0,75 mètre dans le sens vertical, sans pouvoir s'élever à plus d'un mètre au-dessus du niveau du point le plus bas du plat-bord ou, à défaut de plat-bord, du point le plus bas du bordé fixe.

III. — En outre, la surface totale des publicités apposées ou installées sur un bateau ne peut excéder 8 mètres carrés.

IV. — Les dispositifs publicitaires ne doivent être ni lumineux, ni luminescents, ni réfléchissants, ni éclairés par projection ou par transparence.

**Art. R581-52**

Les bateaux supportant de la publicité ne peuvent stationner ou séjourner dans des lieux mentionnés aux 2° et 3° de l'article L. 581-4 et à l'article L. 581-8 ou sur les plans d'eau ou parties de plans d'eau situés à moins de 100 mètres de ces lieux.

De même, ces bateaux ne peuvent stationner ou séjourner à moins de 40 mètres du bord extérieur de la chaussée d'une voie routière ouverte à la circulation publique s'ils sont visibles de cette voie.

Ils ne peuvent circuler à moins de trois cents mètres les uns des autres, ni circuler à vitesse anormalement réduite.

####### Sous-section 5 : Dispositions particulières applicables aux bâches, aux dispositifs de dimensions exceptionnelles et de petit format

**Art. R581-53**

I. — Au sens de la présente sous-section, les bâches comprennent :

1° Les bâches de chantier, qui sont des bâches comportant de la publicité installées sur des échafaudages nécessaires à la réalisation de travaux ;

2° Les bâches publicitaires, qui sont des bâches comportant de la publicité autres que les bâches de chantier.

II. — Les bâches ne sont pas autorisées à l'intérieur des agglomérations de moins de 10 000 habitants.

Dans les autres agglomérations les bâches sont interdites si la publicité qu'elles supportent est visible d'une autoroute, d'une bretelle de raccordement une autoroute, d'une route express, d'une déviation, d'une voie publique, situées hors agglomération, ainsi que dans les cas prévus par l'article R. 418-7 du code de la route.

III. — Les dispositions des articles R. 581-22 à R. 581-24, de l'article R. 581-27, des articles R. 581-29 à R. 581-30, de l'article R. 581-33, des premier et deuxième alinéas du I ainsi que du III de l'article R. 581-34, des articles R. 581-35 à R. 581-37 et de l'article R. 581-41 sont applicables aux bâches.

**Art. R581-54**

Une bâche de chantier comportant de la publicité ne peut constituer une saillie supérieure à 0,50 mètre par rapport à l'échafaudage nécessaire à la réalisation de travaux.

La durée de l'affichage publicitaire sur une bâche de chantier ne peut excéder l'utilisation effective des échafaudages pour les travaux.

L'affichage publicitaire apposé sur une bâche de chantier ne peut excéder 50 % de la surface totale de la bâche de chantier. Toutefois, lorsque les travaux de rénovation projetés doivent permettre à l'immeuble d'obtenir le label " haute performance énergétique rénovation " dit " BBC rénovation ", le maire peut autoriser un affichage publicitaire d'une superficie supérieure à ce plafond.

**Art. R581-55**

Les bâches publicitaires peuvent être installées sur les seuls murs aveugles ou ceux comportant des ouvertures d'une surface unitaire inférieure à 0,50 mètre carré. Elles ne peuvent recouvrir tout ou partie d'une baie.

La bâche publicitaire est située sur le mur qui la supporte ou sur un plan parallèle à ce mur. Elle ne peut constituer par rapport à ce mur une saillie supérieure à 0,50 mètre, à moins que celui-ci soit édifié en retrait des autres murs de l'immeuble et à condition qu'elle ne soit pas en saillie par rapport à ceux-ci.

La distance entre deux bâches publicitaires est d'au moins 100 mètres.

**Art. R581-56**

Les dispositifs publicitaires de dimensions exceptionnelles mentionnés au deuxième alinéa de l'article L. 581-9 ne sont pas autorisées à l'intérieur des agglomérations de moins de 10 000 habitants.

Dans les autres agglomérations les dispositifs publicitaires de dimensions exceptionnelles sont interdits si la publicité qu'ils supportent est visible d'une autoroute, d'une bretelle de raccordement une autoroute, d'une route express, d'une déviation, d'une voie publique, situées hors agglomération, ainsi que dans les cas prévus par l'article R. 418-7 du code de la route.

La durée d'installation de dispositifs de dimensions exceptionnelles ne peut excéder la période comprise entre un mois avant le début de la manifestation annoncée et quinze jours après cette manifestation.

Les dispositifs de dimensions exceptionnelles qui supportent de la publicité numérique ne peuvent avoir une surface unitaire supérieure à 50 mètres carrés.

Les dispositions des articles R. 581-22 à R. 581-24, du premier alinéa de l'article R. 581-27, des articles R. 581-29 à R. 581-30, de l'article R. 581-33, des premier et deuxième alinéas du I ainsi que du III de l'article R. 581-34, des articles R. 581-35 à R. 581-37, et du III de l'article R. 581-41 sont applicables aux dispositifs publicitaires de dimensions exceptionnelles.

**Art. R581-57**

Les dispositifs de petits formats mentionnés au III de l'article L. 581-8 ont une surface unitaire inférieure à 1 mètre carré. Leurs surfaces cumulées ne peuvent recouvrir plus du dixième de la surface d'une devanture commerciale et dans la limite maximale de 2 mètres carrés.

Les dispositions des articles R. 581-22 à R. 581-24, de l'article R. 581-27, des articles R. 581-29 à R. 581-30, de l'article R. 581-33, des articles R. 581-34 à R. 581-37 et de l'article R. 581-41 sont applicables aux dispositifs de petits formats.

###### Section 3 : Enseignes et préenseignes

####### Sous-section 1 : Dispositions relatives aux enseignes

**Art. R581-58**

Une enseigne doit être constituée par des matériaux durables.

Elle doit être maintenue en bon état de propreté, d'entretien et, le cas échéant, de fonctionnement, par la personne exerçant l'activité qu'elle signale.

Elle est supprimée par la personne qui exerçait l'activité signalée et les lieux sont remis en état dans les trois mois de la cessation de cette activité, sauf lorsqu'elle présente un intérêt historique, artistique ou pittoresque.

**Art. R581-59**

Une enseigne lumineuse est une enseigne à la réalisation de laquelle participe une source lumineuse spécialement prévue à cet effet.

Les enseignes lumineuses satisfont à des normes techniques fixées par arrêté ministériel, portant notamment sur les seuils de luminance moyenne à ne pas dépasser, exprimés en candelas par mètre carré et l'efficacité lumineuse des sources utilisées.

Les enseignes lumineuses sont éteintes entre 1 heure et 6 heures, lorsque l'activité signalée a cessé.

Lorsqu'une activité cesse ou commence entre minuit et 7 heures du matin, les enseignes sont éteintes au plus tard une heure après la cessation d'activité de l'établissement et peuvent être allumées une heure avant la reprise de cette activité.

Il peut être dérogé à cette obligation d'extinction lors d'événements exceptionnels définis par arrêté municipal ou préfectoral.

Les enseignes clignotantes sont interdites, à l'exception des enseignes de pharmacie ou de tout autre service d'urgence.

**Art. R581-60**

Les enseignes apposées à plat sur un mur ou parallèlement à un mur ne doivent pas dépasser les limites de ce mur ni constituer par rapport à lui une saillie de plus de 0,25 mètre, ni le cas échéant, dépasser les limites de l'égout du toit.

Des enseignes peuvent être installées sur un auvent ou une marquise si leur hauteur ne dépasse pas un mètre, devant un balconnet ou une baie si elles ne s'élèvent pas au-dessus du garde-corps ou de la barre d'appui du balconnet ou de la baie, enfin, sur le garde-corps d'un balcon si elles ne dépassent pas les limites de ce garde-corps et si elles ne constituent pas une saillie de plus de 0,25 mètre par rapport à lui.

**Art. R581-61**

Les enseignes perpendiculaires au mur qui les supporte ne doivent pas dépasser la limite supérieure de ce mur.

Elles ne doivent pas constituer, par rapport au mur, une saillie supérieure au dixième de la distance séparant les deux alignements de la voie publique, sauf si des règlements de voirie plus restrictifs en disposent autrement. Dans tous les cas, cette saillie ne peut excéder deux mètres.

Ces enseignes ne peuvent pas être apposées devant une fenêtre ou un balcon.

**Art. R581-62**

Des enseignes peuvent être installées sur des toitures ou sur des terrasses en tenant lieu dans les conditions fixées par le présent article.

Lorsque les activités qu'elles signalent sont exercées dans la moitié ou moins de la moitié du bâtiment qui les supporte, leur installation est régie par les prescriptions applicables, dans les lieux considérés, aux dispositifs publicitaires sur toiture ou sur terrasse en tenant lieu.

Lorsque les activités qu'elles signalent sont exercées dans plus de la moitié du bâtiment qui les supporte, ces enseignes doivent être réalisées au moyen de lettres ou de signes découpés dissimulant leur fixation et sans panneaux de fond autres que ceux nécessaires à la dissimulation des supports de base. Ces panneaux ne peuvent pas dépasser 0,50 mètre de haut.

Dans le cas prévu à l'alinéa précédent, la hauteur des enseignes ne peut excéder 3 mètres lorsque la hauteur de la façade qui les supporte est inférieure ou égale à 15 mètres ni le cinquième de la hauteur de la façade, dans la limite de 6 mètres, lorsque cette hauteur est supérieure à 15 mètres.

La surface cumulée des enseignes sur toiture d'un même établissement ne peut excéder 60 mètres carrés, à l'exception de certains établissements ou catégories d'établissements culturels dont la liste est fixée par arrêté du ministre chargé de la culture.

**Art. R581-63**

Les enseignes apposées sur une façade commerciale d'un établissement ne peuvent avoir une surface cumulée excédant 15 % de la surface de cette façade.

Toutefois, cette surface peut être portée à 25 % lorsque la façade commerciale de l'établissement est inférieure à 50 mètres carrés.

Les baies commerciales sont comprises dans le calcul de la surface de référence. Les publicités qui sont apposées dans les baies commerciales ainsi que les auvents et les marquises ne sont pas décomptées dans le calcul de la surface autorisée.

Le présent article ne s'applique pas aux activités culturelles et aux établissements ou catégories d'établissements culturels dont la liste est fixée par arrêté du ministre chargé de la culture.

**Art. R581-64**

Les enseignes de plus de 1 mètre carré, scellées au sol ou installées directement sur le sol, ne peuvent être placées à moins de 10 mètres d'une baie d'un immeuble situé sur un fonds voisin lorsqu'elles se trouvent en avant du plan du mur contenant cette baie.

Ces enseignes ne doivent pas être implantées à une distance inférieure à la moitié de leur hauteur au-dessus du niveau du sol d'une limite séparative de propriété. Elles peuvent cependant être accolées dos à dos si elles signalent des activités s'exerçant sur deux fonds voisins et si elles sont de mêmes dimensions.

Les enseignes de plus de 1 mètre carré scellées au sol ou installées directement sur le sol sont limitées en nombre à un dispositif placé le long de chacune des voies ouvertes à la circulation publique bordant l'immeuble où est exercée l'activité signalée.

**Art. R581-65**

I. — La surface unitaire maximale des enseignes mentionnées à l'article R. 581-64 est de 6 mètres carrés.

Elle est portée à 10,50 mètres carrés dans les agglomérations de plus de 10 000 habitants.

II. — Ces enseignes ne peuvent dépasser :

1° 6,50 mètres de haut lorsqu'elles ont 1 mètre ou plus de large ;

2° 8 mètres de haut lorsqu'elles ont moins de 1 mètre de large.

**Art. R581-65-1**

Le calcul de la surface unitaire des enseignes scellées au sol ou installées directement sur le sol s'apprécie en prenant en compte le dispositif dont le principal objet est de recevoir l'enseigne.

####### Sous-section 2 :  Dispositions relatives aux préenseignes

**Art. R581-66**

Les préenseignes prévues par le troisième alinéa de l'article L. 581-19, dites préenseignes dérogatoires peuvent être implantées en dehors des agglomérations, au plus à 5 kilomètres de l'entrée de l'agglomération ou du lieu où est exercée l'activité qu'elles signalent. Toutefois, cette distance est portée à 10 kilomètres pour les préenseignes dérogatoires signalant des monuments historiques, classés ou inscrits, ouverts à la visite.

Les préenseignes dérogatoires peuvent être scellées au sol ou installées directement sur le sol.

Leurs dimensions ne peuvent excéder 1 mètre en hauteur et 1,50 mètre en largeur.

La collectivité gestionnaire de la voirie, peut, le cas échéant après consultation des autres collectivités concernées, fixer des prescriptions nécessaires à l'harmonisation des préenseignes dérogatoires, qui sont publiées au recueil administratifs des actes de cette collectivité ou intégrées au règlement local de publicité.

A défaut, les préenseignes dérogatoires respectent les prescriptions nationales fixées par arrêté ministériel.

**Art. R581-67**

Il ne peut y avoir plus de quatre préenseignes par monument, lorsque ces préenseignes signalent des monuments historiques, classés ou inscrits, ouverts à la visite. Deux de ces préenseignes lorsqu'elles indiquent la proximité d'un monument historique, classé ou inscrit, ouvert à la visite, peuvent être installées à moins de cent mètres ou dans la zone de protection de ce monument.

Il ne peut y avoir plus de deux préenseignes par activité culturelle signalée. La commercialisation de biens culturels ne peut être regardée comme une activité culturelle au sens de l'article L. 581-19.

Il ne peut y avoir plus de deux préenseignes pour une entreprise locale que son activité principale conduit à fabriquer ou vendre des produits du terroir.

####### Sous-section 3 : Dispositions particulières relatives aux enseignes et préenseignes temporaires

**Art. R581-68**

Sont considérées comme enseignes ou préenseignes temporaires :

1° Les enseignes ou préenseignes qui signalent des manifestations exceptionnelles à caractère culturel ou touristique ou des opérations exceptionnelles de moins de trois mois ;

2° Les enseignes ou préenseignes installées pour plus de trois mois lorsqu'elles signalent des travaux publics ou des opérations immobilières de lotissement, construction, réhabilitation, location et vente ainsi que les enseignes installées pour plus de trois mois lorsqu'elles signalent la location ou la vente de fonds de commerce.

**Art. R581-69**

Ces enseignes ou préenseignes temporaires peuvent être installées trois semaines avant le début de la manifestation ou de l'opération qu'elles signalent et doivent être retirées une semaine au plus tard après la fin de la manifestation ou de l'opération.

**Art. R581-70**

Les enseignes temporaires sont régies par les dispositions de la présente sous-section et du deuxième alinéa de l'article R. 581-58, des deuxième à cinquième alinéas de l'article R. 581-59, du premier alinéa de l'article R. 581-60, des premier et deuxième alinéas de l'article R. 581-61, du dernier alinéa de l'article R. 581-62 et de l'article R. 581-64.

Lorsqu'il s'agit d'enseignes mentionnées au 2° de l'article R. 581-68, leur surface unitaire maximale est de 10,50 mètres carrés lorsqu'elles sont scellées au sol ou installées directement sur le sol.

**Art. R581-71**

Les préenseignes temporaires peuvent être scellées au sol ou installées directement sur le sol hors agglomération et dans les agglomérations de moins de 10 000 habitants ne faisant pas partie d'une unité urbaine de plus de 100 000 habitants si leurs dimensions n'excèdent pas 1 mètre en hauteur et 1,50 mètre en largeur et si leur nombre est limité à quatre par opération ou manifestation.

###### Section 4 : Règlement local de publicité

####### Sous-section 1 : Contenu

**Art. R581-72**

Le règlement local de publicité comprend au moins un rapport de présentation, une partie réglementaire et des annexes.

**Art. R581-73**

Le rapport de présentation s'appuie sur un diagnostic, définit les orientations et objectifs de la commune ou de l'établissement public de coopération intercommunale en matière de publicité extérieure, notamment de densité et d'harmonisation, et explique les choix retenus au regard de ces orientations et objectifs.

**Art. R581-74**

La partie réglementaire comprend les prescriptions adaptant les dispositions prévues aux articles L. 581-9 et L. 581-10, ainsi que, le cas échéant, les prescriptions mentionnées aux articles L. 581-14-4, R. 581-66 et R. 581-77 et les dérogations prévues par le I de l'article L. 581-8.

Les prescriptions du règlement local de publicité peuvent être générales ou s'appliquer aux seules zones qu'il identifie.

**Art. R581-76**

La subordination d'un dispositif publicitaire à l'octroi d'une autorisation par le maire ne fait pas obstacle à la fixation, par le règlement local de publicité, de règles plus restrictives que la réglementation nationale, notamment en matière de publicité lumineuse et d'enseignes lumineuses.

**Art. R581-77**

Lorsque le règlement local de publicité autorise, sur le fondement de l'article L. 581-7, les dispositifs publicitaires à proximité immédiate des établissements de centres commerciaux exclusifs de toute habitation situés hors agglomération, il délimite le périmètre à l'intérieur duquel les dispositifs publicitaires sont ainsi autorisés et édicte les prescriptions qui leur sont applicables.

Dans ce périmètre, les dispositifs publicitaires respectent les prescriptions de surface et de hauteur applicables aux dispositifs publicitaires situés dans les agglomérations de plus de 10 000 habitants.

Dans ce périmètre, les dispositifs publicitaires sont interdits si les affiches qu'ils supportent ne sont visibles que d'une autoroute, d'une bretelle de raccordement à une autoroute, d'une route express ou d'une déviation ou voie publique située hors agglomération.

**Art. R581-78**

Le ou les documents graphiques font apparaître sur l'ensemble du territoire de la commune ou de l'intercommunalité les zones et, le cas échéant, les périmètres, identifiés par le règlement local de publicité et sont annexés à celui-ci.

Les limites de l'agglomération fixées par le maire en application de l'article R. 411-2 du code de la route sont également représentées sur un document graphique annexé, avec les arrêtés municipaux fixant lesdites limites, au règlement local de publicité.

####### Sous-section 2 : Elaboration, révision et modification

**Art. R581-79**

La délibération approuvant le règlement local de publicité est publiée conformément aux dispositions des articles L. 2131-1 et R. 2131-1 du code général des collectivités territoriales.

###### Section 5 : Contrats de louage d'emplacement

**Art. R581-81**

Tout litige afférent à un contrat de louage d'emplacement privé aux fins d'apposer de la publicité ou d'installer une préenseigne est porté, nonobstant toute disposition contraire, devant le tribunal judiciaire dans le ressort duquel se trouve le dispositif concerné.

###### Section 6 : Sanctions

####### Sous-section 1 : Procédure administrative.

**Art. R581-82**

L'arrêté de mise en demeure pris par le maire est notifié par lettre recommandée avec demande d'avis de réception postal.

**Art. R581-83**

Le montant de l'astreinte administrative prévue à l'article L. 581-30 est réévalué chaque année dans la proportion de la variation, par rapport à l'indice du mois de janvier 2012, de l'indice des prix à la consommation, hors tabac, de l'ensemble des ménages (série France entière), calculé par l'Institut national de la statistique et des études économiques pour le mois de janvier de l'année considérée.

####### Sous-section 2 : Sanctions pénales.

**Art. R581-85**

Est puni de l'amende prévue pour les contraventions de la 2e classe le fait de ne pas observer les prescriptions du deuxième alinéa de l'article R. 581-58.

**Art. R581-86**

Est puni l'amende prévue pour les contraventions de la 3e classe :

1° Le fait d'apposer ou faire apposer une publicité sans avoir obtenu l'autorisation prévue à l'article L. 581-24 ;

2° Le fait de ne pas observer les prescriptions de l'article R. 581-24 et du premier alinéa de l'article R. 581-29.

**Art. R581-87**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait d'apposer, de faire apposer ou de maintenir après mise en demeure, une publicité :

1° Dans les lieux, sur des supports, à des emplacements, selon des procédés ou à des périodes interdits en application des dispositions des articles R. 581-22, R. 581-25, R. 581-30, R. 581-31 et R. 581-33, du III de l'article R. 581-34, des articles R. 581-36 et R. 581-40, du III de l'article R. 581-41, des articles R. 581-42, R. 581-43, R. 581-44, R. 581-45 et R. 581-46, du deuxième alinéa de l'article R. 581-54 et du troisième alinéa de l'article R. 581-56 ;

2° Sans avoir observé les dimensions maximales ou minimales et les conditions d'emplacement ou de réalisation sur le support définies par l'article R. 581-26, les articles R. 581-27, R. 581-28, R. 581-32, du troisième alinéa du I et du premier alinéa du II de l'article R. 581-34, des articles R. 581-36,581-37, R. 581-38 et R. 581-39, du I et du premier alinéa du II de l'article R. 581-41, des articles R. 581-43, R. 581-44, R. 581-46 et R. 581-47, des premier et troisième alinéas de l'article R. 581-54, de l'article R. 581-55, du quatrième alinéa de l'article R. 581-56 et de l'article R. 581-57 ;

3° Sans avoir obtenu l'autorisation exigée en application du décret prévu par le troisième alinéa de l'article L. 581-44 ou sans avoir observé les conditions posées par cette autorisation ;

4° Sans avoir observé les prescriptions de l'article L. 581-5.

**Art. R581-87-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait d'apposer, de faire apposer ou de maintenir après mise en demeure, une publicité ou une enseigne lumineuse sans observer les prescriptions de l'article R. 581-35 et des troisième à cinquième alinéas de l'article R. 581-59.

**Art. R581-88**

I. — Les publicités et préenseignes mises en place avant l'entrée en vigueur d'un règlement local de publicité prévu aux articles L. 581-14 et L. 581-14-4 qui ne sont pas conformes aux prescriptions de ce règlement peuvent être maintenues pendant deux ans à compter de la date d'entrée en vigueur dudit règlement.

II. — Les publicités et préenseignes mises en place avant l'entrée en vigueur d'un acte, qui, procédant au classement d'un monument, d'un site ou d'un espace mentionné par le I de l'article L. 581-4, fixant les limites d'une agglomération en application de l'article R. 411-2 du code de la route ou délimitant l'un des espaces énumérés par l'article L. 581-8, a pour effet d'interdire la publicité dans le lieu où elles sont installées, peuvent être maintenues pendant deux ans à compter de la date d'entrée en vigueur dudit acte.

##### Chapitre II : Prévention des nuisances visuelles

#####  Chapitre III : Prévention des nuisances lumineuses 

**Art. R583-1**

Au sens du présent chapitre, constitue une installation lumineuse tout dispositif destiné à produire de la lumière artificielle et comportant notamment tout ou partie des équipements suivants :

– des lampes ou sources lumineuses telles que définies dans la norme NF EN 12 665 ;

– des appareillages des lampes tels que définis au 5 de l'article 2 du règlement 245/2009/CE ;

– des luminaires tels que définis au 6 de l'article 2 du règlement 245/2009/CE ;

– des systèmes de gestion individuels ou collectifs de l'installation lumineuse permettant de moduler son fonctionnement, de le programmer ou de le surveiller.

**Art. R583-2**

Afin de prévenir, réduire et limiter les nuisances lumineuses et les consommations d'énergie, les dispositions, prévues aux articles L. 583-2 et L. 583-3, s'appliquent aux installations lumineuses destinées aux usages suivants :

– éclairage extérieur destiné à favoriser la sécurité des déplacements, des personnes et des biens et le confort des usagers sur l'espace public ou privé, en particulier la voirie, à l'exclusion des dispositifs d'éclairage et de signalisation des véhicules ;

– éclairage de mise en valeur du patrimoine, tel que défini à l'article L. 1 du code du patrimoine, du cadre bâti, ainsi que des parcs et jardins ;

– éclairage des équipements sportifs de plein air ou découvrables ;

– éclairage des bâtiments, recouvrant à la fois l'illumination des façades des bâtiments et l'éclairage intérieur émis vers l'extérieur de ces mêmes bâtiments ;

– éclairage des parcs de stationnements non couverts ou semi-couverts ;

– éclairage événementiel extérieur, constitué d'installations lumineuses temporaires utilisées à l'occasion d'une manifestation artistique, culturelle, commerciale ou de loisirs ;

– éclairage de chantiers en extérieur.

**Art. R583-3**

Les prescriptions techniques prévues au présent chapitre ne s'appliquent pas à la publicité lumineuse et aux enseignes lumineuses, régies respectivement par les articles L. 581-9 et L. 581-18.

**Art. R583-4**

Les prescriptions techniques, arrêtées par le ministre chargé de l'environnement en application du I de l'article L. 583-2, sont définies en fonction de l'implantation des installations lumineuses selon qu'elles se situent dans les zones qualifiées d'agglomération par les règlements relatifs à la circulation routière ou les zones en dehors de ces agglomérations.

Dans les espaces naturels mentionnés dans le tableau annexé au présent article ainsi que dans les sites d'observation astronomique, dont la liste et le périmètre sont fixés par un arrêté du ministre chargé de l'environnement pris après avis du ministre chargé de la recherche quand sont en cause des sites d'observation placés sous son autorité, les installations lumineuses font l'objet de mesures plus restrictives que celles appliquées aux dispositifs implantés en agglomération et en dehors des agglomérations.

Ces prescriptions peuvent notamment porter sur les niveaux d'éclairement (en lux), l'efficience lumineuse et énergétique des installations (en watts par lux et par mètre carré) et l'efficacité lumineuse des lampes (en lumens par watt), la puissance lumineuse moyenne des installations (flux lumineux total des sources rapporté à la surface destinée à être éclairée, en lumens par mètre carré), les luminances (en candélas par mètre carré), la limitation des éblouissements, la distribution spectrale des émissions lumineuses ainsi que sur les grandeurs caractérisant la distribution spatiale de la lumière ; elles peuvent fixer les modalités de fonctionnement de certaines installations lumineuses en fonction de leur usage et de la zone concernée.

**Art. R583-5**

Le ministre chargé de l'environnement peut, par arrêté pris après avis du Conseil national de protection de la nature, en application du II de l'article L. 583-2, interdire ou limiter, à titre temporaire ou permanent, les installations lumineuses de type canon à lumière dont le flux lumineux est supérieur à 100 000 lumens, les installations à faisceaux de rayonnement laser ainsi que les installations lumineuses situées dans les espaces naturels et les sites d'observation astronomique mentionnés à l'article R. 583-4.

Lorsque des terrains relevant du ministère de la défense sont concernés, le ministre chargé de l'environnement recueille l'avis du ministre de la défense.

**Art. R583-6**

Les prescriptions techniques fixées par le ministre chargé de l'environnement et applicables aux installations lumineuses, prévues aux I et II de l'article L. 583-2, peuvent faire l'objet d'arrêtés préfectoraux d'adaptation pris en application du III de l'article L. 583-2 après avis du conseil départemental de l'environnement, des risques sanitaires et technologiques.

Une copie des arrêtés prévus à l'alinéa précédent est adressée à chacun des maires du département et un extrait en est publié dans deux journaux locaux ou régionaux diffusés dans tout le département.

**Art. R583-7**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de ne pas respecter, pour une installation lumineuse, les prescriptions techniques fixées par le ministre chargé de l'environnement en application du I de l'article L. 583-2, éventuellement adaptées par arrêté préfectoral, ou de maintenir l'exploitation d'une installation lumineuse en violation d'un arrêté pris en application de l'article L. 583-5.

#### Titre IX : La sécurité nucléaire et les installations nucléaires de base


##### Chapitre Ier : Dispositions générales relatives à la sécurité nucléaire

##### Chapitre II : L'autorité de sûreté nucléaire et l'Institut de radioprotection et de sûreté nucléaire



###### Section 1 : Mission générale de l'Autorité de sûreté nucléaire

###### Section 2 : Composition du collège de l'Autorité de sûreté nucléaire


**Art. R592-1**

En application du cinquième alinéa de l'article L. 592-2, à chaque renouvellement par moitié des membres du collège à l'exception de son président, l'un des deux membres est désigné par le Président de la République et l'autre, en alternance par le président de l'Assemblée nationale et par le président du Sénat.

Le mandat de tout membre du collège de l'Autorité de sûreté nucléaire prend fin au plus tard six ans après la fin du mandat de son prédécesseur.

###### Section 3 : Fonctionnaires mis à disposition de l'Autorité de sûreté nucléaire


**Art. R592-2**

Les fonctionnaires de l'Etat de catégorie A exerçant des fonctions de direction de l'administration territoriale de l'Etat peuvent, avec leur accord, celui de l'Autorité de sûreté nucléaire et celui des ministres ayant procédé à leur nomination, être mis à disposition à temps partiel auprès de l'autorité pour assurer la direction de ses services territoriaux.

Les dispositions du titre Ier du décret n° 85-986 du 16 septembre 1985 sont applicables à cette mise à disposition, sous réserve des dispositions de la présente section.

**Art. R592-3**

La mise à disposition ne peut intervenir qu'après signature d'une convention passée entre les ministres mentionnés à l'article R. 592-2 et l'autorité et conclue dans les conditions prévues par le titre Ier du décret mentionné au même article.

L'arrêté qui prononce la mise à disposition, conformément à l'article 1er du même décret, est notifié aux préfets des départements ou des régions dans lesquels sont compétents les services déconcentrés dont le fonctionnaire est responsable.

**Art. R592-4**

Pour l'exercice de leurs fonctions au sein de l'autorité, ces fonctionnaires sont soumis aux dispositions du règlement intérieur, notamment aux règles de déontologie qu'il fixe.

**Art. R592-5**

Les décisions relatives aux congés sont prises par l'administration dont relève le fonctionnaire.

**Art. R592-6**

Les dépenses occasionnées par les formations liées à l'activité du fonctionnaire pour le compte de l'autorité sont supportées par celle-ci.

**Art. R592-7**

L'autorité établit, chaque année, un état faisant apparaître le nombre de fonctionnaires mis à sa disposition et, pour chacun d'eux, l'administration dont ils relèvent et la quotité du temps de travail qu'ils accomplissent en son sein.

L'administration dont relève le fonctionnaire établit, en application du titre Ier du décret mentionné à l'article R. 592-2, un état qui comprend la quotité de temps de travail que celui-ci accomplit au sein de l'Autorité de sûreté nucléaire.

Ces états sont inclus dans le rapport annuel prévu à l'article 43 bis de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat. Ce rapport est transmis au comité technique de proximité de l'autorité.

###### Section 4 : Procédures d'agrément et d'accord relatives aux organismes extérieurs experts


**Art. R592-8**

Les organismes extérieurs experts mentionnés à l'article L. 592-23 peuvent être des organismes agréés par l'Autorité de sûreté nucléaire dans les conditions fixées à la sous-section 1 de la présente section ou des organismes choisis par le responsable de l'activité contrôlée en accord avec l'autorité, dans les conditions fixées à la sous-section 2 de la présente section.

Les organismes habilités par l'autorité dans les conditions fixées aux articles R. 557-4-1 à R. 557-4-7 sont réputés être des organismes extérieurs experts agréés par l'Autorité de sûreté nucléaire au sens de l'article L. 592-23 dans leur domaine d'habilitation, sans qu'il soit nécessaire de mettre en œuvre la procédure prévue à la sous-section 1 de la présente section.

####### Sous-section 1 : Procédure d'agrément


**Art. R592-9**

Un organisme extérieur expert souhaitant être agréé par l'autorité lui adresse une demande démontrant :

1° Ses compétences et son expérience dans les domaines sur lesquels il envisage de fournir des analyses critiques de dossiers ou des expertises, ou d'effectuer des contrôles ou des études ;

2° Son indépendance vis-à-vis de ses éventuels clients ;

3° Les dispositions techniques et organisationnelles qu'il entend mettre en œuvre afin d'assurer la qualité des prestations, notamment en termes de pertinence technique et de justification des conclusions.

**Art. R592-10**

La décision agréant un organisme extérieur est délivrée pour une durée limitée et, le cas échéant, peut fixer des conditions particulières.

**Art. R592-11**

L'agrément peut être suspendu ou retiré, en tout ou partie, par décision motivée de l'autorité si les conditions ayant conduit à sa délivrance cessent d'être remplies ou en cas de manquement grave à la réglementation régissant l'agrément ou aux conditions particulières fixées par la décision d'agrément.

L'autorité contrôle l'activité des organismes extérieurs experts qu'elle agrée. A cet effet, les organismes agréés lui communiquent, sur sa demande, les documents se rapportant aux critères au vu desquels l'agrément leur a été accordé.

Les résultats des analyses critiques, expertises, contrôles ou études réalisés par l'organisme agréé sont remis au responsable de l'activité qui les a sollicités et, à sa demande, transmis à l'autorité. L'organisme agréé tient à disposition de l'autorité les éléments ayant permis d'aboutir à ces résultats.

L'organisme agréé tient à la disposition de l'autorité les tarifs qu'il applique.

####### Sous-section 2 : Procédure d'accord


**Art. R592-12**

Lorsqu'il demande l'accord de l'Autorité de sûreté nucléaire sur l'organisme extérieur expert qu'il a choisi, le responsable de l'activité nucléaire qu'elle contrôle lui communique les raisons ayant motivé son choix ainsi que les éléments justifiant :

1° Les compétences de l'organisme au regard de l'analyse critique de dossiers, de l'expertise, du contrôle ou de l'étude que le responsable de l'activité nucléaire envisage de lui confier ;

2° Son expérience dans le domaine ;

3° Son indépendance vis-à-vis de ce responsable ;

4° Les dispositions techniques et organisationnelles visant à assurer la qualité des prestations, notamment en termes de pertinence technique et de justification des conclusions.

**Art. R592-13**

Si les conditions ayant conduit à l'accord de l'autorité cessent d'être remplies avant la fin de la prestation réalisée par l'organisme extérieur expert, celle-ci peut le retirer.

Les résultats des analyses critiques, expertises, contrôles ou études réalisés par l'organisme extérieur expert sont remis au responsable de l'activité nucléaire qui les a sollicités et, à sa demande, sont transmis à l'autorité. L'organisme tient à disposition de l'autorité les éléments ayant permis d'aboutir à ces résultats.

####### Sous-section 3 : Dispositions communes aux deux procédures


**Art. R592-14**

La décision prise par l'Autorité de sûreté nucléaire sur une demande formée en application de la sous-section 1 ou de la sous-section 2 de la présente section est publiée à son Bulletin officiel.

Elle est notifiée, s'agissant d'un agrément, à l'organisme extérieur expert et, s'agissant d'un accord, au responsable de l'activité nucléaire ainsi qu'à l'organisme extérieur expert.

**Art. R592-15**

Le silence gardé pendant plus de deux mois par l'Autorité de sûreté nucléaire sur une demande vaut décision de rejet.

**Art. R592-16**

Une décision de l'Autorité de sûreté nucléaire précise :

1° Les critères détaillés pris en compte pour délivrer un agrément ou un accord ;

2° Les informations à joindre à la demande correspondante ;

3° Les modalités d'un agrément, notamment sa durée de validité maximale ;

4° Les modalités pratiques de délivrance et de mise en œuvre d'un accord ;

5° Les modalités de suspension ou de retrait d'un agrément et de retrait d'un accord.

###### Section 5 : Homologation des décisions de l'Autorité de sûreté nucléaire


####### Sous-section 1 : Décisions réglementaires


**Art. R592-17**

Les décisions réglementaires à caractère technique de l'Autorité de sûreté nucléaire mentionnées à l'article L. 592-20 relatives aux installations nucléaires de base et aux équipements sous pression nucléaires ainsi qu'aux ensembles nucléaires mentionnés à l'article R. 557-12-2 sont transmises pour homologation au ministre chargé de la sûreté nucléaire ainsi que, lorsqu'elles concernent les moyens et mesures de protection des sources de rayonnements ionisants contre les actes de malveillance mentionnés à l'annexe 13-7 du code de la santé publique, au ministre chargé de l'énergie.

Ces ministres se prononcent par arrêté, après avis du Conseil supérieur de la prévention des risques technologiques, lorsque ces décisions lui sont soumises à la demande de l'autorité.

**Art. R592-18**

Les décisions réglementaires à caractère technique de l'Autorité de sûreté nucléaire mentionnées à l'article L. 592-20 relatives au transport de substances radioactives sont transmises pour homologation au ministre chargé de la sûreté nucléaire et, selon le cas, au ministre chargé des transports, au ministre chargé de l'aviation civile ou au ministre chargé de la mer ainsi que, lorsqu'elles concernent la protection des sources de rayonnements ionisants contre les actes de malveillance, au ministre chargé de l'énergie.

Ces ministres se prononcent par arrêté, après avis, selon leur domaine de compétence, du Conseil supérieur de la prévention des risques technologiques ou de la commission centrale de sécurité prévue à l'article 14 du décret n° 84-810 du 30 août 1984 relatif à la sauvegarde de la vie humaine en mer, à la prévention de la pollution, à la sûreté et à la certification sociale des navires.

Le Conseil supérieur ou la commission ainsi saisis disposent d'un délai de trois mois pour rendre leur avis. Faute d'avoir été rendu dans ce délai, cet avis est réputé favorable.

####### Sous-section 2 : Décisions individuelles


**Art. R592-19**

Les décisions individuelles prises par l'Autorité de sûreté nucléaire relatives aux installations nucléaires de base et soumises à homologation sont transmises au ministre chargé de la sûreté nucléaire ainsi que, lorsqu'elles concernent la protection des sources de rayonnements ionisants contre les actes de malveillance, au ministre chargé de l'énergie.

Ces ministres se prononcent dans les deux mois de leur saisine, par arrêté publié au Journal officiel de la République française et notifié à l'autorité. Ce délai peut être porté à quatre mois par décision des ministres notifiée à l'autorité.

En l'absence de publication de l'arrêté dans le délai ainsi fixé, l'homologation est réputée acquise.

####### Sous-section 3 : Dispositions communes


**Art. R592-20**

Le refus d'homologation des décisions mentionnées aux sous-sections 1 et 2 de la présente section est motivé.

Les décisions de l'Autorité de sûreté nucléaire qui ont fait l'objet d'une homologation sont publiées au Journal officiel de la République française.

###### Section 6 : Autres attributions


**Art. R592-21**

L'Autorité de sûreté nucléaire tient à jour la liste des installations nucléaires de base, y compris des installations qui ont été déclassées en application de l'article L. 593-30.

**Art. R592-22**

L'Autorité de sûreté nucléaire communique aux ministres chargés de la sûreté nucléaire, de la santé ou de la sécurité civile, à leur demande, toute information relative à des installations nucléaires de base nécessaire à l'exercice de leurs attributions.

###### Section 7 : Enquêtes techniques


**Art. R592-23**

Lorsque l'Autorité de sûreté nucléaire décide de diligenter une enquête technique en application de l'article L. 592-35, elle constitue une commission d'enquête dont elle détermine la composition et désigne le chef.

Elle définit, conformément aux dispositions du titre II du livre VI de la première partie du code des transports, l'objet et l'étendue des investigations qui lui sont confiées.

Elle fixe la date à laquelle la commission d'enquête doit lui remettre son rapport.

**Art. R592-24**

Outre des agents affectés à l'Autorité de sûreté nucléaire ou mis à sa disposition, la commission d'enquête peut comprendre :

1° Des membres de corps d'inspection et de contrôle, désignés après accord du chef de corps ou du directeur des services auxquels ils sont rattachés ;

2° Des agents placés sous l'autorité du délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités nucléaires intéressant la défense ;

3° Des agents de l'institut de radioprotection et de sûreté nucléaire, désignés après accord de son directeur général ;

4° Des agents placés sous l'autorité du haut fonctionnaire de défense et de sécurité compétent, si l'incident ou l'accident est susceptible de résulter d'un acte de malveillance ;

5° Des personnes qualifiées.

Les personnes ainsi susceptibles de participer à une commission d'enquête doivent disposer d'une expérience professionnelle et de connaissances juridiques et techniques adaptées à l'exercice de ces fonctions.

Elles doivent présenter des garanties d'indépendance et d'impartialité. Elles adressent à l'autorité, au moment où il est fait appel à elles, une déclaration sur l'honneur attestant leur absence d'intérêt dans l'activité qui fait l'objet de l'enquête ou mentionnant la nature de leurs liens, directs ou indirects, avec cette activité.

Il peut être mis fin aux fonctions de membre de la commission d'enquête selon la même procédure, notamment si des éléments de nature à remettre en cause l'indépendance ou l'impartialité de l'intéressé apparaissent en cours d'enquête.

La désignation comme membre de la commission d'enquête vaut commissionnement en qualité d'enquêteur technique.

**Art. R592-25**

L'Autorité de sûreté nucléaire notifie sa décision d'ouverture d'enquête technique et de désignation des membres de la commission au ministre chargé, selon le cas, de la sûreté nucléaire, de la radioprotection ou de l'énergie, à la personne responsable de l'activité nucléaire ou de l'installation, objet de l'enquête, et au préfet du lieu de l'incident ou de l'accident, ainsi qu'au procureur de la République lorsqu'une procédure judiciaire est ouverte.

Lorsque l'incident ou l'accident est survenu au cours d'un transport, l'autorité notifie également la décision d'ouverture d'enquête, selon le type de transport concerné, soit au bureau d'enquêtes et d'analyses pour la sécurité de l'aviation civile (BEA de l'aviation civile), soit au bureau d'enquêtes sur les événements de mer (BEA mer), soit au bureau d'enquêtes sur les accidents de transport terrestre (BEA-TT) mentionnés à l'article R. 1621-1 du code des transports.

**Art. R592-26**

Pour apporter un appui à l'enquête technique et à la demande du chef de la commission, l'Autorité de sûreté nucléaire peut faire appel à des experts.

Ces experts ont accès aux informations, pièces et lieux mentionnés aux articles L. 1621-9 à L. 1621-14 et L. 1621-19 du code des transports dans les conditions définies par ces articles et dans les limites fixées par le chef de la commission d'enquête.

Les experts qui apportent leur concours aux travaux de la commission d'enquête ne peuvent, sous les peines prévues à l'article 432-12 du code pénal, traiter une question dans laquelle ils auraient un intérêt direct ou indirect.

Ils adressent à l'autorité, au moment où il est fait appel à eux, une déclaration sur l'honneur mentionnant leurs liens, directs ou indirects, avec l'activité qui fait l'objet de l'enquête. Ils sont soumis au secret professionnel dans les conditions prévues à l'article L. 1621-16 du code des transports.

En cas de manquement d'un expert à ces dispositions, l'autorité peut mettre fin à ses fonctions.

**Art. R592-27**

Les membres de la commission d'enquête et les experts n'ont accès aux informations et supports protégés définis par l'article R. 2311-1 du code de la défense que dans les conditions définies aux articles R. 2311-7 et R. 2311-7-1 de ce code.

**Art. R592-28**

La participation à la commission d'enquête est gratuite. Les frais exposés par les membres de la commission d'enquête sont pris en charge par l'Autorité de sûreté nucléaire dans les mêmes conditions que celles applicables aux personnels civils de l'Etat.

Toutefois, les membres de la commission d'enquête mentionnés au 5° de l'article R. 592-24 peuvent être rémunérés par l'autorité selon des conditions qu'elle fixe en fonction de la complexité et de la durée de la commission d'enquête. Les experts mentionnés à l'article R. 592-26 sont rémunérés par l'autorité dans les mêmes conditions.

**Art. R592-29**

A la demande d'une autorité étrangère transmise par voie diplomatique ou de sa propre initiative, l'Autorité de sûreté nucléaire peut associer, selon les modalités qu'elle détermine, à une enquête technique menée sur le territoire national ou à bord de navires français, des personnes relevant d'Etats ou d'organismes étrangers ou d'organisations internationales, en lien avec la nature ou le lieu de l'incident ou de l'accident. Lorsqu'elle met en œuvre les dispositions du présent article, l'autorité en informe le ministère des affaires étrangères.

Les dispositions prévues à l'article R. 592-27 sont applicables aux personnes associées à l'enquête technique en application du présent article.

**Art. R592-30**

Dans le cas où une enquête technique est ouverte par l'Autorité de sûreté nucléaire et où il est décidé, pour le même événement, l'ouverture d'une enquête technique au titre des événements de mer ou des accidents ou incidents de transport terrestre ou aérien, le président de l'autorité et le directeur du bureau d'enquêtes mentionné à l'article R. 592-25 se concertent pour définir ensemble, en tant que de besoin, les modalités de coordination et de coopération dans la conduite des deux enquêtes.

**Art. R592-31**

Lorsqu'au cours de l'enquête le chef de la commission d'enquête estime nécessaire la mise en œuvre immédiate de recommandations pour prévenir un accident ou un incident, il en saisit l'Autorité de sûreté nucléaire, qui décide des suites à donner.

**Art. R592-32**

La commission d'enquête remet un rapport d'enquête à l'Autorité de sûreté nucléaire dans les conditions et formes prévues à l'article L. 1621-4 du code des transports.

La commission d'enquête fournit, sous la forme d'un document séparé, les éléments du rapport d'enquête dont elle considère que leur divulgation serait de nature à porter atteinte à des intérêts mentionnés aux articles L. 311-5 et L. 311-6 du code des relations entre le public et l'administration.

**Art. R592-33**

L'Autorité de sûreté nucléaire adresse une copie du rapport d'enquête aux ministres chargés de la sûreté nucléaire et de la radioprotection et, lorsqu'une procédure judiciaire a été ouverte, au procureur de la République.

Elle transmet à la personne responsable de l'activité nucléaire ou de l'installation ayant fait l'objet de l'enquête copie du rapport d'enquête pour ce qui la concerne.

Néanmoins, les éléments du rapport qui relèvent de l'article R. 2311-1 du code de la défense sont transmis uniquement aux personnes ayant fait l'objet de la décision d'habilitation mentionnée à l'article R. 2311-7 du même code.

A l'exception des éléments dont la divulgation serait de nature à porter atteinte à des intérêts mentionnés aux articles L. 311-5 et L. 311-6 du code des relations entre le public et l'administration, le rapport d'enquête est publié au Bulletin officiel de l'Autorité de sûreté nucléaire.

###### Section 8 : Commission des sanctions de l'Autorité de sûreté nucléaire


**Art. R592-34**

La commission des sanctions adopte son règlement intérieur à la majorité qualifiée des trois quarts de ses membres.

Ce règlement intérieur précise, notamment :

1° Les modalités d'instruction des demandes de prononcé d'une amende dont elle est saisie ;

2° Les modalités de convocation, de déroulement des séances et de délibération ;

3° La procédure qui s'applique en cas d'incompatibilité, d'empêchement, de démission ou de décision de fin de fonctions de ses membres ;

4° Les modalités de mise en œuvre des règles de déontologie qui s'imposent aux membres de la commission.

**Art. R592-35**

Le président de la commission des sanctions a qualité pour agir en justice lorsqu'une décision de la commission fait l'objet d'un recours contentieux.

**Art. R592-36**

La commission des sanctions bénéficie, avec l'accord du président de l'Autorité de sûreté nucléaire, de l'appui technique d'agents des services de l'autorité.

Pour l'exercice de cet appui, ces agents sont placés sous l'autorité fonctionnelle du président de la commission des sanctions.

**Art. R592-37**

Le président de la commission des sanctions peut, avec l'accord du président de l'Autorité de sûreté nucléaire, donner délégation à tout agent de l'autorité de sûreté nucléaire placé sous son autorité pour signer, dans la limite de ses attributions, des actes de gestion.

**Art. R592-38**

Les membres de la commission des sanctions bénéficient de vacations attribuées en fonction de la présence effective des intéressés aux séances de la commission. La production de rapports donne également lieu au versement de vacations.

L'unité de référence de la vacation est la demi-journée. Pour la production d'un rapport, le nombre de vacations est fixé par le président de la commission en fonction du temps nécessaire à sa préparation.

Le montant unitaire de la vacation est fixé, pour chacune des activités mentionnées au premier alinéa, par arrêté conjoint des ministres chargés de la sûreté nucléaire, de la radioprotection, du budget et de la fonction publique.

Le même arrêté peut fixer, pour les vacations accomplies par le président de la commission des sanctions, un montant autre que celui mentionné à l'alinéa précédent, dans la limite du double de ce même montant.

Le montant annuel total des vacations allouées pour l'ensemble des activités mentionnées au premier alinéa ne peut excéder un montant égal à la moitié du traitement annuel brut du chevron II du groupe hors échelle B de rémunération.

Outre le versement de vacations, les membres de la commission des sanctions peuvent, dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat, être indemnisés des frais occasionnés par leurs déplacements en France et à l'étranger.

###### Section 9 : L'Institut de radioprotection et de sûreté nucléaire


**Art. R592-39**

I. — L'Institut de radioprotection et de sûreté nucléaire (IRSN), établissement public de l'Etat à caractère industriel et commercial, exerce, à l'exclusion de toute responsabilité d'exploitant d'installation nucléaire de base, des missions d'expertise et de recherche dans les domaines de :

1° La sûreté nucléaire ;

2° La sûreté des transports de matières radioactives et fissiles ;

3° La protection de l'homme et de l'environnement contre les rayonnements ionisants ;

4° La protection et le contrôle des matières nucléaires ;

5° La protection des installations nucléaires et des transports de matières radioactives et fissiles contre les actes de malveillance.

II. — Au titre de ses missions, il :

1° Réalise des expertises, des recherches et des travaux, notamment d'analyses, de mesures ou de dosages, pour des organismes publics ou privés, français ou étrangers ;

2° Définit des programmes de recherches, menés en son sein ou confiés à d'autres organismes de recherche français ou étrangers, en vue de maintenir et développer les connaissances et compétences nécessaires à l'expertise dans ses domaines d'activité ;

3° Contribue à la formation en radioprotection des professionnels de santé et des personnes professionnellement exposées ;

4° Apporte un appui technique à l'Autorité de sûreté nucléaire, au délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités nucléaires intéressant la défense et aux autorités et services de l'Etat qui en font la demande ;

5° Propose à l'Autorité de sûreté nucléaire, au délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités nucléaires intéressant la défense, en cas d'incident ou d'accident impliquant des sources de rayonnements ionisants, des mesures d'ordre technique, sanitaire et médical propres à assurer la protection de la population, des travailleurs et de l'environnement et à rétablir la sécurité des installations. Dans de telles circonstances, l'Institut fournit également, en tant que de besoin, un appui technique aux autres autorités de l'Etat concernées ;

6° Participe à la veille permanente en matière de radioprotection, notamment en concourant à la surveillance radiologique de l'environnement et en assurant la gestion et l'exploitation des données dosimétriques concernant les travailleurs exposés aux rayonnements ionisants ;

7° Assure la gestion de l'inventaire des sources de rayonnements ionisants ;

8° Assure la comptabilité centralisée des matières nucléaires pour les autorités de l'Etat chargées de la protection et du contrôle des matières nucléaires non affectées aux moyens nécessaires à la mise en œuvre de la politique de dissuasion et pour les autorités de l'Etat chargées des accords internationaux de coopération et de non-prolifération nucléaire ;

9° Apporte son concours technique aux autorités de l'Etat chargées de la protection et du contrôle des matières nucléaires, de leurs installations et de leur transport ainsi que de l'interdiction des armes chimiques.

III. — Les modalités d'exercice des activités mentionnées aux 4° à 9° du II font l'objet de conventions entre l'établissement et les administrations ou autorités concernées.

**Art. R592-40**

L'institut est placé sous la tutelle conjointe du ministre chargé de l'environnement, du ministre de la défense et des ministres chargés de l'énergie, de la recherche et de la santé.

**Art. R592-41**

La nature et les résultats des programmes de recherches menés par l'institut, à l'exclusion de ceux relevant de la défense, font l'objet, en fonction des domaines de compétences concernés, d'une communication aux autorités chargées du contrôle de la sûreté nucléaire et de la radioprotection ainsi qu'au Haut Comité pour la transparence et l'information sur la sécurité nucléaire, au Haut Conseil de la santé publique et au Conseil d'orientation des conditions de travail.

L'institut organise, par voie électronique, la publicité des données scientifiques résultant de ces programmes de recherche.

Il contribue à la transparence et à l'information du public en matière de sûreté nucléaire et de radioprotection, notamment en élaborant et en rendant public un rapport annuel d'activité. Ce rapport est transmis aux ministres de tutelle et fait l'objet d'une présentation au Haut Comité pour la transparence et l'information sur la sécurité nucléaire, au Haut Conseil de la santé publique et au Conseil d'orientation des conditions de travail.

Lorsqu'elles concernent les installations et activités nucléaires intéressant la défense mentionnées à l'article L. 1333-15 du code de la défense, les dispositions prévues à l'alinéa précédent sont mises en œuvre, après l'accord du président du comité d'orientation auprès de la direction de l'expertise nucléaire de défense et de sécurité mentionné à l'article R. 592-53, en application de l'article L. 1333-19 du code de la défense.

**Art. R592-42**

Le conseil d'administration de l'institut comprend, outre les deux parlementaires mentionnés à l'article L. 592-45, vingt-trois autres membres ainsi répartis :

1° Dix représentants de l'Etat comprenant, outre le président de l'Autorité de sûreté nucléaire en application de l'article L. 592-46, neuf membres nommés par décret :

— le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités nucléaires intéressant la défense ;

— un membre nommé sur proposition du ministre de la défense ;

— un membre nommé sur proposition du ministre chargé de l'environnement ;

— un membre nommé sur proposition du ministre chargé de la santé ;

— un membre nommé sur proposition du ministre chargé de l'énergie ;

— un membre nommé sur proposition du ministre chargé de la recherche ;

— un membre nommé sur proposition du ministre chargé de la sécurité civile ;

— un membre nommé sur proposition du ministre chargé du travail ;

— un membre nommé sur proposition du ministre chargé du budget ;

2° Cinq personnalités qualifiées choisies en raison de leur compétence dans les domaines d'activité de l'établissement et nommées par décret pris sur le rapport des ministres de tutelle ;

3° Huit représentants des personnels de l'établissement, élus dans les conditions et selon les modalités prévues par le chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

**Art. R592-43**

Le mandat des membres du conseil d'administration est d'une durée de cinq ans. Il est renouvelable une seule fois pour les personnalités qualifiées mentionnées au 2° de l'article R. 592-42. Le remplacement des membres du conseil d'administration intervenant en cours de mandat s'effectue dans les conditions fixées par l'article 11 de la loi n° 83-675 du 26 juillet 1983.

**Art. R592-44**

Le président du conseil d'administration est nommé, parmi les membres du conseil et sur proposition de celui-ci, par décret pris sur le rapport des ministres de tutelle.

Il assure les relations de l'établissement avec les ministres de tutelle et le président de l'Autorité de sûreté nucléaire.

Il préside le comité d'orientation des recherches prévu à l'article R. 592-50. Il peut assister aux séances du conseil scientifique prévu à l'article R. 592-54.

Il participe aux réunions stratégiques organisées par l'institut.

Il bénéficie d'un régime indemnitaire dont le montant est défini par arrêté conjoint des ministres chargés de l'environnement et du budget.

**Art. R592-45**

Le commissaire du Gouvernement placé auprès de l'établissement est le directeur général de la prévention des risques au ministère chargé de l'environnement. Il peut, à tout moment, se faire communiquer tous documents, pièces ou archives et procéder ou faire procéder à toutes vérifications.

Il peut assister aux réunions du comité d'orientation des recherches prévu à l'article R. 592-50.

**Art. R592-46**

Le conseil d'administration se réunit au moins quatre fois par an sur convocation de son président. Le conseil d'administration peut également être convoqué à la demande du tiers de ses membres dans les conditions prévues au deuxième alinéa de l'article 8 de la loi n° 83-675 du 26 juillet 1983

L'ordre du jour est arrêté par le président. A la demande du conseil d'administration statuant à la majorité simple ou d'un des ministres de tutelle, l'examen d'une question particulière est inscrit à l'ordre du jour.

Sauf en cas d'urgence, le lieu, la date et l'ordre du jour sont portés au moins deux semaines à l'avance à la connaissance des membres du conseil d'administration, du commissaire du Gouvernement, du contrôleur budgétaire, du directeur général et du directeur général adjoint mentionné à l'article R. 592-52.

Chaque administrateur représentant du personnel dispose, pour l'exercice de son mandat, d'un crédit mensuel de quinze heures.

**Art. R592-47**

Le conseil d'administration ne délibère valablement que si la moitié au moins de ses membres sont présents ou représentés. Toutefois, les décisions prises à la suite d'une nouvelle convocation sur le même ordre du jour dans un délai de vingt jours sont valables sans condition de quorum.

Les délibérations sont prises à la majorité des voix des membres présents ou représentés ; en cas de partage égal des voix, celle du président est prépondérante.

Les membres appartenant à l'une des catégories définies aux 1° à 3° de l'article R. 592-42 peuvent se faire représenter par un autre membre appartenant à la même catégorie, un membre ne pouvant représenter qu'un seul autre membre.

Le commissaire du Gouvernement, le contrôleur budgétaire, le directeur général et le directeur général adjoint mentionné à l'article R. 592-52 assistent aux séances avec voix consultative. L'agent comptable y assiste dans les conditions prévues au titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. En cas d'empêchement, le commissaire du Gouvernement, le contrôleur budgétaire et l'agent comptable peuvent se faire représenter par une personne placée sous leur autorité.

Le président peut appeler à participer à une partie ou à la totalité d'une séance, avec voix consultative, toute personne dont il juge la présence utile pour l'étude d'une question inscrite à l'ordre du jour.

**Art. R592-48**

I. — Le conseil d'administration règle, par ses délibérations, les affaires de l'institut. Il délibère, notamment, sur :

1° Les conditions générales d'organisation et de fonctionnement de l'établissement, notamment les sujétions particulières auxquelles est tenu son personnel ;

2° Les chartes de déontologie applicables aux différentes activités de l'établissement ;

3° Les programmes d'activités de l'établissement ;

4° Le rapport annuel d'activité ;

5° Le budget et les décisions modificatives ;

6° Les comptes de chaque exercice et l'affectation des résultats ;

7° Les emprunts ;

8° La création de filiales, les prises, extensions et cessions de participations financières ;

9° Les projets d'achat, de vente et de location d'immeubles d'un montant supérieur à un seuil qu'il détermine ;

10° Les règles générales déterminant les tarifs pratiqués par l'établissement ;

11° Les conditions générales de recrutement, d'emploi et de rémunération du personnel de droit privé ;

12° Les modalités générales de passation, de financement et de contrôle des contrats, conventions et marchés ;

13° L'acquisition et la cession des droits de propriété industrielle ;

14° L'acceptation et le refus des dons et legs ;

15° Les actions en justice ainsi que les transactions d'un montant supérieur à un seuil qu'il détermine.

Pour les matières énumérées au 11°, le conseil d'administration peut déléguer ses compétences au directeur général, dans les conditions et limites qu'il détermine, compte tenu, notamment, des dispositions de l'article R. 592-61. Le directeur général informe le conseil d'administration des projets relatifs à ces matières et lui rend compte, au plus tôt, des décisions qu'il a prises en vertu de cette délégation.

II. — Le conseil d'administration arrête son règlement intérieur.

III. — Les membres du conseil d'administration ainsi que les personnes appelées à assister à ses réunions sont tenus à la discrétion sur les délibérations du conseil et ne doivent, notamment, divulguer aucune information confidentielle dont ils pourraient avoir connaissance dans l'exercice de leur mandat.

**Art. R592-49**

Les délibérations du conseil d'administration sont exécutoires de plein droit un mois après leur réception par les ministres de tutelle, le commissaire du Gouvernement et le contrôleur budgétaire, et, lorsqu'elles portent sur les questions énumérées par les 7° à 15° du I de l'article R. 592-48, par le ministre chargé du budget, si l'un de ceux-ci n'a pas fait opposition dans ce délai.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Lorsque les délibérations portent sur les missions de l'établissement définies au deuxième alinéa de l'article R. 592-52, seuls le ministre de la défense, le ministre chargé de l'énergie et le ministre chargé du budget peuvent y faire opposition.

**Art. R592-50**

Un comité d'orientation des recherches est chargé de conseiller le conseil d'administration en matière d'objectifs et de priorités pour les recherches menées par l'établissement dans les champs de la sûreté nucléaire et de la radioprotection, à l'exclusion des domaines relevant de la défense.

Ce comité est présidé par le président du conseil d'administration.

Il est constitué d'au plus 40 membres représentant les parties prenantes et acteurs de la prévention et de la gestion des risques nucléaires et radiologiques dont la liste est arrêtée par le conseil d'administration après avis du Haut Comité pour la transparence et l'information sur la sûreté nucléaire.

Sur proposition des organismes figurant sur cette liste, le président du conseil d'administration nomme les membres pour une durée de cinq ans renouvelable.

Les avis du comité sont rendus publics après transmission aux membres du conseil d'administration et aux ministres de tutelle.

**Art. R592-51**

Le directeur général de l'établissement est nommé pour une durée de cinq ans renouvelable, sur la proposition du président du conseil d'administration, par décret pris sur le rapport des ministres de tutelle.

Le directeur général représente l'établissement. Il est chargé, sous réserve des attributions du directeur général adjoint définies à l'article R. 592-52, de la mise en œuvre des programmes et des opérations confiées à l'établissement, de la préparation et de l'exécution des décisions concernant l'organisation et le fonctionnement des services.

Il assure la direction administrative et financière de l'établissement. Il exerce la direction des services et a, à ce titre, autorité sur le personnel. Il conclut les contrats de travail, recrute et licencie les salariés de toutes catégories.

Il est l'ordonnateur principal des recettes et des dépenses. Il passe au nom de l'établissement tous actes, contrats ou marchés ; il détermine l'emploi des fonds disponibles et le placement des réserves ; il procède à toutes acquisitions, aliénations et transferts de valeurs ainsi qu'à tous achats, ventes ou locations d'immeubles ; il contracte tous emprunts et constitue nantissement ou hypothèque ; il conclut les contrats et les transactions dont le montant est inférieur au seuil fixé en application des 9° et 15° du I de l'article R. 592-48. Il désigne les ordonnateurs secondaires.

Il est chargé de la préparation des budgets et de la présentation des comptes et du bilan annuel de l'établissement.

Il assiste aux séances du comité d'orientation prévu à l'article R. 592-53. Il peut assister aux séances du comité d'orientation des recherches prévu à l'article R. 592-50 et aux séances du conseil scientifique prévu à l'article R. 592-54.

Il rend compte au conseil d'administration de l'exécution de ses délibérations.

Il peut déléguer sa signature.

**Art. R592-52**

Le directeur général est assisté d'un directeur général adjoint, nommé pour une durée de cinq ans renouvelable par décret pris sur le rapport du ministre de la défense et du ministre chargé de l'énergie, après avis du directeur général et du comité d'orientation prévu à l'article R. 592-53.

Le directeur général adjoint est chargé de mettre en œuvre les missions de l'établissement dans les domaines relevant de la défense et de la sécurité nationale. Il est en particulier chargé de mettre en œuvre, dans les domaines mentionnés aux 4° et 5° du I de l'article R. 592-39, les missions mentionnées aux 4°, 8° et 9° du II du même article.

Il instruit, pour le ministre compétent, les demandes d'accord d'exécution mentionnées à l'article R. 1333-17 du code de la défense et délivre, dans les cas prévus au 2° du III de cet article, les accords d'exécution.

Il instruit, pour le ministre de la défense, les demandes d'autorisation mentionnées à l'article R. * 1411-11-21 du même code déposées au titre de son article R. * 1411-11-23 ainsi que les demandes d'agrément déposées au titre de son article R. * 1411-11-32 et les demandes d'accord d'exécution mentionnées à son article R. * 1411-11-33.

Il instruit, pour le ministre chargé de l'industrie, les demandes d'autorisation prévues par l'article R. 2342-4 du code de la défense. Il délivre les autorisations, après le contrôle mentionné à l'article L. 2342-52 du même code.

Il instruit, pour le même ministre, les demandes d'autorisation prévues par les articles R. 2342-21 et R. 2342-31 du code de la défense. Il délivre les autorisations, après avis du service des biens à double usage.

A cet effet, il dispose, en particulier, d'une direction de l'expertise nucléaire de défense et de sécurité qui assure, notamment, la comptabilité centralisée des matières nucléaires dont la détention relève d'une autorisation au titre de l'article L. 1333-2 du code de la défense. Il est chargé de la préparation et de l'exécution des décisions concernant l'organisation et le fonctionnement des services de cette direction, des présentations pour la nomination du personnel à y affecter, de la gestion des moyens qui lui sont alloués, de la mise en œuvre des programmes et des opérations qui lui incombent et de la négociation des conventions avec les organismes et autorités qui font appel à ses services. Il propose les programmes d'activité de la direction de l'expertise nucléaire de défense et de sécurité.

Il prépare les séances du comité d'orientation prévu à l'article R. 592-53 et l'instruction des dossiers soumis à ce comité. Il assiste aux séances de ce comité d'orientation.

Il peut assister aux séances du conseil scientifique prévu à l'article R. 592-54.

Il peut déléguer sa signature.

**Art. R592-53**

I. — Placé auprès de la direction de l'expertise nucléaire de défense et de sécurité de l'établissement, un comité d'orientation examine le programme d'activité de cette direction avant qu'il soit soumis au conseil d'administration ainsi que la partie du projet de rapport annuel d'activité de l'établissement portant sur cette même direction.

Il est consulté sur tout projet de délibération du conseil d'administration ayant pour objet spécifique l'organisation ou le fonctionnement de cette direction et peut transmettre au conseil d'administration toute recommandation relative aux activités de cette dernière.

II. — Il comprend :

1° Le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités nucléaires intéressant la défense ou son représentant ;

2° Le chef d'état-major des armées ou son représentant ;

3° Le délégué général pour l'armement ou son représentant ;

4° Le secrétaire général pour l'administration du ministère de la défense ou son représentant ;

5° L'inspecteur des armements nucléaires ou son représentant ;

6° Le directeur du budget ou son représentant ;

7° Le directeur des affaires stratégiques, de sécurité et du désarmement ou son représentant ;

8° Les hauts fonctionnaires de défense et de sécurité chargés de la protection et du contrôle des matières nucléaires non affectées aux moyens nécessaires à la mise en œuvre de la politique de dissuasion, de leurs installations et de leur transport ainsi que de l'interdiction des armes chimiques ou leurs représentants ;

9° Deux personnes qualifiées choisies en raison de leur compétence dans l'expertise nucléaire de défense et de sécurité, dont une en matière de radioprotection, et nommées par arrêté conjoint du ministre de la défense et du ministre chargé de l'énergie, pour une durée de cinq ans.

Le président du comité d'orientation est nommé parmi les membres du comité par arrêté conjoint du ministre de la défense et du ministre chargé de l'énergie.

**Art. R592-54**

I. — Un conseil scientifique examine, pour avis, les programmes d'activités de l'établissement. Il s'assure de la pertinence des programmes de recherche que définit l'établissement et de leur suivi. Il évalue leurs résultats.

Il peut formuler toute recommandation sur l'orientation des activités de l'établissement.

Le directeur général adjoint détermine ceux des programmes d'activités relevant de sa responsabilité qui sont soumis à l'avis du conseil scientifique.

Les avis ou recommandations du conseil scientifique sont transmis au conseil d'administration, au comité d'orientation des recherches pour ceux traitant des orientations de l'établissement et aux ministres de tutelle.

Le conseil scientifique peut être consulté par le président du conseil d'administration ou par les ministres de tutelle sur toutes recherches dans les domaines de compétences de l'établissement.

II. — Il est composé d'au plus douze personnalités choisies en raison de leur compétence scientifique ou technique, nommées, sur proposition du président du conseil d'administration, pour cinq ans, par arrêté conjoint des ministres de tutelle.

Les membres démissionnaires sont remplacés, en cours de mandat, dans les mêmes conditions.

Le président du conseil scientifique est nommé parmi les membres du conseil scientifique par arrêté des ministres de tutelle. Il peut assister aux réunions du comité d'orientation des recherches prévu à l'article R. 592-50.

**Art. R592-55**

Placée auprès de l'institut, une commission consultative des marchés est chargée de formuler un avis préalablement à la passation des contrats, conventions et marchés ayant pour objet la fourniture à l'établissement de produits, de services ou de travaux.

Un arrêté conjoint des ministres de tutelle et du ministre chargé de l'économie et des finances précise la composition de cette commission et les seuils des montants des contrats, conventions et marchés à partir desquels la commission est consultée.

**Art. R592-56**

Le conseil d'administration met en place une commission d'éthique et de déontologie chargée de le conseiller pour la rédaction des chartes prévues au 2° du I de l'article R. 592-48 et de suivre leur application. Ces chartes établissent, notamment, les conditions dans lesquelles est assurée la séparation, au sein de l'établissement, entre les missions d'expertise réalisées au bénéfice des services de l'Etat et celles réalisées dans le cadre de prestations commerciales.

**Art. R592-57**

I. — Les ressources de l'établissement comprennent :

1° Les dotations, subventions et autres versements de l'Etat et d'autres organismes publics ou privés, nationaux ou internationaux ;

2° La rémunération des services rendus et des produits vendus ;

3° Le produit des ventes de publications ;

4° Les revenus tirés des brevets ou inventions ;

5° Les revenus des biens meubles et immeubles de l'établissement et le produit de leur aliénation ;

6° Les dons et legs ;

7° Les produits des emprunts et des participations, les produits financiers et, d'une manière générale, toutes les recettes autorisées par les lois et règlements.

II. — Les dépenses de l'établissement comprennent :

1° Les frais de personnel de l'établissement ;

2° Les frais de fonctionnement et d'équipement ;

3° Les impôts et contributions de toute nature ;

4° Les dépenses de toute nature liées aux immeubles dont l'établissement public est propriétaire ;

5° De façon générale, toutes dépenses nécessaires aux missions de l'établissement.

III. — Le budget et les décisions modificatives font apparaître distinctement les ressources et les dépenses correspondant aux missions relevant du directeur général adjoint.

**Art. R592-58**

L'institut est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

L'agent comptable est nommé par arrêté du ministre chargé du budget, après avis du conseil d'administration.

**Art. R592-59**

Des régies d'avances et des régies de recettes peuvent être créées dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics.

**Art. R592-60**

Demeurent à la disposition de l'Institut de radioprotection et de sûreté nucléaire, selon les modalités opérationnelles et les conditions financières réglées par convention entre le Commissariat à l'énergie atomique et aux énergies alternatives, en sa qualité d'exploitant, et l'institut, les installations nucléaires de base et les installations individuelles faisant partie d'une installation nucléaire de base secrète qui, avant le 26 février 2002, étaient affectées aux recherches en matière de sûreté et qui ont été, lors de sa création, mises à la disposition de l'institut, pour les besoins de ses programmes de recherches, par le Commissariat à l'énergie atomique et aux énergies alternatives.

**Art. R592-61**

Les conditions générales d'emploi et de travail ainsi que les garanties sociales des salariés de l'institut soumis au droit privé sont précisées par un accord d'entreprise conclu avec les organisations syndicales représentatives.

L'institut veille à la qualité de son expertise et de ses recherches notamment en assurant la mobilité des personnels entre l'établissement et le Commissariat à l'énergie atomique et aux énergies alternatives. Une convention entre les deux établissements, approuvée par les ministres de tutelle et le ministre chargé du budget, fixe les modalités, y compris financières, de cette mobilité de leurs personnels.

Une convention avec l'Autorité de sûreté nucléaire fixe également les modalités, y compris financières, de mise à disposition du personnel de l'institut auprès de cette dernière.

##### Chapitre III : Installations nucléaires de base

###### Section 1 : Nomenclature des installations nucléaires de base


**Art. R593-1**

Pour l'application du 1° de l'article L. 593-2, un réacteur nucléaire est un appareil permettant de produire et de contrôler une réaction nucléaire auto-entretenue.

**Art. R593-2**

I. — Pour l'application des 2° et 3° de l'article L. 593-2, il est tenu compte de l'activité totale des radionucléides présents dans l'installation ou susceptibles de l'être ainsi que de ceux qui, détenus par l'exploitant à proximité de l'installation, peuvent en modifier les risques ou inconvénients pour les intérêts mentionnés à l'article L. 593-1.

L'activité totale de ces radionucléides est exprimée par un coefficient “ Q ” calculé selon les modalités définies dans l'annexe à la présente section.

II. — Pour l'application du 2° de l'article L. 593-2, sont des installations nucléaires de base :

1° Les installations de préparation, d'enrichissement, de fabrication, de traitement ou d'entreposage de combustibles nucléaires, ainsi que les installations connexes de traitement ou d'entreposage des déchets qu'elles produisent, lorsque ces installations présentent un coefficient “ Q ” supérieur à 10 ⁶ ;

2° Les autres installations de traitement ou d'entreposage de déchets radioactifs, lorsqu'elles présentent un coefficient “ Q ” supérieur à 10 ⁹ ;

3° Les installations consacrées au stockage de déchets radioactifs, autres que celles mentionnées au 5° de l'article L. 593-2, lorsqu'elles présentent un coefficient “ Q ” supérieur à 10 ⁹.

III. — Pour l'application du 3° de l'article L. 593-2, sont des installations nucléaires de base :

1° Les installations dans lesquelles peuvent être détenues des substances radioactives, lorsque la somme du coefficient “ Q ” calculé pour les substances radioactives qui sont sous forme de sources scellées rapporté à 101 1 et du coefficient “ Q ” calculé pour les substances radioactives qui ne sont pas sous forme de sources scellées rapporté à 10 ⁹ est supérieure à l'unité ;

2° Les installations dans lesquelles peuvent être détenues des matières fissiles, si la somme des rapports entre les masses des matières fissiles mentionnées ci-après et leurs masses de référence est supérieure à l'unité. La masse de référence à prendre en compte pour ce calcul est fixée à 200 g pour le plutonium 239, à 200 g pour l'uranium 233, à 400 g pour l'uranium 235 contenu dans l'uranium enrichi dans une proportion supérieure à 6 % et à 800 g pour l'uranium 235 contenu dans l'uranium enrichi dans une proportion comprise entre 1 % et 6 %.

IV. — Toutefois, ne sont pas des installations nucléaires de base :

1° Les installations mentionnées au 1° du II qui mettent en œuvre des substances radioactives exclusivement sous forme de minerai d'uranium ou de résidus ou de produits de traitement de ce minerai ;

2° Les installations d'entreposage ou de stockage de déchets mentionnées aux 2° et 3° du II qui détiennent des substances radioactives exclusivement sous forme de résidus de traitement de minerai d'uranium, de thorium ou de radium ou de produits de traitement de ces minerais ;

3° Les installations mentionnées aux 1° et 2° du III qui détiennent des substances radioactives exclusivement sous forme de minerai d'uranium, de thorium ou de radium ou de résidus ou de produits de traitement de ces minerais.

**Art. R593-3**

Pour l'application du 4° de l'article L. 593-2, sont des installations nucléaires de base :

1° Les accélérateurs d'électrons, si les deux conditions suivantes sont simultanément remplies :

a) L'énergie pouvant être communiquée aux électrons est supérieure à 50 MeV ;

b) La puissance correspondante du faisceau d'électrons est supérieure à 1 kW ;

2° Les accélérateurs d'ions, si les deux conditions suivantes sont simultanément remplies :

a) L'énergie pouvant être communiquée aux ions est supérieure à :

— 300 MeV pour les ions de nombre de masse inférieur ou égal à 4 ;

— 75 MeV par nucléon pour les ions de nombre de masse supérieur à 4 ;

b) La puissance correspondante du faisceau d'ions est supérieure à 0,5 kW.

**Art. R593-4**

Le Conseil supérieur de la prévention des risques technologiques est consulté sur les projets de décret modifiant les dispositions des articles R. 593-2 et R. 593-3 ainsi que celles de l'annexe à la présente section.

Ses avis sont joints aux projets soumis, pour avis, à l'Autorité de sûreté nucléaire.

###### Section 2 : Dispositions générales


####### Sous-section 1 : Secteur de consultation


**Art. R593-5**

I. — Les consultations locales mentionnées au présent chapitre ont lieu dans un secteur de consultation, allant au moins jusqu'à une distance de cinq kilomètres à partir du périmètre de l'installation nucléaire de base, qui est délimité par le préfet en charge de l'organisation de ces consultations locales et de l'enquête publique.

Le périmètre d'une installation nucléaire de base est celui mentionné à l'article L. 593-8.

Celui d'une installation nucléaire de base ayant fait l'objet d'une décision de déclassement est le dernier périmètre applicable avant le déclassement ou, à défaut, le terrain d'emprise de l'ancienne installation.

Celui d'une installation nucléaire de base en projet est le périmètre proposé par l'exploitant dans sa demande d'autorisation de création.

II. — S'agissant du centre de stockage en couche géologique profonde prévu à l'article L. 542-10-1, cette distance est déterminée à partir de la réunion du périmètre envisagé des installations de surface et de la projection en surface de l'ensemble des installations souterraines. Ainsi délimité, ce secteur constitue la zone de consultation prévue par les douzième et seizième alinéas du même article.

####### Sous-section 2 : Règles générales fixées par le ministre chargé de la sûreté nucléaire


**Art. R593-6**

Les règles générales prévues par l'article L. 593-4 sont fixées par arrêté du ministre chargé de la sûreté nucléaire, ainsi que, lorsque ces règles portent sur la protection des sources de rayonnements ionisants contre les actes de malveillance, par le ministre chargé de l'énergie.

Cet arrêté est pris après avis du conseil supérieur de la prévention des risques technologiques.

####### Sous-section 3 : Obligations de recensement incombant aux exploitants


**Art. R593-7**

I. — Le recensement prévu à l'article L. 593-19-1 du présent code porte sur les substances et mélanges mentionnés au I de l'article R. 511-10 du présent code et présents dans les installations nucléaires de base ainsi que dans les autres installations d'un même établissement relevant d'un même exploitant sur un même site, à l'exclusion des installations et activités nucléaires intéressant la défense mentionnées à l'article L. 1333-15 du code de la défense. Il détermine si :

— l'installation nucléaire de base répond à la règle dite de “ dépassement direct seuil bas ” ou à la règle dite de “ dépassement direct seuil haut ” définies au I de l'article R. 511-11 ;

— les installations du site répondent à la règle dite de “ cumul seuil bas ” ou à la règle dite de “ cumul seuil haut ” définies au II de l'article R. 511-11.

II. — En cas d'application des dispositions du e du II de l'article R. 511-11, l'exploitant justifie que la localisation des substances dangereuses à l'intérieur du site est telle que ces substances ne peuvent déclencher un accident majeur au sens de la directive 2012/18/ UE du 4 juillet 2012, directement ou par répercussion sur d'autres installations.

III. — A compter du 1er janvier 2020, ce recensement est réalisé tous les quatre ans au 31 décembre de l'année en cours.

Par dérogation, lorsqu'une installation est nouvellement soumise à l'obligation de recensement après le 31 décembre 2018, le premier recensement est réalisé dans le délai d'un an à compter du jour où l'installation entre dans le champ d'application de la sous-section 3 de la section 15 du présent chapitre.

Les catégories d'informations à fournir en vue du recensement et les modalités de leur transmission à l'Autorité de sûreté nucléaire sont définies par une décision de cette dernière.

IV. — Il est par ailleurs réalisé pour la première fois ou, le cas échéant, mis à jour, préalablement à :

1° Toute mise en service d'une nouvelle installation nucléaire de base ;

2° Toute augmentation ou diminution significative de la quantité ou toute modification significative de la nature ou de la forme physique d'une substance ou d'un mélange mentionné dans le recensement prévu au I transmis par l'exploitant, ou toute modification significative des procédés qu'il utilise ;

3° La mise à l'arrêt définitif d'une installation nucléaire de base.

**Art. R593-8**

L'exploitant tient informés les exploitants d'installations nucléaires de base voisines ainsi que les exploitants d'installations classées pour la protection de l'environnement voisines soumises à autorisation ou à enregistrement et les exploitants d'ouvrages mentionnés aux articles R. 551-7 à R. 551-11 voisins, des risques d'accidents majeurs, de nature radiologique ou non, que présente l'installation nucléaire et identifiés dans le rapport de sûreté défini à l'article R. 593-18, dès lors que les conséquences de ces accidents majeurs sont susceptibles d'affecter ces installations et ces ouvrages, afin de leur permettre de prendre en compte la nature et l'étendue du danger global d'accident majeur, selon le cas, dans leur politique en matière de protection des intérêts mentionnés à l'article L. 593-1 et leur rapport de sûreté, dans leur étude de danger ou dans leur plan d'urgence interne.

Il transmet une copie de cette information à l'Autorité de sûreté nucléaire.

###### Section 3 : Recours à des prestataires et sous-traitants


**Art. R593-9**

L'exploitant d'une installation nucléaire de base assure effectivement l'exploitation de son installation.

Il ne peut recourir à des intervenants extérieurs pour la réalisation d'activités susceptibles d'avoir un impact important sur les risques ou inconvénients que son installation peut présenter pour la protection des intérêts mentionnés à l'article L. 593-1, que dans les conditions prévues par la présente section et sous réserve de conserver la capacité d'assurer la maîtrise de ces activités et de l'exploitation de son installation.

**Art. R593-10**

I. — Pour garantir la maîtrise de la réalisation des activités définies à l'article R. 593-13, l'exploitant limite, autant que possible, le nombre de niveaux de sous-traitance.

II. — Lorsque l'exploitant confie à un intervenant extérieur la réalisation, dans le périmètre de son installation à compter de sa mise en service et jusqu'à son déclassement, de prestations de service ou de travaux définis à l'article R. 593-13, ceux-ci ne peuvent être réalisés que par des sous-traitants de premier ou de deuxième rang.

III. — L'exploitant ne peut confier à un intervenant extérieur la responsabilité opérationnelle et le contrôle de l'exploitation d'une installation nucléaire de base, y compris en ce qui concerne le traitement des accidents, des incidents et des écarts ainsi que la préparation aux situations d'urgence et leur gestion.

**Art. R593-11**

L'exploitant assure la surveillance des activités susceptibles d'avoir un impact important sur les risques ou inconvénients que son installation peut présenter pour la protection des intérêts mentionnés à l'article L. 593-1 réalisées par des intervenants extérieurs. A cet effet, il met en place un système de transmission des informations en provenance des intervenants extérieurs, notamment en vue d'un retour d'expérience.

**Art. R593-12**

Lorsque les dispositions du II de l'article R. 593-10 ne peuvent être respectées, en cas d'événement imprévisible affectant les conditions de réalisation de l'activité ou nécessitant des opérations ponctuelles, l'exploitant peut autoriser un intervenant extérieur à recourir à un sous-traitant de rang strictement supérieur à deux. Il en informe préalablement l'Autorité de sûreté nucléaire, en indiquant les motifs de cette décision.

Lorsque le recours à un intervenant extérieur ou à des sous-traitants de rang strictement supérieur à deux permet d'assurer une meilleure protection des intérêts mentionnés à l'article L. 593-1, l'autorité peut déroger, par une décision motivée, aux dispositions du II ou du III de l'article R. 593-10.

L'absence de réponse de l'autorité à l'expiration d'un délai de trois mois suivant la réception d'une demande de dérogation vaut rejet de la demande.

**Art. R593-13**

Lorsque l'exploitant envisage de confier à un intervenant extérieur la réalisation d'activités susceptibles d'avoir un impact important sur les risques ou inconvénients que son installation peut présenter pour la protection des intérêts mentionnés à l'article L. 593-1, il évalue les offres en tenant compte, notamment, de critères accordant la priorité à la protection de ces intérêts. Il s'assure préalablement que les entreprises auxquelles il envisage de faire appel disposent de la capacité technique de réalisation des interventions en cause et en maîtrisent les risques associés.

L'exploitant notifie aux intervenants extérieurs le document formalisant sa politique en matière de protection des intérêts mentionnés à l'article L. 593-1 en raison des risques ou inconvénients que son installation peut présenter. Le contrat avec les intervenants extérieurs précise les obligations nécessaires à l'application des dispositions du présent chapitre, qui sont à la charge de chacune des parties.

###### Section 4 : Création d'une installation nucléaire de base


**Art. R593-14**

Toute personne qui prévoit d'exploiter une installation nucléaire de base peut demander à l'Autorité de sûreté nucléaire, préalablement à l'engagement de la procédure d'autorisation de création, un avis sur tout ou partie des options qu'elle a retenues pour assurer la protection des intérêts mentionnés à l'article L. 593-1.

L'autorité, par un avis rendu et publié dans les conditions et les formes qu'elle détermine, précise dans quelle mesure les options de sûreté présentées par le demandeur sont propres à prévenir ou limiter les risques pour les intérêts mentionnés à l'article L. 593-1, compte tenu des conditions techniques et économiques du moment. L'autorité peut définir les études et justifications complémentaires qui seraient nécessaires en vue d'une éventuelle demande d'autorisation de création. Elle peut fixer la durée de validité de son avis.

Cet avis est notifié au demandeur et communiqué au ministre chargé de la sûreté nucléaire.

**Art. R593-15**

La demande d'autorisation de création d'une installation nucléaire de base est déposée auprès du ministre chargé de la sûreté nucléaire par la personne chargée d'exploiter l'installation. Cette personne prend la qualité d'exploitant dès le dépôt de la demande.

Lorsque plusieurs installations nucléaires de base sont destinées à être exploitées par une même personne sur un même site, elles peuvent faire l'objet d'une demande et d'une procédure d'autorisation communes.

L'exploitant adresse à l'Autorité de sûreté nucléaire un exemplaire de sa demande assortie du dossier décrit au I de l'article R. 593-16.

**Art. R593-16**

I. — La demande est accompagnée d'un dossier comprenant :

1° Les nom, prénoms et qualités de l'exploitant et son domicile ou, s'il s'agit d'une personne morale, sa raison sociale ou sa dénomination, son siège social ainsi que la qualité du signataire de la demande ;

2° Un document décrivant la nature de l'installation, ses caractéristiques techniques, les principes de son fonctionnement, les opérations qui y seront réalisées et les différentes phases de sa réalisation ;

3° Une carte au 1/25 000 permettant de localiser l'installation projetée ;

4° Un plan de situation au 1/10 000 indiquant le périmètre proposé pour l'installation et, dans une bande de terrain d'un kilomètre autour de ce périmètre, les bâtiments avec leur affectation actuelle, les voies de chemin de fer, les voies publiques, les points d'eau, canaux et cours d'eau, ainsi que les réseaux de transport de gaz et d'électricité ;

5° Un plan détaillé de l'installation à l'échelle de 1/2 500 au minimum ; cette échelle peut toutefois être réduite en raison de la taille de l'installation :

6° L'étude d'impact prévue à l'article L. 122-1, dont le contenu est défini à l'article R. 593-17 ;

7° La version préliminaire du rapport de sûreté dont le contenu est défini à l'article R. 593-18 ;

8° L'étude de maîtrise des risques dont le contenu est défini par l'article R. 593-19 ;

9° Une présentation des capacités techniques de l'exploitant, indiquant notamment les ressources techniques dont il dispose, l'organisation mise en place dans ce domaine et l'expérience dont il peut se prévaloir dans l'exploitation d'installations nucléaires ;

10° Une présentation des capacités financières de l'exploitant, assortie des comptes annuels des trois derniers exercices et, le cas échéant, la désignation des sociétés qui disposent d'un pouvoir de contrôle direct ou indirect sur lui ; cette présentation indique comment il envisage de satisfaire aux exigences définies par les dispositions législatives de la section 1 du chapitre IV du titre IX du livre V ;

11° Si l'exploitant n'est pas propriétaire de la future installation nucléaire de base ou du terrain servant d'assiette, un document établi par le propriétaire attestant qu'il a donné son accord à l'exploitation de l'installation ou à cet usage de son terrain et qu'il est informé des obligations pouvant être mises à sa charge en application de l'article L. 596-5 ;

12° Si l'exploitant demande l'institution de servitudes d'utilité publique en application de l'article L. 593-5, la description de ces servitudes ;

13° Le plan de démantèlement qui présente les principes d'ordre méthodologique et les étapes envisagées pour le démantèlement de l'installation ainsi que la remise en état et la surveillance ultérieure du site. Le plan justifie le délai envisagé entre l'arrêt définitif du fonctionnement de l'installation et la fin des opérations de démantèlement. Il peut renvoyer à un document établi par l'exploitant pour l'ensemble de ses installations nucléaires et joint au dossier ;

14° Si le projet de création de l'installation nucléaire de base a fait l'objet d'un débat public ou d'une concertation préalable prévus aux articles L. 121-8 et L. 121-9, le compte rendu et le bilan de ce débat public ou le compte rendu de cette concertation préalable.

Le dossier est, le cas échéant, complété dans les conditions prévues par la section 15 du présent chapitre.

II. — Pour les installations nucléaires de base consacrées au stockage de déchets radioactifs au sens de l'article L. 542-1-1, le document mentionné au 7° du I couvre également la phase de long terme après fermeture et le document mentionné au 13° du même I est remplacé par un plan de démantèlement, de fermeture et de surveillance présentant les principes méthodologiques, les étapes et les délais envisagés pour le démantèlement des parties de l'installation qui ne seront plus nécessaires à l'exploitation du stockage, pour la fermeture et pour la surveillance de l'installation.

III. — Pour le centre de stockage en couche géologique profonde prévu à l'article L. 542-10-1, le dossier décrit au I contient également le plan directeur de l'exploitation mentionné au même article.

Le document mentionné au 7° du I décrit et justifie les dispositions prévues pour assurer le caractère réversible du stockage ainsi que le prescrit l'article L. 542-10-1.

Le document mentionné au 8° du même I comprend une présentation des dispositions prévues pour assurer le caractère réversible du stockage ainsi que le prescrit l'article L. 542-10-1.

Conformément au neuvième alinéa de l'article L. 542-10-1, le document mentionné au 11° du même I n'est pas requis au stade de la procédure d'autorisation de création.

IV. — Sans préjudice des dispositions de l'article R. 122-5, les études, rapports et autres documents mentionnés au présent article prennent en compte l'ensemble des installations ou équipements exploités ou projetés par l'exploitant qui, par leur proximité ou leur connexité avec l'installation, sont susceptibles d'en modifier les risques ou inconvénients pour les intérêts mentionnés à l'article L. 593-1.

V. — S'il y a lieu, les informations susceptibles de porter atteinte aux intérêts mentionnés au I de l'article L. 124-4 et au II de l'article L. 124-5 figurant dans les documents mentionnés au présent article peuvent être occultées ou faire l'objet d'un dossier séparé.

**Art. R593-17**

I. — Le contenu de l'étude d'impact prévue au 6° du I de l'article R. 593-16 est celui défini à l'article R. 122-5, sous réserve des dispositions des II à V du présent article.

II. — La description mentionnée au 2° du II de l'article R. 122-5 présente, notamment, les prélèvements d'eau et les rejets d'effluents liquides ou gazeux envisagés. Elle précise les différents types d'effluents à traiter et leur origine respective, leur quantité, leurs caractéristiques physiques, leur composition, tant radioactive que chimique, le procédé de traitement utilisé, les conditions dans lesquelles seront opérés les rejets dans le milieu récepteur ainsi que la composition des effluents à rejeter.

Elle présente les déchets qui seront produits par l'ensemble des installations et équipements situés dans le périmètre de l'installation, qu'ils soient radioactifs ou non, ainsi que leur volume, leur nature, leur nocivité et les modes d'élimination envisagés. Elle décrit les dispositions retenues par l'exploitant pour que la gestion de ces déchets réponde aux objectifs mentionnés à l'article L. 541-1 et au II de l'article L. 542-1-2.

III. — La description mentionnée au 3° du II de l'article R. 122-5 comporte, en complément, un état radiologique de l'environnement portant sur le site et son voisinage.

IV. — La description des incidences notables que le projet est susceptible d'avoir sur l'environnement, mentionnée au 5° du II de l'article R. 122-5, distingue les différentes phases de construction et de fonctionnement de l'installation. Elle prend en compte les variations saisonnières et climatiques.

Elle indique les incidences de l'installation sur la ressource en eau, le milieu aquatique, l'écoulement, le niveau et la qualité des eaux, y compris de ruissellement, ainsi que sur chacun des éléments mentionnés à l'article L. 211-1.

Elle présente également les retombées d'aérosols ou de poussières et leurs dépôts ; elle indique les incidences de l'installation sur la qualité de l'air et la qualité des sols.

Elle justifie l'optimisation de la gestion des rejets des effluents liquides et gazeux et des déchets, notamment au regard de l'impact global de l'ensemble de ces émissions pour l'environnement et la santé humaine.

Elle évalue l'exposition du public aux rayonnements ionisants du fait de l'installation, en prenant en compte notamment les irradiations provoquées directement par l'installation et les transferts de radionucléides par les différents vecteurs, y compris les chaînes alimentaires.

Les incidences de l'installation sur l'environnement sont appréciées, notamment, au regard des plans de protection de l'atmosphère définis à l'article L. 222-5 ainsi que des normes, des objectifs de qualité et des valeurs limites définis en application des articles L. 211-2, L. 211-4 et L. 221-2.

Elle justifie la compatibilité de l'installation, pour les déchets radioactifs destinés à être produits par l'installation ou entreposés ou stockés dans celle-ci, avec le décret qui établit les prescriptions du plan national de gestion des matières et déchets radioactifs prévu par l'article L. 542-1-2.

V. — La description des mesures envisagées pour répondre aux exigences du 6° et du 8° du II de l'article R. 122-5 précise, notamment, en justifiant de l'utilisation des meilleures techniques disponibles :

1° Les performances attendues, notamment, en ce qui concerne la protection des eaux souterraines, l'épuration, l'évacuation, la gestion et la surveillance des eaux résiduelles et des émanations gazeuses ;

2° Les conditions d'apport à l'installation des matières destinées à y être traitées, du transport des produits fabriqués et de l'utilisation rationnelle de l'énergie ;

3° Les mesures retenues par l'exploitant pour contrôler les prélèvements d'eau, les rejets de l'installation et surveiller les effets de l'installation sur l'environnement ;

4° Les solutions retenues pour minimiser les volumes de déchets produits et leur toxicité radiologique, chimique et biologique.

VI. — L'étude d'impact est établie et actualisée dans les cas prévus par la section 1 du chapitre II du titre II du livre Ier et par le présent chapitre.

**Art. R593-18**

I. — La version préliminaire du rapport de sûreté prévu au 7° du I de l'article R. 593-16 comporte l'inventaire des risques que présente l'installation projetée pour les intérêts mentionnés à l'article L. 593-1 ainsi que l'analyse des dispositions prises pour les prévenir et la description des mesures propres à limiter la probabilité des accidents et leurs effets. Son contenu est en relation avec l'importance des dangers présentés par l'installation et de leurs effets prévisibles, en cas de sinistre, sur les intérêts mentionnés à l'article L. 593-1.

II. — Cette version préliminaire expose, notamment, les dangers que peut présenter l'installation en cas d'accident, qu'il soit ou non de nature radiologique. A cet effet, elle décrit :

1° Les accidents pouvant intervenir, que leur cause soit d'origine interne ou externe, y compris la nature et l'étendue des conséquences d'actes de malveillance étudiés en application du chapitre III du titre III du livre III de la première partie du code de la défense ;

2° La nature et l'étendue des effets que pourrait avoir un accident ;

3° Les dispositions envisagées pour prévenir ces accidents ou en limiter la probabilité, à l'exception de ce qui relève de la prévention et de la lutte contre les actes de malveillance, ou pour en limiter les effets.

Au titre des accidents d'origine externe, l'exploitant prend en compte l'impact des installations qui, placées ou non sous sa responsabilité, sont susceptibles, par leur proximité ou leur connexité avec l'installation projetée, d'aggraver les risques d'accident et leurs effets.

Elle expose les risques radiologiques présentés par l'installation et les dispositions retenues en matière de radioprotection collective relevant de la responsabilité de l'exploitant, y compris celles découlant de la conception, de nature à assurer le respect des principes de radioprotection définis à l'article L. 1333-2 du code de la santé publique, y compris dans des conditions normales d'exploitation.

III. — Elle justifie que le projet permet d'atteindre, compte tenu de l'état des connaissances techniques, des pratiques et de la vulnérabilité de l'environnement de l'installation, un niveau de risque aussi bas que raisonnablement possible dans des conditions économiquement acceptables.

IV. — Elle comprend une section intitulée “ Etude de dimensionnement du plan d'urgence interne ”. Cette étude porte sur les accidents mentionnés aux alinéas précédents qui nécessitent des mesures de protection sur le site ou à l'extérieur du site ou qui sont de nature à affecter les intérêts mentionnés à l'article L. 593-1. L'étude décrit les différents scénarios d'accidents et les conséquences de ceux-ci au regard de la sûreté des installations et de la protection des personnes. Elle présente l'organisation prévue par l'exploitant de ses propres moyens de secours pour combattre les effets d'un éventuel sinistre.

V. — Elle décrit et justifie les dispositions relatives à la gestion des sources radioactives détenues dans l'installation nucléaire de base, y compris en matière de transports de ces sources, afin d'assurer la protection des travailleurs, du public et de l'environnement contre les risques d'irradiation et de contamination. Pour ces sources, si les mesures de prévention et de lutte contre les actes de malveillance relèvent du régime des installations nucléaires de base en application de l'article L. 1333-9 du code de la santé publique, elle comporte, par dérogation à l'exception prévue au 3° du II de ce même article, les informations sur les moyens et mesures de protection des sources de rayonnements ionisants contre les actes de malveillance requises par le chapitre III du titre III du livre III de la première partie de ce code.

VI. — Si l'installation correspond à un modèle dont les options de sûreté ont fait l'objet d'un avis de l'Autorité de sûreté nucléaire dans les conditions définies à l'article R. 593-14, la version préliminaire du rapport de sûreté identifie les questions déjà étudiées dans ce cadre, les études complémentaires effectuées et les justifications complémentaires apportées, notamment celles demandées par l'Autorité de sûreté nucléaire dans son avis. Le cas échéant, elle présente les modifications ou les compléments apportés aux options ayant fait l'objet de l'avis de l'autorité.

VII. — Elle présente :

1° La liste des rubriques des nomenclatures mentionnées aux articles L. 214-2 et L. 511-2 dont relèvent les équipements, activités, installations, ouvrages ou travaux mentionnés à l'article L. 593-3 et au I de l'article L. 593-33 ainsi que les régimes de classement correspondants ;

2° Le résultat du recensement mentionné à l'article L. 593-19-1 effectué selon les dispositions de l'article R. 593-7, correspondant à l'installation avant et après sa mise en service.

**Art. R593-19**

L'étude de maîtrise des risques mentionnée au 8° du I de l'article R. 593-16 présente, sous une forme appropriée pour accomplir les consultations locales mentionnées à l'article R. 593-21 et, le cas échéant, à l'article R. 593-22 ainsi que l'enquête publique prévue à l'article L. 593-8, l'inventaire des risques que présente l'installation projetée ainsi que l'analyse des dispositions prises pour prévenir ces risques et des mesures propres à limiter la probabilité des accidents et leurs effets tels qu'ils figurent dans la version préliminaire du rapport de sûreté.

Son contenu est en relation avec l'importance des dangers présentés par l'installation et de leurs effets prévisibles, en cas de sinistre, sur les intérêts mentionnés à l'article L. 593-1.

A ce titre, l'étude de maîtrise des risques comprend :

1° Un inventaire des risques que présente l'installation, d'origine tant interne qu'externe ;

2° Une analyse des retours d'expériences d'installations analogues ;

3° Une présentation des méthodes retenues pour l'analyse des risques ;

4° Une analyse des conséquences des accidents éventuels pour les personnes et l'environnement ;

5° Une présentation des dispositions envisagées pour la maîtrise des risques, comprenant la prévention des accidents et la limitation de leurs effets ;

6° Une présentation synthétique des systèmes de surveillance ainsi que des dispositifs et des moyens de secours ;

7° Un résumé non technique de l'étude destiné à faciliter la prise de connaissance par le public des informations qu'elle contient.

L'étude de maîtrise des risques justifie que le projet permet d'atteindre, compte tenu de l'état des connaissances, des pratiques et de la vulnérabilité de l'environnement de l'installation, un niveau de risque aussi bas que raisonnablement possible dans des conditions économiquement acceptables.

**Art. R593-20**

Pour l'application du V de l'article L. 122-1, les collectivités territoriales consultées sont les communes et leurs groupements, les départements et les régions dont une partie du territoire est située, selon le cas, soit dans le secteur de consultation défini au I de l'article R. 593-5, soit dans la zone de consultation définie au II du même article.

Les consultations des collectivités territoriales et de leurs groupements réalisées au titre du V de l'article L. 122-1 valent consultations au titre du douzième alinéa de l'article L. 542-10-1.

**Art. R593-21**

I. — Le ministre chargé de la sûreté nucléaire transmet la demande d'autorisation et le dossier dont elle est assortie au préfet dans le département duquel les consultations locales et l'enquête publique doivent être organisées. Lorsque les procédures locales concernent plusieurs départements, le ministre chargé de la sûreté nucléaire transmet la demande assortie de son dossier à chacun des préfets territorialement compétents. Les consultations locales et l'enquête publique sont, dans ce cas, ouvertes par arrêté conjoint des préfets compétents. Cet arrêté peut désigner le préfet chargé de coordonner l'organisation des consultations locales et de l'enquête publique et d'en centraliser les résultats.

Pour l'application des dispositions en matière d'archéologie préventive définies par le chapitre III du titre II du livre V du code du patrimoine, le ministre chargé de la sûreté nucléaire adresse une copie de la demande d'autorisation et du dossier dont elle est assortie à chaque préfet de région intéressé dans les conditions définies par les dispositions du même chapitre de ce code.

Le même ministre, de sa propre initiative ou sur proposition de l'exploitant, de l'Autorité de sûreté nucléaire ou du ministre chargé de l'énergie, exclut du dossier à transmettre les éléments dont il considère que la divulgation serait de nature à porter atteinte à des intérêts mentionnés au I de l'article L. 124-4 ou au II de l'article L. 124-5. Il en informe l'exploitant et l'autorité.

II. — Le préfet procède aux consultations prévues au V de l'article L. 122-1 dans les conditions énoncées au chapitre II du titre II du livre Ier. A cette fin, il transmet à l'autorité environnementale la demande d'autorisation et le dossier dont elle est assortie. Au plus tard deux mois avant le début de l'enquête publique, il transmet aux collectivités territoriales mentionnées à l'article R. 593-20 et aux groupements de communes intéressés la demande d'autorisation assortie de son dossier ainsi que, s'il en dispose à ce stade, l'avis de l'autorité environnementale.

III. — Parallèlement à la transmission à l'autorité environnementale, le préfet communique, pour avis, la demande d'autorisation assortie de son dossier à la commission locale de l'eau compétente, si l'une des communes mentionnées à l'article R. 593-20 est située dans le périmètre d'un schéma d'aménagement et de gestion des eaux approuvé ou si le projet a des effets dans un tel périmètre. Si l'avis n'est pas émis dans un délai de quarante-cinq jours, il est réputé favorable.

Le préfet transmet également, pour information, la demande d'autorisation assortie de son dossier à la commission locale d'information compétente, si elle a été constituée.

IV. — Le préfet adresse au ministre chargé de la sûreté nucléaire et à l'Autorité de sûreté nucléaire les résultats des consultations menées en application des II et III.

**Art. R593-22**

Le préfet soumet la demande d'autorisation et le dossier dont elle est assortie à l'enquête publique prévue à l'article L. 593-8, dans les conditions énoncées à la section 1 du chapitre III du titre II du livre Ier, sous réserve des dispositions des articles R. 593-23 et R. 593-24 ainsi que de celles du présent article.

L'enquête publique est ouverte dans un périmètre défini par le préfet et remplissant la condition posée au second alinéa de l'article L. 593-9.

Le dossier d'enquête publique comprend, outre les pièces énumérées à l'article R. 123-8, la réponse écrite de l'exploitant à l'avis de l'autorité environnementale, le dossier transmis en application de l'article R. 593-21, à l'exception de la version préliminaire du rapport de sûreté, ainsi que, le cas échéant, l'avis de l'Autorité de sûreté nucléaire rendu en application de l'article R. 593-14. Les avis requis en vertu du 4° de l'article R. 123-8 sont ceux qui ont été rendus avant l'ouverture de l'enquête publique.

La version préliminaire du rapport de sûreté peut être consultée par le public pendant toute la durée de l'enquête publique selon les modalités fixées par l'arrêté organisant l'enquête.

Lorsqu'une partie du territoire d'un Etat étranger est contiguë au secteur de consultation défini à l'article R. 593-5 ou, même si cette condition n'est pas remplie, lorsqu'il estime, de sa propre initiative ou sur demande des autorités d'un autre Etat membre de l'Union européenne ou partie à la convention du 25 février 1991 sur l'évaluation de l'impact sur l'environnement dans un contexte transfrontière signée à Espoo, que l'installation est susceptible d'avoir des incidences notables sur l'environnement de cet Etat, le préfet met en œuvre les consultations prévues au I de l'article R. 122-10.

**Art. R593-23**

Dès le début de la phase d'enquête publique, le préfet consulte la commission locale d'information. L'avis n'est pris en considération que s'il est communiqué au préfet dans les quinze jours suivant la clôture de l'enquête.

**Art. R593-24**

Au plus tard quinze jours après avoir reçu le rapport et les conclusions du commissaire enquêteur, le préfet les transmet au ministre chargé de la sûreté nucléaire et à l'Autorité de sûreté nucléaire, assortis de son avis, et des résultats des consultations menées en application des articles R. 593-21 à R. 593-23.

**Art. R593-25**

Le ministre chargé de la sûreté nucléaire adresse à l'exploitant un avant-projet de décret. L'exploitant dispose d'un délai de deux mois pour présenter ses observations.

Le ministre chargé de la sûreté nucléaire soumet, pour avis, à l'Autorité de sûreté nucléaire le projet de décret accompagné des éléments mentionnés à l'article R. 593-24.

Cet avis est réputé favorable en l'absence d'une réponse expresse au-delà d'un délai de deux mois.

**Art. R593-26**

I. — L'autorisation de création est accordée par décret pris sur le rapport du ministre chargé de la sûreté nucléaire.

L'autorisation de création du centre de stockage en couche géologique profonde prévu à l'article L. 542-10-1 est accordée par décret en Conseil d'Etat.

Lorsque l'avis de la Commission des Communautés européennes rendu en application de l'article 37 du traité instituant la Communauté européenne de l'énergie atomique est requis, l'autorisation de création d'une installation susceptible de rejeter des effluents radioactifs dans le milieu ambiant ne peut être accordée qu'après réception de cet avis ou qu'en l'absence d'un avis à l'expiration d'un délai de six mois suivant la saisine de la commission.

II. — Le décret d'autorisation de création d'une installation nucléaire de base :

1° Mentionne l'identité de l'exploitant, la nature de l'installation et sa capacité maximale ;

2° Définit le périmètre de l'installation qui englobe, notamment :

a) L'installation nucléaire de base, y compris les équipements et installations mentionnés à l'article L. 593-3. Le périmètre peut toutefois exclure certains de ces équipements et installations s'ils ne servent pas principalement à l'exploitation de l'installation nucléaire de base faisant l'objet de l'autorisation ou s'ils sont déjà situés dans le périmètre d'une autre installation nucléaire de base. Pour les installations souterraines, la définition du périmètre précise les profondeurs concernées ;

b) Les équipements, installations, ouvrages, travaux ou activités mentionnés au I de l'article L. 593-33 placés sous la responsabilité de l'exploitant et qui, par leur proximité ou leur connexité avec l'installation faisant l'objet de l'autorisation, sont susceptibles d'en modifier les risques ou inconvénients pour les intérêts mentionnés à l'article L. 593-1. Le périmètre peut toutefois exclure certains équipements, installations, ouvrages, travaux ou activités s'ils sont déjà situés dans le périmètre d'une autre installation nucléaire de base ;

3° Fixe la durée de l'autorisation, ainsi que l'échéance de dépôt du dossier de démantèlement mentionné à l'article L. 593-27, si l'autorisation est accordée pour une durée limitée ;

4° Détermine le délai de mise en service de l'installation mentionné à l'article L. 593-13 ;

5° Impose les éléments essentiels que requiert la protection des intérêts mentionnés à l'article L. 593-1 ;

6° Etablit la périodicité des réexamens mentionnés à l'article L. 593-18, si les particularités de l'installation justifient que cette périodicité ne soit pas égale à dix ans, et peut imposer l'intervention du premier réexamen de sûreté dans un délai particulier pour tenir compte des essais et des contrôles réalisés au début du fonctionnement de l'installation ;

7° Peut subordonner à un accord du ministre chargé de la sûreté nucléaire ou de l'Autorité de sûreté nucléaire la réalisation de certaines opérations particulières en considération de leur impact sur les intérêts mentionnés à l'article L. 593-1.

**Art. R593-27**

Le décret autorisant la création de l'installation et l'avis de l'Autorité de sûreté nucléaire sont publiés au Journal officiel de la République française.

Le ministre chargé de la sûreté nucléaire notifie le décret d'autorisation ou sa décision de refus d'autorisation à l'exploitant.

Il transmet au préfet le décret d'autorisation ou sa décision de refus, accompagné des informations mentionnées au IV de l'article L. 122-1-1, afin qu'il les communique aux autorités mentionnées au V de l'article L. 122-1, à la commission locale d'information, ainsi que, le cas échéant, aux autorités des Etats étrangers concernés dans les conditions prévues au I de l'article R. 122-10.

**Art. R593-28**

Le délai d'instruction des demandes d'autorisation de création est de trois ans. Lorsque la complexité du dossier le justifie, ce délai peut être prorogé de deux ans au plus par le ministre chargé de la sûreté nucléaire.

Le silence gardé par l'autorité administrative compétente à l'expiration de ce délai vaut décision de rejet de la demande.

###### Section 5 : Mise en service d'une installation nucléaire de base


**Art. R593-29**

La mise en service d'une installation nucléaire de base correspond à la première mise en œuvre de substances radioactives dans l'installation ou à la première mise en œuvre d'un faisceau de particules.

**Art. R593-30**

I. — En vue de la mise en service de l'installation, l'exploitant adresse à l'Autorité de sûreté nucléaire un dossier comprenant :

1° Le rapport de sûreté, comportant la mise à jour de la version préliminaire du rapport de sûreté et les éléments permettant d'apprécier la conformité de l'installation réalisée avec les dispositions du décret d'autorisation de création et avec les prescriptions de construction définies en application de l'article L. 593-10 ;

2° Les règles générales d'exploitation que l'exploitant prévoit de mettre en œuvre, dès la mise en service de l'installation, pour la protection des intérêts mentionnés à l'article L. 593-1 ;

3° Le plan d'urgence interne prévu au quatrième alinéa du II de l'article L. 593-6, dont le contenu est défini à l'article R. 593-31, accompagné de l'avis issu de la consultation prévue à ce même alinéa ;

4° Une mise à jour, si elle est nécessaire, du plan de démantèlement mentionné au 13° du I de l'article R. 593-16 ;

5° Les éléments permettant d'apprécier la conformité de l'installation aux prescriptions prises par l'Autorité de sûreté nucléaire en application de l'article L. 593-10, notamment dans les domaines mentionnés à l'article R. 593-17 ;

6° La mise à jour de l'étude d'impact, le cas échéant ;

7° La mise à jour de l'étude de maîtrise des risques.

Le dossier est, le cas échéant, complété dans les conditions prévues par la section 15 du présent chapitre.

II. — Les dispositions du I s'appliquent au dossier portant sur une installation nucléaire de base consacrée au stockage de déchets radioactifs au sens de l'article L. 542-1-1. Toutefois, dans ce cas, le rapport de sûreté couvre les phases de fonctionnement et de long terme après fermeture et le document mentionné au 4° du I est remplacé par la mise à jour du plan de démantèlement, de fermeture et de surveillance.

III. — Les dispositions du I s'appliquent au dossier portant sur le centre de stockage en couche géologique profonde prévu à l'article L. 542-10-1. Toutefois, dans ce cas, il comprend également, si l'exploitant n'est pas propriétaire du terrain servant d'assiette aux installations de surface et des tréfonds contenant les ouvrages souterrains, un document établi par le propriétaire attestant qu'il a donné son accord à l'exploitation de l'installation ou à cet usage de son terrain et qu'il est informé des obligations pouvant être mises à sa charge en application de l'article L. 596-5.

**Art. R593-31**

Le plan d'urgence interne mentionné au II de l'article L. 593-6 définit, sur la base de l'étude de dimensionnement figurant dans le rapport de sûreté, les mesures d'organisation, les méthodes d'intervention et les moyens nécessaires que l'exploitant met en œuvre en cas d'incident ou d'accident pour limiter les conséquences sur le personnel, le public et l'environnement et préserver ou rétablir la sûreté de l'installation.

Si un plan particulier d'intervention a été établi en application de la section 2 du chapitre Ier du titre IV du livre VII du code de la sécurité intérieure, le plan d'urgence interne précise les modalités de mise en œuvre des mesures incombant à l'exploitant en application du plan particulier d'intervention.

A l'initiative de l'exploitant ou à la demande de l'Autorité de sûreté nucléaire, le plan d'urgence interne peut être commun à plusieurs installations nucléaires de base voisines ayant le même exploitant. Le cas échéant, il vaut plan d'opération interne au titre de l'article R. 181-54 pour les installations classées pour la protection de l'environnement situées dans le périmètre de l'installation nucléaire de base.

**Art. R593-32**

Dans le cas où, en application du deuxième alinéa du III de l'article L. 122-1-1, une actualisation de l'étude d'impact est requise, les collectivités territoriales mentionnées au V de l'article L. 122-1 sont celles mentionnées à l'article R. 593-20 et la procédure prévue par le troisième alinéa du III de l'article L. 122-1-1 est mise en œuvre.

Dans le cas où une modification du projet soumis à la demande d'autorisation de création intervient avant la délivrance de l'autorisation de la mise en service, il est fait application, le cas échéant, des dispositions de l'article R. 593-57.

**Art. R593-33**

Après avoir vérifié que l'installation respecte les objectifs et les règles définis par les articles L. 593-1 à L. 593-6-1 et par les textes pris pour leur application, l'Autorité de sûreté nucléaire autorise la mise en service de l'installation.

Elle peut subordonner cette autorisation à la prise en compte par l'exploitant des observations qu'elle a, au préalable, présentées à ce dernier sur le dossier de sa demande et qui visent à assurer la protection des intérêts mentionnés à l'article L. 593-1.

L'autorité peut surseoir à sa décision d'autoriser la mise en service jusqu'à l'institution des servitudes d'utilité publique mentionnées à l'article L. 593-5. Elle en informe l'exploitant avant le terme du délai mentionné à l'article R. 593-36.

La décision d'autorisation fait l'objet d'une mention au Bulletin officiel de l'Autorité de sûreté nucléaire. L'autorité notifie sa décision à l'exploitant et la communique au ministre chargé de la sûreté nucléaire et au préfet. Elle la communique également à la commission locale d'information, sous réserve des dispositions du VII de l'article R. 593-38.

**Art. R593-34**

La décision autorisant la mise en service fixe le délai dans lequel l'exploitant doit présenter à l'Autorité de sûreté nucléaire un dossier de fin de démarrage de l'installation comprenant :

1° Un rapport de synthèse sur les essais de démarrage de l'installation ;

2° Un bilan de l'expérience d'exploitation acquise, au regard de la protection des intérêts mentionnés à l'article L. 593-1 ;

3° Une mise à jour des documents mentionnés à l'article R. 593-30.

Elle peut également définir des étapes intermédiaires dans la réalisation du démarrage et subordonner la réalisation de ces étapes à la fourniture par l'exploitant d'informations à l'autorité ou à l'accord de l'autorité.

**Art. R593-35**

Avant le déroulement ou l'achèvement de la procédure définie par la présente section, l'Autorité de sûreté nucléaire peut, par une décision mentionnée à son Bulletin officiel, autoriser une mise en service partielle de l'installation correspondant à l'une des deux catégories d'opérations suivantes :

1° Réalisation d'essais particuliers de fonctionnement de l'installation nécessitant l'introduction de substances radioactives dans celle-ci ;

2° Arrivée de combustible nucléaire dans le périmètre d'un réacteur, à l'exclusion de tout chargement en combustible de ce réacteur.

L'autorisation est accordée au vu d'un dossier établi par l'exploitant et comprenant les éléments pertinents des documents mentionnés au 1°, au 2° et au 3° du I de l'article R. 593-30. L'autorisation définit les opérations autorisées. Elle peut être accordée pour une durée limitée.

Les mises en service partielles ainsi autorisées ne sont pas prises en compte pour l'application de l'article L. 593-13 et de l'article R. 593-37.

**Art. R593-36**

Le délai d'instruction des demandes d'autorisation de mise en service est d'un an.

Lorsque la complexité du dossier le justifie ou à la demande de l'exploitant, ce délai peut être porté à deux ans par décision motivée de l'Autorité de sûreté nucléaire.

Le silence gardé par l'autorité à l'expiration de ce délai vaut décision de rejet de la demande.

**Art. R593-37**

Si elle constate qu'une installation nucléaire de base n'a pas été mise en service dans le délai fixé par le décret autorisant sa création, l'Autorité de sûreté nucléaire en informe le ministre chargé de la sûreté nucléaire.

S'il décide de faire application de l'article L. 593-13, le ministre chargé de la sûreté nucléaire invite l'exploitant à présenter ses observations dans un délai de deux mois.

Le ministre chargé de la sûreté nucléaire arrête le projet de décret mettant fin à l'autorisation de l'installation, et le soumet pour avis à l'Autorité de sûreté nucléaire. L'avis de l'autorité est réputé favorable en l'absence d'une réponse expresse au-delà d'un délai de deux mois.

Le décret pris sur le rapport du ministre chargé de la sûreté nucléaire mettant fin à l'autorisation fait l'objet des mesures de notification, de communication et de publication prévues par l'article R. 593-27.

Les éventuelles prescriptions particulières prises en application de l'article L. 593-13 sont prises par décision de l'autorité, après consultation de l'exploitant qui dispose d'un délai de deux mois pour présenter ses observations. Ce délai peut être réduit, en cas d'urgence, par décision motivée.

Les dispositions du VI et du VII de l'article R. 593-38 sont applicables à ces mesures.

###### Section 6 : Prescriptions de l'Autorité de sûreté nucléaire


**Art. R593-38**

I. — Lorsque l'Autorité de sûreté nucléaire prévoit d'édicter, pour l'application du décret d'autorisation, des prescriptions à caractère technique relatives à la conception, à la construction ou à l'exploitation de l'installation nucléaire de base, elle en transmet le projet à l'exploitant, qui dispose de deux mois pour lui faire part de ses observations.

II. — Lorsque les prescriptions envisagées sont relatives aux prélèvements d'eau, aux rejets d'effluents dans le milieu ambiant et à la prévention ou à la limitation des nuisances de l'installation pour le public et l'environnement, l'autorité transmet le projet de prescriptions assorti d'un rapport de présentation au préfet mentionné au I de l'article R. 593-21 et à la commission locale d'information.

Le préfet transmet, pour information, le projet de prescriptions et le rapport de présentation au conseil départemental de l'environnement et des risques sanitaires et technologiques mentionné à l'article R. 1416-1 du code de la santé publique.

Le préfet peut également solliciter l'avis de ce conseil sur le projet de prescriptions. Dans ce cas, il en informe l'exploitant au moins huit jours avant la réunion du conseil, lui en indique la date et le lieu, lui transmet le projet de prescriptions et l'informe de la faculté qui lui est offerte de se faire entendre ou représenter, lors de cette réunion du conseil.

Un représentant de la commission locale d'information peut se faire entendre par le conseil départemental dans les mêmes conditions.

Le président de l'Autorité de sûreté nucléaire ou son représentant peut assister à la réunion du conseil départemental et y présenter ses observations. L'avis du conseil départemental est transmis à l'autorité par le préfet.

La commission locale d'information peut adresser ses observations à l'autorité dans un délai de trois mois à compter de la transmission du projet de prescriptions.

III. — La procédure prévue aux I et II peut être menée concomitamment avec la procédure d'instruction de la demande d'autorisation de création.

La décision de l'Autorité de sûreté nucléaire arrêtant les prescriptions n'intervient qu'après l'entrée en vigueur du décret d'autorisation.

IV. — Les prescriptions arrêtées par l'Autorité de sûreté nucléaire peuvent porter notamment sur :

1° Les dispositions à prendre en vue de prévenir les accidents ou incidents ou d'en limiter les effets ; à ce titre, peuvent être définis les moyens individuels ou collectifs de protection des populations contre les effets des accidents que l'exploitant doit mettre en œuvre ;

2° Les conditions dans lesquelles l'installation peut procéder à des prélèvements d'eau ou à des rejets directs ou indirects d'effluents dans le milieu ambiant, qu'ils soient radioactifs ou non, notamment les valeurs limites d'émission ; les prescriptions tiennent compte, le cas échéant et sous les réserves figurant à l'article L. 227-1, des plans régionaux pour la qualité de l'air, ainsi que des normes et objectifs de qualité et valeurs limites mentionnés respectivement aux articles L. 222-1, L. 211-2, L. 211-4 et L. 221-2 ; elles sont compatibles avec les schémas directeurs d'aménagement et de gestion des eaux et les schémas d'aménagement et de gestion des eaux mentionnés aux articles L. 212-1 et L. 212-3 ;

3° La limitation des nuisances sonores provoquées par l'installation ;

4° La gestion et l'élimination des déchets, radioactifs ou non, produits par l'installation ou entreposés ou stockés dans celle-ci ; les prescriptions relatives aux déchets radioactifs sont compatibles avec les prescriptions du plan national de gestion des matières et des déchets radioactifs mentionné à l'article L. 542-1-2 ; les prescriptions relatives aux autres déchets sont compatibles, le cas échéant, avec les plans de prévention et de gestion des déchets mentionnés dans la sous-section 1 de la section 3 du chapitre Ier du titre IV du livre V ;

5° La fabrication, la détention et l'utilisation des sources de rayonnements ionisants nécessaires à l'exploitation de l'installation, incluant la protection contre les actes de malveillance dans les cas prévus au II de l'article L. 1333-9 du code de la santé publique, y compris en matière de transport de ces sources ;

6° Les moyens nécessaires aux analyses et aux mesures utiles au contrôle de l'installation et à la surveillance de ses effets sur l'environnement, ainsi que les conditions dans lesquelles les résultats de ces analyses et de ces mesures sont portés à la connaissance de l'Autorité de sûreté nucléaire et, le cas échéant, à celle du service chargé de la police des eaux et de la direction régionale de l'environnement, de l'aménagement et du logement ;

7° Les informations et les rapports que l'exploitant doit fournir à l'Autorité de sûreté nucléaire, périodiquement ou en cas de situation particulière ;

8° Les modalités pratiques d'information du public sur la sûreté de l'installation et sur son impact sur la santé des personnes et sur l'environnement ainsi que sur les actions à entreprendre en cas d'accident.

Ces prescriptions peuvent subordonner à l'accord de l'Autorité de sûreté nucléaire la réalisation de certaines opérations en considération de leur impact sur les intérêts mentionnés à l'article L. 593-1. Pour l'obtention de cet accord, l'exploitant adresse à l'autorité un dossier comprenant tous les éléments de justification utiles.

La décision d'accord délivrée par l'autorité peut fixer le délai à l'issue duquel les opérations concernées devront être achevées. Elle peut également prescrire que lui soit transmis un dossier présentant les opérations réalisées et un bilan de leur réalisation au regard de la protection des intérêts mentionnés à l'article L. 593-1.

Le délai d'instruction des demandes d'accord est fixé à six mois. L'autorité peut proroger ce délai, si elle estime nécessaire de procéder à de nouvelles mesures d'instruction. Le silence gardé par l'autorité à l'expiration de ce délai vaut décision de rejet de la demande.

La décision d'accord de l'Autorité de sûreté nucléaire fait l'objet des mesures de notification, de communication et de publication prévues au VI et au VII.

Les prescriptions peuvent être communes à plusieurs installations ou équipements d'un même site placées sous la responsabilité d'un même exploitant et relevant du régime des installations nucléaires de base.

V. — Sauf pour les installations faisant l'objet du décret mentionné à l'article L. 593-28, lorsque les prescriptions fixent les limites applicables aux rejets d'effluents de l'installation dans le milieu ambiant, l'Autorité de sûreté nucléaire transmet au ministre chargé de la sûreté nucléaire, pour homologation dans les conditions définies aux articles R. 592-19 et R. 592-20, sa décision accompagnée du rapport de présentation et des avis recueillis en application du II du présent article.

Les valeurs limites d'émission, de prélèvement d'eau et de rejet d'effluents de l'installation sont fixées sur la base des meilleures techniques disponibles dans des conditions techniquement et économiquement acceptables en prenant en considération les caractéristiques de l'installation, son implantation géographique et les conditions locales de l'environnement.

VI. — L'Autorité de sûreté nucléaire publie la décision arrêtant les autres prescriptions dans son Bulletin officiel. Elle la notifie à l'exploitant et la communique au ministre chargé de la sûreté nucléaire et au préfet, ainsi qu'à la commission locale d'information.

Le préfet transmet les prescriptions définies au II du présent article aux collectivités territoriales mentionnées à l'article R. 593-20.

Si l'autorisation de création de l'installation a fait l'objet de la procédure de consultation des autorités compétentes d'un Etat étranger, le préfet, à la demande de l'autorité, informe ces autorités de celles de ces prescriptions qui concernent l'impact de l'installation sur le territoire de cet Etat.

VII. — L'autorité, à son initiative ou sur demande de l'exploitant, peut décider d'exclure des publications et communications prévues au VI du présent article les prescriptions dont elle considère que la divulgation serait de nature à porter atteinte à des intérêts mentionnés au I de l'article L. 124-4 ou au II de l'article L. 124-5.

**Art. R593-39**

Les mesures provisoires mentionnées à l'article L. 593-12 sont prises par décision de l'Autorité de sûreté nucléaire après consultation de l'exploitant, qui dispose d'un délai de deux mois pour présenter des observations. Ce délai peut être réduit, en cas d'urgence, par décision motivée de l'autorité.

Les dispositions du VI et du VII de l'article R. 593-38 sont applicables à ces mesures provisoires.

**Art. R593-40**

I. — Pour la protection des intérêts mentionnés à l'article L. 593-1, l'Autorité de sûreté nucléaire, de sa propre initiative ou sur demande motivée de l'exploitant, peut modifier ou compléter les prescriptions prises en application de l'article R. 593-38 ou supprimer celles qui ne sont plus justifiées par la protection de ces intérêts.

La procédure applicable est celle prévue aux I et II de l'article R. 593-38, sauf en cas d'urgence motivée.

Les prescriptions particulières prises, en cas de menace, par l'autorité sur le fondement de l'article L. 593-20 sont soumises aux mêmes dispositions.

Dans le cas où la modification résulte d'une demande de l'exploitant, le silence gardé pendant un an par l'autorité vaut rejet de cette dernière.

II. — Si, du fait d'une situation exceptionnelle, la poursuite du fonctionnement d'une installation nucléaire de base nécessite une modification temporaire de certaines prescriptions, et si ce fonctionnement constitue une nécessité publique, l'autorité peut décider cette modification sans procéder aux consultations préalables prévues par le présent article. Cette modification temporaire cesse de produire ses effets au plus tard au terme de la procédure normale de modification, si elle a été engagée, ou, à défaut, à l'expiration d'un délai d'un an.

III. — La décision de modification prise par l'autorité en application du présent article fait l'objet des mesures de notification, de communication et de publication prévues au VI et au VII de l'article R. 593-38.

Si la modification, le complément ou la suppression des prescriptions requiert la consultation de la Commission des Communautés européennes prévue à l'article 37 du traité de la Communauté européenne de l'énergie atomique, la décision de l'Autorité de sûreté nucléaire ne peut être prise avant l'intervention de l'avis requis ou qu'en l'absence d'un avis à l'expiration d'un délai de six mois suivant la saisine de la commission.

Sauf pour les installations faisant l'objet du décret mentionné à l'article L. 593-28, si la décision porte sur les limites de rejets d'effluents de l'installation dans le milieu ambiant, elle est soumise à l'homologation du ministre chargé de la sûreté nucléaire.

###### Section 7 : Modifications du décret d'autorisation d'une installation nucléaire de base


####### Sous-section 1 : Changement d'exploitant


**Art. R593-41**

I. — En application du I de l'article L. 593-14, toute personne qui veut prendre en charge l'exploitation d'une installation nucléaire de base existante dépose une demande d'autorisation auprès du ministre chargé de la sûreté nucléaire.

La demande est accompagnée d'un dossier comprenant :

1° Les noms, prénoms et qualités du demandeur et son domicile ou, s'il s'agit d'une personne morale, sa raison sociale ou sa dénomination, son siège social ainsi que la qualité du signataire de la demande ;

2° Une présentation des capacités techniques du demandeur, indiquant notamment les ressources techniques dont il dispose, l'organisation mise en place dans ce domaine et l'expérience dont il peut se prévaloir dans l'exploitation d'installations nucléaires ;

3° Une présentation des capacités financières du demandeur, assortie des comptes annuels des trois derniers exercices et, sur la base du rapport sur les charges et les provisions afférentes, prévu à l'article L. 594-4, des modalités établies conjointement par l'exploitant et le demandeur et précisant comment ce dernier entend respecter les obligations résultant de l'application des dispositions législatives de la section 1 du chapitre IV du titre IX du livre V ; elle désigne, le cas échéant, les sociétés qui disposent d'un pouvoir de contrôle direct ou indirect sur l'exploitant ;

4° Un document décrivant l'installation faisant l'objet de la demande ;

5° Un document manifestant l'accord de l'exploitant et précisant la date prévue pour le transfert de la responsabilité de l'exploitation ;

6° Si le demandeur ne prévoit pas d'être le propriétaire de l'installation nucléaire de base ou du terrain servant d'assiette, un document établi par le propriétaire attestant qu'il a donné son accord à l'exploitation de l'installation ou à cet usage de son terrain et qu'il est informé des obligations pouvant être mises à sa charge en application de l'article L. 596-5.

Lorsque les capacités techniques ou financières du demandeur mentionnées aux 2° et 3° du présent I ne sont pas constituées au dépôt de la demande d'autorisation, les documents requis en vertu de ces mêmes dispositions sont remplacés par un document présentant les capacités dont le demandeur prévoit de disposer et les modalités prévues pour les établir. Dans ce cas, le demandeur adresse au ministre chargé de la sûreté nucléaire et à l'Autorité de sûreté nucléaire les éléments justifiant la constitution effective des capacités techniques et financières au plus tard à la prise d'effet de l'autorisation.

L'exploitant adresse un exemplaire de la demande assortie de ce dossier à l'Autorité de sûreté nucléaire.

II. — Le ministre chargé de la sûreté nucléaire adresse à l'exploitant un avant-projet du décret autorisant le changement d'exploitant. L'exploitant dispose d'un délai de deux mois pour présenter ses observations.

Le ministre chargé de la sûreté nucléaire soumet pour avis à l'Autorité de sûreté nucléaire le projet de décret. L'avis de l'autorité est réputé favorable en l'absence d'une réponse expresse de cette dernière à l'expiration d'un délai de deux mois.

**Art. R593-42**

Le changement d'exploitant est soumis à la vérification du respect :

1° Des dispositions relatives aux capacités techniques et financières de l'exploitant ou au propriétaire de l'installation ou du terrain servant d'assiette, définies aux 9° à 11° du I de l'article R. 593-16 ou par les textes pris pour leur application ;

2° Des dispositions relatives à l'obligation de constitution d'actifs définies à l'article L. 594-2 ou par les textes pris pour son application.

Pour respecter les dispositions relatives à l'obligation de constitution d'actifs définies à l'article L. 594-2, l'exploitant peut transférer au demandeur des actifs, parmi ceux mentionnés à ce même article. La valeur de réalisation de ces actifs est au moins égale au montant des provisions constituées pour l'installation nucléaire de base faisant l'objet de la demande de changement d'exploitant. A défaut d'un tel transfert, l'autorisation de changement d'exploitant peut être délivrée, à condition que le nouvel exploitant effectue une dotation aux actifs mentionnés à l'article L. 594-2 pour un montant équivalent à la différence entre le montant des provisions constituées pour l'installation nucléaire de base faisant l'objet de la demande de changement d'exploitant et la valeur de réalisation des actifs transférés.

**Art. R593-43**

L'autorisation de changement d'exploitant prend effet à une date fixée par arrêté du ministre chargé de la sûreté nucléaire après que celui-ci a constaté que les dispositions retenues pour ce changement remplissent les conditions fixées à l'article R. 593-42. Cet arrêté est pris après l'avis du ministre chargé de l'énergie et de l'Autorité de sûreté nucléaire.

Si le changement d'exploitant n'a pas pris effet à la date fixée par le décret qui l'autorise, il peut être mis fin à cette autorisation, dans les mêmes formes que celles définies au II de l'article R. 593-41.

####### Sous-section 2 : Création d'une installation nucléaire de base par séparation ou par réunion d'installations existantes


**Art. R593-44**

Un décret peut procéder à la séparation d'une partie d'une installation nucléaire de base, cette partie constituant elle-même une installation nucléaire de base. Ce décret modifie le décret d'autorisation de création de l'installation concernée, afin de tenir compte de la séparation, et tient lieu d'autorisation de création pour la partie de l'installation séparée, qui devient elle-même une installation nucléaire de base et qui ne nécessite pas une nouvelle autorisation de mise en service.

En vue de l'instruction de ce décret, l'exploitant fournit, à la demande de l'Autorité de sûreté nucléaire, un plan de situation au 1/10 000 précisant les périmètres des deux installations nucléaires de base envisagées après séparation ainsi qu'une note expliquant le devenir des deux parties de l'installation et justifiant que ces deux parties sont suffisamment indépendantes en matière d'exploitation pour pouvoir être séparées.

**Art. R593-45**

Un décret peut procéder à la réunion de plusieurs installations nucléaires de base au sein d'une installation nucléaire de base unique. Ce décret reprend les dispositions des décrets d'autorisation des installations réunies et les abroge.

L'installation nucléaire de base qui en résulte ne nécessite pas de nouvelle autorisation de mise en service.

**Art. R593-46**

Le ministre chargé de la sûreté nucléaire adresse à l'exploitant un avant-projet des décrets mentionnés à l'article R. 593-44 ou à l'article R. 593-45. L'exploitant dispose d'un délai de deux mois pour présenter ses observations.

Le ministre chargé de la sûreté nucléaire soumet pour avis à l'Autorité de sûreté nucléaire le projet de décret. Cet avis est réputé favorable en l'absence d'une réponse expresse de l'autorité à l'expiration d'un délai de deux mois.

####### Sous-section 3 : Modification substantielle


**Art. R593-47**

I. — Constitue une modification substantielle d'une installation nucléaire de base au sens des dispositions du II de l'article L. 593-14 :

1° Un changement de sa nature ou un accroissement de sa capacité maximale ;

2° Une modification des éléments essentiels mentionnés à l'article L. 593-8 ;

3° Un ajout, dans le périmètre de l'installation, d'une nouvelle installation nucléaire de base, en dehors des cas prévus aux articles R. 593-44 et R. 593-45.

II. — L'exploitant qui veut modifier de façon substantielle son installation adresse une demande d'autorisation au ministre chargé de la sûreté nucléaire dans les conditions définies aux articles R. 593-15 et R. 593-16. Le dossier accompagnant la demande porte sur l'installation telle qu'elle résulterait de la modification envisagée et précise l'impact de cette modification sur les différents éléments de l'autorisation en cours.

III. — La demande d'autorisation est instruite et fait l'objet d'une décision selon les mêmes modalités que celles définies à la section 4 du présent chapitre. L'enquête publique est ouverte dans un périmètre défini par le préfet et remplissant la condition posée au second alinéa de l'article L. 593-9.

Dans le cas mentionné au 3° du I, la modification autorisée est soumise à une autorisation de mise en service délivrée selon les modalités définies à la section 5 du présent chapitre. En outre, si la protection des intérêts mentionnés à l'article L. 593-1 le justifie, l'Autorité de sûreté nucléaire peut soumettre, par décision, la mise en œuvre d'autres modifications substantielles à une autorisation de mise en service délivrée selon les mêmes modalités.

####### Sous-section 4 : Autres cas de modification


**Art. R593-48**

I. — En dehors des cas prévus aux sous-sections 1 à 3 de la présente section, les dispositions du décret d'autorisation d'une installation nucléaire de base peuvent être modifiées :

1° Soit à la demande de l'exploitant. Dans ce cas, l'exploitant dépose sa demande accompagnée d'un dossier auprès du ministre chargé de la sûreté nucléaire. Ce dossier justifie le caractère compatible de la modification demandée avec la protection des intérêts mentionnés à l'article L. 593-1. Il indique les documents du dossier prévu aux articles R. 593-15 et R. 593-16 sur lesquels cette modification a une incidence et transmet une version de ces documents prenant en compte cette incidence. L'exploitant adresse un exemplaire de la demande assortie du dossier à l'Autorité de sûreté nucléaire. Le ministre chargé de la sûreté nucléaire transmet un exemplaire au ministre chargé de la sécurité civile et un exemplaire au ministre chargé de la santé ;

2° Soit à la demande de l'Autorité de sûreté nucléaire. Dans ce cas, l'autorité adresse une demande motivée au ministre chargé de la sûreté nucléaire et en informe l'exploitant ;

3° Soit à l'initiative du ministre chargé de la sûreté nucléaire qui en informe l'exploitant et l'Autorité de sûreté nucléaire.

II. — Dans chacun de ces trois cas, le ministre chargé de la sûreté nucléaire adresse à l'exploitant un avant-projet du décret modifiant le décret d'autorisation.

L'exploitant dispose d'un délai de deux mois pour présenter ses observations. Le ministre soumet pour avis à l'Autorité de sûreté nucléaire le projet de décret.

Cet avis est réputé favorable en l'absence d'une réponse expresse de l'autorité à l'expiration d'un délai de deux mois.

**Art. R593-49**

Lorsque la demande mentionnée au 1° du I de l'article R. 593-48 porte sur une modification du périmètre de l'installation nucléaire de base, le dossier déposé par l'exploitant comporte :

1° Les noms, prénoms et qualités du demandeur et son domicile ou, s'il s'agit d'une personne morale, sa raison sociale ou sa dénomination, son siège social ainsi que la qualité du signataire de la demande ;

2° Une carte au 1/25 000 sur laquelle est localisé l'emplacement de l'installation ;

3° Un plan de situation au 1/10 000 précisant le périmètre actuel de l'installation et le nouveau périmètre demandé et indiquant, notamment, les bâtiments avec leur affectation, les voies de chemin de fer, les voies publiques, les points d'eau, canaux et cours d'eau, ainsi que les réseaux de transport d'énergie et de produits énergétiques ;

4° Une note, présentant la proposition de modification du périmètre, conforme aux prescriptions du 2° du II de l'article R. 593-26 ;

5° Un plan détaillé de l'installation à l'échelle de 1/2500 au minimum ; cette échelle peut être réduite en raison des dimensions et de la configuration particulières d'une installation.

####### Sous-section 5 : Dispositions communes


**Art. R593-50**

Le décret modificatif pris en application des dispositions de la présente section fait l'objet des mesures de notification, de communication et de publication prévues à l'article R. 593-27.

**Art. R593-51**

Si une installation nucléaire de base doit faire l'objet simultanément de plusieurs modifications relevant de la présente section, la demande est accompagnée d'un dossier comprenant l'ensemble des éléments demandés pour chacune de ces modifications. Si l'une des modifications relève de la sous-section 3 de la présente section, la procédure prévue à cette sous-section s'applique à l'ensemble de l'instruction de la demande.

**Art. R593-52**

Le délai d'instruction des demandes d'autorisation de modification relevant des sous-sections 3 et 4 de la présente section autres que les demandes portant sur une modification du périmètre de l'installation nucléaire de base est de trois ans. Lorsque la complexité du dossier le justifie, ce délai peut être prorogé de deux ans au plus par le ministre chargé de la sûreté nucléaire.

**Art. R593-53**

Le délai d'instruction des demandes d'autorisation de modification relevant des sous-sections 1 et 2 ainsi que de celles portant sur une modification du périmètre de l'installation nucléaire de base déposées en application de la sous-section 4 est de deux ans. Lorsque la complexité du dossier le justifie, ce délai peut être prorogé d'un an au plus par le ministre chargé de la sûreté nucléaire.

**Art. R593-54**

Le silence gardé par l'autorité administrative compétente à l'expiration des délais prévus à la présente sous-section vaut décision de rejet de la demande.

###### Section 8 : Modifications notables en cours d'exploitation relevant de l'Autorité de sûreté nucléaire


####### Sous-section 1 : Modifications soumises à autorisation de l'Autorité de sûreté nucléaire


**Art. R593-55**

Sous réserve de la sous-section 2, les modifications notables mentionnées à l'article L. 593-15 sont soumises à une autorisation de l'Autorité de sûreté nucléaire dans les conditions définies par la présente sous-section.

**Art. R593-56**

Pour obtenir l'autorisation, l'exploitant dépose auprès de l'Autorité de sûreté nucléaire une demande présentant la modification projetée.

Cette demande est accompagnée d'un dossier comportant tous les éléments de justification utiles, notamment les mises à jour rendues nécessaires des documents mentionnés aux articles R. 593-16 et R. 593-30 du présent code et, en cas de modification du plan d'urgence interne, l'avis rendu par le comité social et économique de l'établissement en application de l'article L. 4523-4 du code du travail.

L'exploitant indique, en outre, s'il estime que cette modification nécessite une mise à jour des prescriptions applicables.

Si l'autorité estime que la modification projetée relève d'une modification substantielle au titre de l'article L. 593-14, elle invite sous deux mois l'exploitant à déposer la demande d'autorisation correspondant à cette catégorie de modifications.

**Art. R593-57**

I. — Lorsque la modification projetée fait l'objet d'une évaluation environnementale, les dispositions du chapitre II et de la section 1 du chapitre III du titre II du livre Ier s'appliquent, sous réserve des dispositions du présent article.

II. — L'Autorité de sûreté nucléaire est l'autorité compétente pour l'application des dispositions du chapitre II du titre II du livre Ier.

Pour l'application du V de l'article L. 122-1, les collectivités territoriales sont celles définies à l'article R. 593-20.

III. — En parallèle de la transmission faite au titre du V de l'article L. 122-1 à l'autorité environnementale par l'Autorité de sûreté nucléaire et aux collectivités territoriales intéressées et à leurs groupements par le préfet dans le département duquel les consultations locales et l'enquête publique doivent être organisées, le préfet transmet, pour avis, le dossier présentant le projet comprenant l'étude d'impact et la demande d'autorisation à la commission locale de l'eau compétente si l'une des communes intéressées est située en tout ou en partie dans le périmètre d'un schéma d'aménagement et de gestion des eaux approuvé ou si la modification projetée a des effets dans un tel périmètre. Si l'avis n'est pas émis dans le délai de quarante-cinq jours, il est réputé favorable. L'Autorité de sûreté nucléaire transmet ce même dossier, pour information, à la commission locale d'information.

En même temps qu'elle rend son avis, l'autorité environnementale transmet, pour information, à l'Autorité de sûreté nucléaire les résultats des consultations prévues au III de l'article R. 122-7.

IV. — Le préfet transmet à l'Autorité de sûreté nucléaire les avis qu'il a recueillis en application du III.

V. — L'Autorité de sûreté nucléaire transmet la demande de l'exploitant et le dossier dont elle est assortie au préfet dans le département duquel les consultations locales et l'enquête publique doivent être organisées. Lorsque les procédures locales concernent plusieurs départements, elle transmet la demande assortie de son dossier à chacun des préfets territorialement compétents. Les consultations locales et l'enquête publique sont, dans ce cas, ouvertes par arrêté conjoint des préfets compétents. Cet arrêté conjoint peut désigner le préfet chargé de coordonner l'organisation des consultations locales et de l'enquête publique et d'en centraliser les résultats.

L'enquête publique est ouverte dans un périmètre défini par le préfet.

VI. — Le dossier d'enquête publique comprend, outre les pièces mentionnées à l'article R. 123-8, la réponse écrite de l'exploitant à l'avis de l'autorité environnementale, l'avis, s'il est requis, reçu au titre du III du présent article et le dossier de demande de l'exploitant, à l'exception de l'éventuelle mise à jour du rapport de sûreté. La mise à jour éventuelle du rapport de sûreté peut être consultée par le public pendant toute la durée de l'enquête publique, selon les modalités fixées par l'arrêté organisant l'enquête.

Dès le début de la phase d'enquête publique, l'Autorité de sûreté nucléaire consulte la commission locale d'information. L'avis de cette commission n'est pris en considération que s'il est communiqué à l'autorité dans les quinze jours suivant la clôture de l'enquête.

VII. — Lorsqu'une partie du territoire d'un Etat étranger est contiguë au secteur de consultation mentionné à l'article R. 593-5 ou, même si cette condition n'est pas remplie, lorsqu'elle estime, de sa propre initiative ou sur demande des autorités d'un autre Etat membre de l'Union européenne ou partie à la Convention du 25 février 1991 sur l'évaluation de l'impact sur l'environnement dans un contexte transfrontière signée à Espoo, que le projet est susceptible d'avoir des incidences notables sur l'environnement de cet Etat, l'autorité en informe le préfet pour qu'il fasse procéder aux consultations prévues au premier alinéa du I de l'article R. 122-10.

Au plus tard quinze jours après avoir reçu le rapport et les conclusions du commissaire enquêteur, le préfet les transmet à l'autorité, assortis de son avis et des résultats des consultations menées en application du présent article.

VIII. — Lorsque la modification projetée, en raison de sa localisation, de sa nature ou de son importance, affecte ou est susceptible d'affecter des éléments du patrimoine archéologique au sens de l'article R. 523-1 du code du patrimoine, l'autorité adresse une copie de la demande et du dossier dont elle est assortie à chaque préfet de région intéressé dans les conditions définies par les dispositions du chapitre III du titre II du livre V du code du patrimoine.

IX. — L'autorité, de sa propre initiative ou sur proposition de l'exploitant ou du ministre chargé de l'énergie, exclut du dossier à transmettre les éléments dont il considère que la divulgation serait de nature à porter atteinte à des intérêts mentionnés au I de l'article L. 124-4 et au II de l'article L. 124-5. Elle en informe l'exploitant.

**Art. R593-58**

L'autorisation peut fixer un délai maximal pour la mise en œuvre de la modification.

La décision de l'autorité peut être assortie de nouvelles prescriptions, auxquelles s'appliquent les dispositions de l'article R. 593-40.

L'autorité notifie sa décision à l'exploitant et la publie à son Bulletin officiel.

Lorsque la demande de modification a fait l'objet d'une évaluation environnementale, l'Autorité de sûreté nucléaire informe le public, l'autorité environnementale et la commission locale d'information de sa décision et le préfet en informe les collectivités territoriales et leurs groupements mentionnés au V de l'article L. 122-1. Le cas échéant, le préfet effectue les communications de la décision de l'autorité en application du I ou du III de l'article R. 122-10.

Le délai d'instruction des demandes d'autorisation soumises à évaluation environnementale est fixé à un an. Il est fixé à six mois pour les autres. L'autorité peut proroger ce délai si elle estime nécessaire de procéder à de nouvelles mesures d'instruction ou d'édicter des prescriptions complémentaires. Le silence gardé par l'autorité à l'expiration de ces délais vaut décision de rejet de la demande.

####### Sous-section 2 : Modifications soumises à déclaration auprès de l'Autorité de sûreté nucléaire


**Art. R593-59**

Sont soumises à déclaration auprès de l'Autorité de sûreté nucléaire les modifications mentionnées à l'article L. 593-15, survenant après la mise en service, qui ne remettent pas en cause de manière significative le rapport de sûreté ou l'étude d'impact de l'installation.

La liste en est fixée par décision de l'autorité, en tenant compte :

— de la nature de l'installation et de l'importance des risques et inconvénients qu'elle présente pour les intérêts mentionnés à l'article L. 593-1 ;

— des capacités techniques de l'exploitant et les dispositions de contrôle interne qu'il met en place pour préparer ces modifications.

La déclaration cesse de produire ses effets si la modification n'a pas été mise en œuvre dans un délai de deux ans.

**Art. R593-60**

Pour les modifications relevant de la liste mentionnée à l'article R. 593-59 intervenant avant la délivrance de l'autorisation de mise en service, la demande d'autorisation de mise en service vaut déclaration au titre de ce même article.

**Art. R593-61**

En cas de vente du terrain d'assiette d'une installation nucléaire de base avant le déclassement de celle-ci, le vendeur adresse une déclaration de vente au préfet et à l'Autorité de sûreté nucléaire accompagnée d'un document établi par l'acquéreur attestant qu'il a été informé des obligations qui peuvent être mises à sa charge en application de l'article L. 596-5.

A défaut de production de cette attestation, le vendeur reste soumis à ces obligations.

###### Section 9 : Réexamens périodiques


####### Sous-section 1 : Réexamens périodiques prévus à l'article L. 593-18


**Art. R593-62**

Le délai pour la réalisation des réexamens périodiques prévus par l'article L. 593-18 commence à compter de la date de survenance de la première de ces deux échéances :

— soit la fin du délai fixé pour la remise du dossier de fin de démarrage en application de l'article R. 593-34 ;

— soit la fin du délai fixé par le décret d'autorisation de création pour la mise en service de l'installation, augmenté de cinq ans.

L'obligation de réexamen périodique est réputée satisfaite lorsque l'exploitant remet au ministre chargé de la sûreté nucléaire et à l'Autorité de sûreté nucléaire son rapport sur ce réexamen. Lorsqu'elle constate que l'exploitant d'un réacteur électronucléaire justifie de difficultés particulières pour recueillir, à l'échéance du réexamen, l'ensemble des éléments relatifs à l'état de son installation qui nécessitent l'arrêt du fonctionnement de celle-ci, l'Autorité de sûreté nucléaire peut prescrire, suivant la procédure prévue par les I, VI et VII de l'article R. 593-38, la réalisation des activités nécessaires ainsi que la mise à jour du rapport de l'exploitant sur ce réexamen, dans un délai n'excédant pas une année. L'édiction de ces prescriptions est sans effet sur l'échéance du réexamen périodique suivant.

S'il y a lieu, les informations susceptibles de porter atteinte aux intérêts mentionnés au I de l'article L. 124-4 ou au II de l'article L. 124-5 figurant dans les documents mentionnés au présent article peuvent être occultées ou faire l'objet d'un dossier séparé.

Sous les réserves mentionnées à l'alinéa précédent, le rapport de réexamen périodique est communicable au public dans les conditions définies aux articles L. 125-10 et L. 125-11.

Les conditions de réalisation du réexamen périodique ainsi que les questions à traiter dans le rapport peuvent être précisées, pour l'ensemble des installations nucléaires de base ou par catégories d'installations, par l'autorité.

Après analyse du rapport de l'exploitant, l'autorité peut fixer de nouvelles prescriptions.

**Art. R593-62-1**

L'exploitant de réacteurs électronucléaires de conception similaire peut réaliser une partie de leur réexamen périodique de manière commune. Il intègre alors, pour le réexamen de chaque réacteur, les conclusions de cette partie commune dans le rapport mentionné à l'article L. 593-19, ainsi que les suites que l'Autorité de sûreté nucléaire y a données.

L'exploitant vérifie, préalablement à chaque réexamen, que les conclusions de cette partie commune restent valides au regard de l'évolution des connaissances et du retour d'expérience.

####### Sous-section 1 bis : Dispositions particulières aux réexamens périodiques prévus au deuxième alinéa de l'article L. 593-19

**Art. R593-62-2**

L'enquête publique mentionnée au deuxième de l'article L. 593-19 est régie par les dispositions de la section 2 du chapitre III du titre II du livre Ier (partie réglementaire) sous réserve des dispositions des articles R. 593-62-3 à R. 593-62-8.

**Art. R593-62-3**

Cette enquête publique porte sur le rapport mentionné au premier alinéa de l'article L. 593-19 lors des réexamens au-delà de la trente-cinquième année de fonctionnement d'un réacteur électronucléaire.

Le préfet transmet la note mentionnée au 1° de l'article R. 593-62-4 au président du tribunal administratif lorsqu'il le saisit en vue de la désignation d'un commissaire enquêteur ou d'une commission d'enquête.

**Art. R593-62-4**

Le dossier mis à l'enquête publique mentionnée au deuxième alinéa de l'article L. 593-19 comprend :

1° Une note de présentation précisant les coordonnées de l'exploitant, l'objet de l'enquête, les principales conclusions du réexamen, les principales dispositions mentionnées au 3° et les principales raisons pour lesquelles, notamment du point de vue de la protection des intérêts mentionnés à l'article L. 593-1, elles sont proposées par l'exploitant, ainsi que les principales dispositions prises pour améliorer la protection des intérêts mentionnés à l'article L. 593-1 depuis le précédent réexamen périodique ;

2° Le rapport mentionné au premier alinéa de l'article L. 593-19, à l'exception, le cas échéant, des éléments fournis sous la forme d'un rapport séparé en application du dernier alinéa de l'article L. 593-18 ;

3° La description des dispositions proposées par l'exploitant pour remédier aux anomalies constatées ou pour améliorer la protection des intérêts mentionnés à l'article L. 593-1, à la suite du réexamen périodique et figurant dans le rapport mentionné au premier alinéa de l'article L. 593-19 ;

3° bis Un document relatif aux effets sur l'environnement associés à l'exploitation du réacteur pour les dix années suivantes, y compris les conséquences, radiologiques ou non, d'éventuels incidents ou accidents. Ce document peut être commun à plusieurs réacteurs dans un état technique similaire et situés sur un même site ;

4° Le cas échéant, le bilan des actions de concertation mises en œuvre pour la partie commune du réexamen périodique dans le cadre de l'application de l'article R. 593-62-1 ;

5° La liste des textes régissant l'enquête publique ainsi que son articulation avec la procédure relative au réexamen périodique prévu aux deuxième alinéa et suivants alinéa de l'article L. 593-19.

L'exploitant adresse ce dossier à l'Autorité de sûreté nucléaire et il en transmet une copie au ministre chargé de la sûreté nucléaire.

**Art. R593-62-5**

L'Autorité de sûreté nucléaire transmet le dossier mentionné à l'article R. 593-62-4 au préfet du département dans lequel l'enquête publique doit être organisée. Lorsque l'enquête doit être organisée dans plusieurs départements, elle transmet le dossier à chacun des préfets territorialement compétents. L'enquête publique est, dans ce cas, ouverte par arrêté conjoint des préfets compétents. Cet arrêté conjoint désigne le préfet chargé de coordonner l'organisation de l'enquête publique et d'en centraliser les résultats.

L'enquête publique est ouverte dans un périmètre défini par le préfet.

L'Autorité de sûreté nucléaire, de sa propre initiative ou sur proposition de l'exploitant ou du ministre chargé de la sûreté nucléaire, exclut du dossier qu'elle transmet au préfet les éléments dont elle considère que la divulgation serait de nature à porter atteinte à des intérêts mentionnés au I de l'article L. 124-4 ou au II de l'article L. 124-5. Elle en informe l'exploitant.

**Art. R593-62-6**

Lorsqu'une partie du territoire d'un Etat étranger est contiguë au périmètre défini à l'article R. 593-62-5, le préfet notifie à cet Etat sans délai l'arrêté d'ouverture de l'enquête publique et lui transmet un exemplaire du dossier d'enquête. Le document mentionné au 3° bis de l'article R. 593-62-4 et l'indication de la façon dont l'enquête publique s'insère dans la procédure administrative sont traduites, si nécessaire, dans une langue de l'Etat intéressé, les frais de traduction étant à la charge de l'exploitant. La notification de l'arrêté d'ouverture d'enquête fixe également le délai dont disposent les autorités de cet Etat pour manifester leur intention de participer à l'enquête publique. L'enquête publique ne peut commencer avant l'expiration de ce délai.

Le dossier est transmis par le préfet au ministre des affaires étrangères.

Même si la condition fixée au premier alinéa n'est pas remplie, lorsqu'il estime, de sa propre initiative ou à la demande des autorités d'un autre Etat membre de l'Union européenne ou partie à la convention sur l'évaluation de l'impact sur l'environnement dans un contexte transfrontière, signée à Espoo du 25 février 1991, que le fonctionnement du réacteur est susceptible d'avoir des incidences notables sur l'environnement de cet Etat, le préfet met en œuvre la consultation prévue aux deux alinéas précédents.

Les résultats de la consultation des Etats étrangers font l'objet des communications prévues à l'article R. 593-62-8.

L'Autorité de sûreté nucléaire tient compte de ces résultats dans son analyse du rapport mentionné au premier alinéa de l'article L. 593-19 et dans les prescriptions qu'elle prend, y compris, dans le cas prévu au 3° bis de l'article R. 593-62-4, pour les autres réacteurs concernés.

**Art. R593-62-7**

Au plus tard à l'ouverture de l'enquête publique, le préfet consulte les communes et leurs groupements, les départements et les régions dont une partie du territoire est située dans le périmètre de consultation mentionné à l'article R. 593-62-5. Seuls les avis communiqués au préfet dans les quinze jours suivant la clôture de l'enquête sont pris en considération.

Selon les mêmes modalités, le préfet consulte la commission locale d'information instituée auprès de l'installation.

**Art. R593-62-8**

Au plus tard vingt et un jours après avoir reçu le rapport et les conclusions du commissaire enquêteur ou de la commission d'enquête, le préfet les transmet à l'Autorité de sûreté nucléaire, assortis de son avis et, le cas échéant, des résultats des consultations menées en application de l'article R. 593-62-7. Il en adresse copie au ministre chargé de la sûreté nucléaire.

**Art. R593-62-9**

Les dispositions de l'article L. 593-19 applicables à la procédure de réexamen au-delà de la trente-cinquième année de fonctionnement ne s'appliquent pas aux réacteurs électronucléaires mis à l'arrêt définitivement au moment du dépôt du rapport comportant les conclusions de l'examen prévu à l'article L. 593-18.

####### Sous-section 2 : Autres réexamens périodiques


**Art. R593-63**

La politique en matière de protection des intérêts mentionnés à l'article L. 593-1 ainsi que le système de gestion intégrée établis par l'exploitant en application de l'article L. 593-6, sont réexaminés périodiquement et, en tout état de cause, au moins tous les cinq ans pour ce qui concerne la politique en matière de protection des intérêts. Après réexamen, ils sont mis à jour, le cas échéant.

Ces documents sont également réexaminés et, le cas échéant, mis à jour :

1° Avant toute mise en service d'une nouvelle installation ;

2° Avant toute mise en œuvre d'une modification mentionnée à l'article R. 593-47 ou à l'article R. 593-57 lorsqu'elle peut avoir des conséquences importantes sur les dangers liés aux accidents majeurs ;

3° Dans un délai d'un an à compter du jour où l'installation entre dans le champ d'application de la sous-section 3 de la section 15 du présent chapitre ;

4° A la suite d'un accident majeur.

L'exploitant transmet les conclusions de ces réexamens à l'autorité et les tient à la disposition du comité social et économique de l'établissement.

###### Section 10 : Arrêt définitif, démantèlement et déclassement d'une installation nucléaire de base


####### Sous-section 1 : Arrêt définitif


**Art. R593-64**

Les dispositions de la présente section ne sont pas applicables aux installations bénéficiant d'une autorisation de courte durée en application de l'article L. 593-37, qui sont régies par la section 17 du présent chapitre.

**Art. R593-65**

Si une partie d'une installation nucléaire de base, cessant définitivement de fonctionner, est de nature à constituer elle-même une installation nucléaire de base en application de la section 1 du présent chapitre et présente une indépendance suffisante en matière d'exploitation, les dispositions de la présente section s'appliquent à cette seule partie.

**Art. R593-66**

I. — La déclaration d'arrêt définitif prévue au premier alinéa de l'article L. 593-26 comporte une mise à jour du plan de démantèlement mentionné au 13° du I de l'article R. 593-16.

Cette mise à jour :

1° Décrit les opérations que l'exploitant envisage de mener préalablement au démantèlement visant à réduire les risques ou inconvénients pour les intérêts mentionnés à l'article L. 593-1 ;

2° Précise si les opérations mentionnées au 1° peuvent se dérouler conformément à l'autorisation mentionnée à l'article L. 593-7 et aux prescriptions prises en application de l'article L. 593-10, ou si elles relèvent des procédures de modification mentionnées aux sections 7 et 8 du présent chapitre ;

3° Décrit les principaux équipements qui seront nécessaires au démantèlement de l'installation, notamment ceux qu'il prévoit de construire ou d'installer ;

4° Présente les filières de gestion des déchets envisagées ;

5° Expose l'organisation envisagée par l'exploitant pour arrêter définitivement son installation ;

6° Identifie, le cas échéant, les équipements et installations mentionnés à l'article L. 593-3 dont l'activité se poursuivra pendant et après les opérations de démantèlement.

II. — Lorsqu'une déclaration d'arrêt définitif qui lui a été adressée est incomplète, l'Autorité de sûreté nucléaire indique à l'exploitant les pièces et informations qu'il doit lui transmettre ainsi qu'au ministre chargé de la sûreté nucléaire. Cette demande de complément n'a pas d'effet sur la date à laquelle l'arrêt définitif doit intervenir en application de l'article L. 593-26.

III. — En cas de modification de la date à laquelle l'arrêt définitif doit intervenir, ou en cas de modification significative des éléments mentionnés au 1° du I, l'exploitant procède à une mise à jour de sa déclaration. La déclaration mise à jour est soumise aux modalités de publication et d'information prévues au premier alinéa de l'article L. 593-26. Toutefois, la date à laquelle l'exploitant doit déposer le dossier de démantèlement prévu par l'article L. 593-27 reste, dans ce cas, calculée par rapport à la date de déclaration initiale.

####### Sous-section 2 : Démantèlement


**Art. R593-67**

I. — Le dossier de démantèlement défini à l'article L. 593-27 comprend :

1° Les nom, prénoms et qualités de l'exploitant et son domicile ou, s'il s'agit d'une personne morale, sa raison sociale ou sa dénomination, son siège social ainsi que la qualité du signataire de la demande ;

2° Un document comportant la description de l'installation à l'issue des opérations prévues au 1° du I de l'article R. 593-66 et avant son démantèlement ;

3° Une version détaillée et mise à jour du plan de démantèlement décrivant les étapes prévues pour la réalisation du démantèlement ainsi que l'état du site visé à l'issue de celui-ci. Ce plan justifie que les opérations de démantèlement sont réalisées conformément aux principes définis à l'article L. 593-25. Il présente la stratégie d'assainissement envisagée pour les structures des bâtiments et des sols ainsi que ses prévisions d'utilisation ultérieure du site ;

4° Une carte au 1/25 000 indiquant la localisation de l'installation à démanteler ;

5° Un plan de situation au 1/10 000 indiquant le périmètre de l'installation et mentionnant notamment les bâtiments avec leur affectation, les voies de chemin de fer, les voies publiques, les points d'eau, canaux et cours d'eau, les réseaux de transport d'énergie et de produits énergétiques ainsi que les servitudes d'utilité publique éventuellement instituées en application de l'article L. 593-5 ;

6° Si l'exploitant propose une modification du périmètre de l'installation, une note présentant le nouveau périmètre demandé et les activités, installations, ouvrages et travaux qu'il inclut en application du 2° du II de l'article R. 593-26 ;

7° L'étude d'impact prévue à l'article L. 122-1 comportant les éléments mentionnés à l'article R. 593-17 appliqués à l'état du site avant le démantèlement et à l'impact des opérations de démantèlement et présentant, notamment, les modalités envisagées pour optimiser la gestion des déchets et l'élimination des déchets radioactifs ultimes issus du démantèlement ;

8° Une version préliminaire de la révision du rapport de sûreté portant sur l'ensemble des opérations de démantèlement de l'installation, conforme aux dispositions de l'article R. 593-18 ;

Le cas échéant, la version préliminaire de la révision du rapport de sûreté présente la liste des rubriques des nomenclatures mentionnées aux articles L. 214-2 et L. 511-2 et les régimes de classement correspondants dont relèvent les équipements, activités, installations, ouvrages ou travaux mentionnés à l'article L. 593-3 et au I de l'article L. 593-33 dont l'activité se poursuivra pendant et après les opérations de démantèlement ;

9° Une étude de maîtrise des risques portant sur l'ensemble des opérations de démantèlement de l'installation et répondant aux prescriptions de l'article R. 593-19 pour servir aux consultations locales et aux enquêtes publiques mentionnées au I de l'article R. 593-69 ;

10° Une mise à jour de la présentation des capacités techniques de l'exploitant, telle que définie au 9° du I de l'article R. 593-16, indiquant, notamment, l'expérience, les moyens et l'organisation dont il dispose pour conduire des opérations de démantèlement ;

11° Une présentation des capacités financières de l'exploitant comprenant, notamment, l'évaluation des charges mentionnées à l'article L. 594-1 pour l'installation concernée issue de la dernière version ou de l'actualisation du rapport prévu par l'article L. 594-4 ;

12° Si l'exploitant n'est pas le propriétaire de l'installation ou du terrain servant d'assiette, un document établi par ce dernier attestant qu'il est informé du projet de démantèlement et des obligations qui peuvent être mises à sa charge en application de l'article L. 596-5 ;

13° Le cas échéant, les servitudes d'utilité publique prévues à l'article L. 593-5 que l'exploitant propose d'instituer sur le terrain d'assiette ou autour de l'installation, pendant ou après son démantèlement.

Le dossier est, le cas échéant, complété dans les conditions prévues par la section 15 du présent chapitre.

II. — L'exploitant adresse à l'Autorité de sûreté nucléaire un exemplaire du dossier de démantèlement.

III. — S'il y a lieu, les informations susceptibles de porter atteinte aux intérêts mentionnés au I de l'article L. 124-4 ou au II de l'article L. 124-5 figurant dans les documents mentionnés au présent article peuvent être occultées ou faire l'objet d'un dossier séparé.

**Art. R593-68**

Pour obtenir une prolongation du délai de deux ans mentionné à l'article L. 593-27, l'exploitant dépose auprès du ministre chargé de la sûreté nucléaire une demande motivée. L'exploitant adresse à l'Autorité de sûreté nucléaire un exemplaire de sa demande. Cette demande est déposée au plus tard un an avant l'échéance à laquelle l'exploitant doit déposer le dossier de démantèlement.

Le ministre chargé de la sûreté nucléaire soumet, pour avis, à l'autorité un projet d'arrêté motivé prorogeant le délai de dépôt du dossier de démantèlement ou rejetant la demande. L'avis de l'autorité est réputé favorable s'il n'est pas rendu dans un délai de deux mois. Ce délai peut être réduit, en cas d'urgence motivée, par le ministre chargé de la sûreté nucléaire. La demande de prolongation est réputée rejetée en l'absence de réponse expresse du ministre à l'expiration d'un délai de six mois.

**Art. R593-69**

I. — Le dossier de démantèlement est soumis aux consultations applicables aux demandes d'autorisation de création et à l'enquête publique prévue par les dispositions de l'article L. 593-28, selon les mêmes modalités que celles prévues aux articles R. 593-20 à R. 593-25.

II. — Le décret de démantèlement mentionné à l'article L. 593-28 modifie le décret d'autorisation de création pour, notamment :

1° Prescrire les opérations de démantèlement, en définir les étapes et autoriser la création des équipements nécessaires au démantèlement ;

2° Décrire les éléments essentiels, au regard de la protection des intérêts mentionnés à l'article L. 593-1, des opérations de démantèlement, de l'état du site après démantèlement et, le cas échéant, des opérations à la charge de l'exploitant après le démantèlement ;

3° Fixer le délai de réalisation du démantèlement ;

4° Prévoir la transmission par l'exploitant, au ministre chargé de la sûreté nucléaire et à l'autorité, d'un bilan des opérations préparatoires au démantèlement mentionnées au 1° du I de l'article R. 593-66 ;

5° Abroger ou modifier les dispositions devenues sans objet relatives au fonctionnement de l'installation ;

6° Eventuellement, modifier le périmètre de l'installation ;

7° Le cas échéant, identifier les équipements et installations mentionnés à l'article L. 593-3 dont l'activité se poursuivra pendant et après les opérations de démantèlement.

L'exploitant informe l'autorité préalablement à l'engagement de chaque étape prévue par le décret de démantèlement. L'autorité peut soumettre à son accord l'engagement de certaines de ces étapes ou la réalisation de certaines des opérations du démantèlement.

En tant que de besoin, elle fixe les échéances des étapes du démantèlement.

III. — Lorsque l'avis de la Commission des Communautés européennes rendu en application de l'article 37 du traité instituant la Communauté européenne de l'énergie atomique est requis, le décret de démantèlement ne peut être pris qu'après réception de cet avis ou qu'en l'absence d'un tel avis à l'expiration d'un délai de six mois suivant la saisine de la commission.

IV. — Dans un délai de trois mois à compter de la publication du décret de démantèlement, l'exploitant transmet à l'autorité la révision du rapport de sûreté portant sur les opérations de démantèlement ainsi que la révision des règles générales d'exploitation. Le décret de démantèlement prend effet à la date à laquelle l'autorité approuve cette révision des règles générales d'exploitation et, au plus tard, un an après la publication du décret.

V. — Le décret fait l'objet des mesures de notification, de communication et de publication prévues à l'article R. 593-27.

VI. — Les prescriptions précédemment fixées en application de l'article L. 593-10 valent prescriptions pour l'application de l'article L. 593-29. Elles sont modifiées et complétées, en tant que de besoin, selon les modalités définies à l'article R. 593-40.

VII. — Le décret est publié au plus tard trois ans après le dépôt du dossier de démantèlement. Lorsque la complexité du dossier le justifie, ce délai peut être prorogé de deux ans au plus par le ministre chargé de la sûreté nucléaire. Lorsque le dossier n'est pas complet ou régulier, ou ne comporte pas les éléments suffisants pour poursuivre son instruction, ce délai est suspendu à compter de la demande de compléments et jusqu'à réception de ceux-ci.

**Art. R593-70**

I. — En vue d'obtenir l'accord de l'Autorité de sûreté nucléaire pour la réalisation de certaines opérations ou étapes de démantèlement, prévu à l'avant-dernier alinéa du II de l'article R. 593-69, l'exploitant lui adresse un dossier comprenant :

1° La révision du rapport de sûreté avec les éléments permettant d'apprécier la conformité des opérations prévues avec les dispositions du décret de démantèlement et avec les prescriptions définies en application du VI de l'article R. 593-69 ;

2° La révision des règles générales d'exploitation ;

3° En tant que de besoin, les mises à jour du plan d'urgence interne mentionnés à l'article R. 593-31 et de l'étude d'impact mentionnée au 7° du I de l'article R. 593-67.

II. — La décision d'accord pour la réalisation de certaines opérations ou étapes du démantèlement délivrée par l'autorité peut fixer le délai à l'issue duquel celles-ci devront être achevées. Elle peut également prescrire la transmission à l'autorité d'un dossier présentant les opérations réalisées et un bilan de leur réalisation au regard de la protection des intérêts mentionnés à l'article L. 593-1.

III. — La décision d'accord de l'autorité fait l'objet des mesures de notification, de communication et de publication prévues au VI de l'article R. 593-38, le cas échéant, sous les réserves énoncées au VII du même article.

IV. — La durée de l'instruction des demandes d'accord est d'un an. Lorsque la complexité du dossier le justifie, elle peut être portée à deux ans par décision motivée de l'autorité. Le silence gardé par l'autorité à l'expiration de ce délai vaut décision de rejet de la demande.

**Art. R593-71**

Les dispositions des sections 7 et 8 du présent chapitre sont applicables aux modifications concernant une installation nucléaire de base en cours de démantèlement jusqu'à son déclassement.

Pour l'application de ces dispositions, est considérée comme substantielle une modification des éléments essentiels mentionnés au 2° du II de l'article R. 593-69 et les références faites au dossier mentionné aux articles R. 593-16 et suivants sont remplacées par des références aux dossiers mentionnés au I de l'article R. 593-67 et au I de l'article R. 593-69.

**Art. R593-72**

I. — Les dispositions des articles R. 593-66 à R. 593-69 s'appliquent au cas de l'arrêt définitif et du démantèlement d'une partie d'une installation nucléaire de base, dans les conditions définies aux II à V.

II. — La déclaration mentionnée à l'article R. 593-66 concerne la partie de l'installation que l'exploitant veut arrêter définitivement. Toutefois, l'exploitant indique également, dans cette déclaration, la partie de l'installation dont il souhaite poursuivre le fonctionnement et les adaptations de son fonctionnement compte tenu de cet arrêt définitif.

Les éléments des dossiers et documents mentionnés au I de l'article R. 593-66 et à l'article R. 593-67 sont relatifs à la partie de l'installation que l'exploitant veut arrêter définitivement.

La déclaration mentionnée à l'article R. 593-66 et le dossier mentionné à l'article R. 593-67 comportent les éléments justifiant un démantèlement partiel.

III. — Les éléments du décret de démantèlement mentionnés aux 1° à 6° du II de l'article R. 593-69 portent sur la partie de l'installation objet du démantèlement. Ce décret peut adapter les dispositions concernant les autres parties de l'installation pour prendre en compte le démantèlement.

Le décret de démantèlement mentionné au II de l'article R. 593-69 peut tenir lieu du décret mentionné à l'article R. 593-44.

IV. — Lorsque l'exploitant a achevé les opérations de démantèlement prescrites, il transmet au ministre chargé de la sûreté nucléaire et à l'Autorité de sûreté nucléaire un dossier comportant les mêmes éléments que ceux mentionnés au I de l'article R. 593-73.

V. — Les dispositions de l'article R. 593-73 ne s'appliquent pas.

La partie de l'installation qui a été démantelée fait partie du périmètre de l'installation nucléaire de base jusqu'au déclassement de celle-ci, sauf en cas de séparation de l'installation en application des dispositions de l'article R. 593-44.

####### Sous-section 3 : Déclassement


**Art. R593-73**

I. — L'exploitant d'une installation nucléaire de base démantelée dans son ensemble qui ne nécessite plus les mesures de contrôle prévues par le présent chapitre et par le chapitre VI du présent titre adresse à l'Autorité de sûreté nucléaire une demande de déclassement. Il en informe le ministre chargé de la sûreté nucléaire.

Le dossier de demande de déclassement comprend :

1° Les nom, prénoms et qualités de l'exploitant et son domicile ou, s'il s'agit d'une société, sa raison sociale ou sa dénomination, son siège social ainsi que la qualité du signataire de la demande ;

2° Une carte au 1/25 000 indiquant la localisation de l'installation démantelée ;

3° Un plan de situation au 1/10 000 indiquant le périmètre de l'installation et mentionnant notamment les bâtiments avec leur affectation, les voies de chemin de fer, les voies publiques, les points d'eau, canaux et cours d'eau, les réseaux de transport d'énergie et de produits énergétiques ainsi que les servitudes d'utilité publique éventuellement instituées en application de l'article L. 593-5 ;

4° Une présentation de l'état du site après le démantèlement comportant notamment une analyse de l'état du sol et une description des éventuelles constructions de l'installation qui subsistent et de leur état au regard des intérêts mentionnés à l'article L. 593-1. Ce document justifie que l'état du site après le démantèlement respecte les éléments essentiels mentionnés au 2° du II de l'article R. 593-69. Il indique, le cas échéant, les activités, installations, ouvrages ou travaux subsistant dans le périmètre de l'installation qui appartiennent à des catégories inscrites dans l'une des nomenclatures mentionnées aux articles L. 214-2 et L. 511-2, en précisant ceux qui continuent de relever du régime des installations nucléaires de base jusqu'au déclassement.

Pour ces derniers, le document doit contenir les informations demandées en application des articles L. 214-6 ou L. 513-1 pour les installations fonctionnant au bénéfice des droits acquis dans le cadre du régime de l'autorisation environnementale institué par le chapitre unique du titre VIII du livre Ier, du régime des installations, ouvrages, travaux et activités institué par la section 1 du chapitre IV du titre Ier du livre II ou du régime des installations classées pour la protection de l'environnement institué par le titre Ier du présent livre. L'installation ou l'équipement reste soumis aux prescriptions qui lui étaient applicables au titre du régime des installations nucléaires de base.

Ces prescriptions valent prescriptions du préfet et peuvent être modifiées ou complétées selon les modalités définies, selon le cas, par le régime de l'autorisation environnementale, le régime des installations, ouvrages, travaux et activités institué par la section 1 du chapitre IV du titre Ier du livre II ou le régime des installations classées pour la protection de l'environnement institué par le titre Ier du présent livre.

L'Autorité de sûreté nucléaire transmet aux services chargés de la police des eaux compétents ou à l'inspection des installations classées, à leur demande, les informations, études ou rapports qu'elle détient sur l'installation ou l'équipement qui permettent d'apprécier sa situation au regard des intérêts mentionnés à l'article L. 211-1 ou L. 511-1.

L'exploitant constitue les garanties financières, si l'installation ou l'équipement relève de l'article L. 516-1 ;

5° Si l'exploitant n'est pas le propriétaire de l'installation ou du terrain servant d'assiette, un document établi par le propriétaire attestant qu'il est informé des obligations qui peuvent être mises à sa charge, même après le déclassement, en application de l'article L. 596-5 ou, si l'exploitant est le propriétaire du terrain, une déclaration sur ses intentions de conserver ou non cette propriété ;

6° Un document présentant l'usage futur du site ;

7° Le cas échéant, les servitudes d'utilité publique prévues à l'article L. 593-5 que l'exploitant propose d'instituer autour du site ou sur le terrain d'assiette de l'installation après son démantèlement ainsi que les modifications qu'il propose d'apporter aux servitudes déjà instituées.

II. — L'Autorité de sûreté nucléaire transmet le dossier au préfet avec une note expliquant l'effet d'une mesure de déclassement. Le préfet recueille l'avis des communes intéressées, qui disposent d'un délai de trois mois pour se prononcer. Le préfet transmet à l'autorité, avec son avis, les avis qu'il a ainsi recueillis.

L'autorité transmet le dossier de demande, assorti de la note explicative, à la commission locale d'information, qui dispose d'un délai de trois mois pour donner son avis.

III. — La décision de déclassement, après homologation par le ministre chargé de la sûreté nucléaire, fait l'objet des mesures de notification, de communication et de publication définies au VI de l'article R. 593-38, le cas échéant, sous les réserves énoncées au VII du même article.

IV. — L'autorité peut subordonner l'entrée en vigueur d'une mesure de déclassement à l'institution de servitudes d'utilité publique mentionnées à l'article L. 593-5. Le dossier mentionné au I fait partie des pièces du dossier de l'enquête publique prévue à l'article L. 515-9 pour l'institution des servitudes d'utilité publique.

V. — Si, du fait de son déclassement, une installation ou un équipement précédemment soumis au régime des installations nucléaires de base est soumis au régime de l'autorisation environnementale institué par le chapitre unique du titre VIII du livre Ier, au régime des installations, ouvrages, travaux et activités institué par la section 1 du chapitre IV du titre Ier du livre II ou au régime des installations classées pour la protection de l'environnement institué par le titre Ier du présent livre, l'installation ou l'équipement peut continuer à fonctionner sans nouvelle autorisation, ni déclaration, sous réserve de satisfaire aux dispositions du dernier alinéa du 4° du I.

Il en va de même pour les installations ou équipements mentionnés à l'article L. 593-3 qui, du fait d'une mesure de déclassement, cessent d'être inclus dans le périmètre d'une installation nucléaire de base.

VI. — Le délai d'instruction de la demande de déclassement est fixé à un an. Lorsque la complexité du dossier le justifie ou que l'Autorité de sûreté nucléaire entend subordonner l'entrée en vigueur de la mesure de déclassement à l'institution de servitudes d'utilité publiques, ce délai peut être prorogé d'un an au plus par l'autorité. Le silence gardé par l'autorité à l'expiration de ce délai vaut décision de rejet de la demande de déclassement.

**Art. R593-74**

Les articles R. 593-66 à R. 593-73 s'appliquent à l'installation dont la mise à l'arrêt définitif est ordonnée en application de l'article L. 593-24.

**Art. R593-75**

I. — Les dispositions de la présente section s'appliquent aux installations consacrées au stockage de déchets radioactifs dans les conditions définies à l'article L. 593-31 et sous réserve des dispositions des II à IX.

II. — Pour l'application de l'article R. 593-66, la mise à jour du plan de démantèlement est remplacée par celle du plan de démantèlement, de fermeture et de surveillance mentionné au II de l'article R. 593-16. Cette mise à jour comporte, outre les éléments mentionnés à l'article R. 593-66 :

1° Les durées envisagées du démantèlement et de la phase de surveillance de l'installation ;

2° Les modalités envisagées pour le démantèlement et la phase de surveillance de l'installation ;

3° Les modalités envisagées pour la conservation et la transmission de la mémoire de l'installation pendant et après la phase de surveillance ;

4° Une description sommaire, comportant l'indication des performances de confinement attendues, des ouvrages dont la mise en place est prévue pour permettre la fermeture de l'installation.

III. — Pour l'application de l'article R. 593-67, la version détaillée et mise à jour du plan de démantèlement est remplacée par celle du plan de démantèlement, de fermeture et de surveillance mentionné au II de l'article R. 593-16. Ce document comporte, outre les éléments mentionnés à l'article R. 593-67 :

1° Les durées envisagées du démantèlement et de la phase de surveillance de l'installation ;

2° Les modalités envisagées pour le démantèlement et la phase de surveillance de l'installation ;

3° Les modalités envisagées pour la conservation et la transmission de la mémoire de l'installation pendant et après la phase de surveillance ;

4° Une version préliminaire d'un dossier, dit “ dossier synthétique de mémoire de l'installation ”, décrivant l'installation telle que construite et comportant l'inventaire des déchets stockés, avec la localisation des différents déchets et leurs propriétés physico-chimiques ainsi que radiologiques ;

5° La description des ouvrages mis en place en vue de la fermeture ;

6° La description des différentes étapes des travaux nécessaires à la réalisation de l'ensemble des opérations préparatoires à la fermeture ainsi que des travaux de fermeture puis de surveillance, en justifiant leurs durées respectives.

IV. — La version préliminaire de la révision du rapport de sûreté mentionnée au 8° du I de l'article R. 593-67 porte, d'une part, sur la sûreté de réalisation des opérations de démantèlement, y compris la fermeture de l'installation, et de surveillance et, d'autre part, sur la sûreté à long terme du stockage des déchets.

V. — Le dossier mentionné au I de l'article R. 593-67 comporte également l'inventaire détaillé des déchets stockés dans l'installation.

VI. — L'étude d'impact mentionnée au 7° du I de l'article R. 593-67 comporte les éléments mentionnés à l'article R. 593-17 appliqués aux opérations de démantèlement, y compris la fermeture, à la phase de surveillance et pour le long terme.

VII. — La fermeture et le passage en phase de surveillance de l'installation consacrée au stockage de déchets radioactifs sont soumis à l'accord préalable de l'Autorité de sûreté nucléaire, qui statue au vu d'un dossier comportant les pièces mentionnées au I de l'article R. 593-70, ainsi que :

1° La description de l'installation après fermeture ;

2° Les modalités envisagées pour la conservation et la transmission de la mémoire de l'installation pendant et après la phase de surveillance ;

3° Une version mise à jour du dossier mentionné au 4° du III du présent article ;

4° Un dossier détaillé de la mémoire de l'installation ;

5° La démonstration de l'efficacité des actions de surveillance prévues.

VIII. — Dans le cas d'un centre de stockage mentionné au 5° de l'article L. 593-2, la demande d'autorisation de fermeture de l'installation et de passage en phase de surveillance ne peut être déposée avant la promulgation de la loi prévue à l'article L. 542-10-1 ;

IX. — Le décret prévu à l'article R. 593-69 fixe la durée minimale de la phase de surveillance.

###### Section 11 : Dispositions propres aux installations fonctionnant au bénéfice des droits acquis


**Art. R593-76**

La déclaration prévue à l'article L. 593-35 est accompagnée d'un dossier comprenant les éléments mentionnés aux 1°, 2°, 3°, 4° et 5° du I de l'article R. 593-16. La déclaration précise l'identité du propriétaire du terrain d'assiette de l'installation.

En outre, si l'installation était précédemment soumise au régime de l'autorisation environnementale institué par le chapitre unique du titre VIII du livre Ier, au régime des installations, ouvrages, travaux et activités institué par la section 1 du chapitre IV du titre Ier du livre II ou au régime des installations classées pour la protection de l'environnement institué par le titre Ier du présent livre, la déclaration le mentionne et le dossier est complété par une copie de l'arrêté d'autorisation, de l'arrêté d'enregistrement ou du récépissé de déclaration au titre de ce régime.

Si l'installation fait l'objet de servitudes d'utilité publique en application des articles L. 515-8 à L. 515-12, ces servitudes sont indiquées sur le plan prévu au 4° du I de l'article R. 593-16.

**Art. R593-77**

Lorsque l'Autorité de sûreté nucléaire reçoit une déclaration conforme aux prescriptions de l'article R. 593-76, elle la transmet au ministre chargé de la sûreté nucléaire afin que celui-ci fixe par arrêté le périmètre de l'installation.

La déclaration et l'arrêté fixant le périmètre sont enregistrés par l'Autorité de sûreté nucléaire.

L'enregistrement par l'autorité tient lieu, pour l'installation, de décret d'autorisation de création. Il fait l'objet des mesures de notification, de communication et de publication prévues par l'article R. 593-27. Il est également notifié au propriétaire de l'installation nucléaire de base ou du terrain d'assiette si celui-ci n'est pas l'exploitant.

Si l'installation était précédemment soumise au régime de l'autorisation environnementale institué par le chapitre unique du titre VIII du livre Ier, au régime des installations, ouvrages, travaux et activités institué par la section 1 du chapitre IV du titre Ier du livre II ou au régime des installations classées pour la protection de l'environnement institué par le titre Ier du présent livre, elle reste soumise aux prescriptions qui lui étaient applicables au titre de ce régime. Ces prescriptions valent prescriptions de l'Autorité de sûreté nucléaire pour l'application du second alinéa de l'article L. 593-35. Elles peuvent être modifiées ou complétées selon les modalités définies à l'article R. 593-40. Les services chargés de la police des eaux compétents ou l'inspection des installations classées transmettent à l'autorité, à sa demande, les informations, études ou rapports qu'ils détiennent sur l'équipement, l'installation, l'ouvrage, les travaux ou l'activité et qui permettent d'apprécier sa situation au regard des intérêts mentionnés à l'article L. 211-1 ou L. 511-1.

L'autorité peut demander à l'exploitant de lui fournir tout ou partie des éléments mentionnés aux 6°, 7°, 9°, 10° et 13° du I de l'article R. 593-16 dans un délai de deux ans, qui peut être réduit en cas d'urgence motivée.

Elle peut demander à l'exploitant de lui fournir, dans un délai de deux ans qui peut être réduit en cas d'urgence motivée, un examen de conformité au régime des installations nucléaires de base.

Si, lors de son classement comme installation nucléaire de base, l'installation a bénéficié de servitudes d'utilité publique instituées en application des articles L. 515-8 à L. 515-12, ces dernières valent servitudes au titre de l'article L. 593-5. A défaut, des servitudes d'utilité publique peuvent être instituées dans les conditions définies à la section 12 du présent chapitre.

Avant l'enregistrement, l'autorité peut prendre des mesures provisoires selon les modalités définies à l'article R. 593-39.

**Art. R593-78**

Les installations fonctionnant au bénéfice des droits acquis qui, par l'effet de la modification d'un décret en Conseil d'Etat pris en application des 2°, 3° et 4° de l'article L. 593-2 entrent dans le champ d'application du présent chapitre, sont soumises à l'obligation d'un réexamen périodique de sûreté posée à l'article L. 593-18.

Pour l'application de cette disposition, les délais sont appréciés à compter de l'enregistrement prévu à l'article R. 593-77 ou, à défaut d'un tel enregistrement, à compter de la publication du décret prévu au premier alinéa de l'article L. 593-35.

**Art. R593-79**

I. — Lorsqu'une installation, régulièrement autorisée dans le cadre du régime applicable aux installations et activités nucléaires intéressant la défense mentionnées à l'article L. 1333-15 du code de la défense et qui a fait l'objet d'un déclassement en application de ce régime, est de nature à relever du régime des installations nucléaires de base, le ministre de la défense en informe le ministre chargé de la sûreté nucléaire et l'Autorité de sûreté nucléaire. Sous réserve des dispositions relatives au secret de la défense nationale, le ministre de la défense communique également à l'autorité toute information nécessaire à l'exercice de son contrôle.

Au vu des éléments communiqués par le ministre de la défense et de la déclaration transmise par l'exploitant au titre de l'article L. 593-35, l'autorité décide l'enregistrement de l'installation selon les modalités et dans les conditions prévues à l'article R. 593-77.

Les autorisations et prescriptions des arrêtés autorisant les prélèvements d'eau et les rejets liquides et gazeux en vigueur à la date du déclassement sont communiquées à l'autorité par le ministre de la défense. Elles valent prescriptions de l'autorité jusqu'à leur modification dans les conditions définies par la section 6 du présent chapitre.

Le délai pour effectuer le réexamen périodique prévu à l'article L. 593-18 du présent code est apprécié à compter du dernier réexamen effectué en application de l'article R. * 1333-49 du code de la défense ou, à défaut, dans les cinq ans suivant la mesure de déclassement.

II. — Lorsqu'une installation, régulièrement mise en service dans le cadre du régime applicable aux installations nucléaires de base, par l'effet d'un décret en Conseil d'Etat pris en application des 2°, 3° et 4° de l'article L. 593-2, n'est plus soumise au champ d'application des dispositions du présent chapitre et du chapitre VI du présent titre, l'exploitant en informe le ministre chargé de la sûreté nucléaire et l'Autorité de sûreté nucléaire qui en font part au préfet. L'exploitant est informé de cette transmission au préfet.

Dans ce cas, si l'installation ou l'équipement précédemment soumis au régime des installations nucléaires de base est soumis au régime de l'autorisation environnementale institué par le chapitre unique du titre VIII du livre Ier, ou au régime des installations, ouvrages, travaux et activités institué par la section 1 du chapitre IV du titre Ier du livre II ou au régime des installations classées pour la protection de l'environnement institué par le titre Ier du présent livre, l'exploitant informe le préfet en lui transmettant les informations demandées en application des articles L. 214-6 et L. 513-1 pour les installations fonctionnant au bénéfice des droits acquis dans le cadre du régime institué par le chapitre IV du titre Ier du livre II ou du régime des installations classées pour la protection de l'environnement institué par le titre Ier du présent livre. L'installation ou l'équipement peut continuer à fonctionner sans nouvelle autorisation ou sans déclaration.

Sans préjudice de l'application des prescriptions générales instituées par la section 1 du chapitre IV du titre Ier du livre II ou par le régime des installations classées pour la protection de l'environnement institué par le titre Ier du présent livre, les prescriptions individuelles antérieurement applicables au titre du régime des installations nucléaires de base valent prescriptions du préfet et peuvent être modifiées ou complétées selon les modalités définies, selon le cas, par le régime de l'autorisation environnementale, le régime des installations, ouvrages, travaux et activités ou le régime des installations classées pour la protection de l'environnement mentionnés au présent II.

L'Autorité de sûreté nucléaire transmet aux services des autorités administratives compétentes, à leur demande, les informations, études ou rapports qu'ils détiennent sur l'installation ou l'équipement qui permettent d'apprécier sa situation au regard des intérêts mentionnés à l'article L. 211-1 ou L. 511-1.

**Art. R593-80**

L'exploitant d'une installation ayant fait l'objet d'une décision d'enregistrement de l'Autorité de sûreté nucléaire en application de la présente section, ou entrant dans le champ d'application de l'article L. 593-35, indique à l'autorité, sous un délai maximal d'un an à compter de la publication de la décision d'enregistrement, ou à défaut, de celle du décret mentionné à l'article L. 593-35, comment il entend mettre son installation en conformité avec les dispositions du présent chapitre et avec celles de la réglementation générale prise pour leur application. L'autorité peut prescrire, dans les conditions prévues à la section 6 du présent chapitre, les mesures propres à assurer la protection des intérêts mentionnés à l'article L. 593-1.

###### Section 12 : Servitudes d'utilité publique


**Art. R593-81**

Les servitudes d'utilité publique prévues par l'article L. 593-5 sont établies pour prévenir ou réduire les risques pour les intérêts mentionnés à l'article L. 593-1 dans l'éventualité d'un accident ou pour prévenir les effets d'une pollution radioactive ou chimique du sol.

Elles prennent en compte les effets potentiels de toutes les installations implantées dans le périmètre de l'installation nucléaire de base, notamment des équipements, installations, ouvrages, travaux et activités mentionnés à l'article L. 593-3 et au I de l'article L. 593-33.

**Art. R593-82**

Les servitudes d'utilité publique sont instituées selon la procédure prévue par les dispositions des articles R. 515-31-1 à R. 515-31-7 ou R. 515-91 à R. 515-97. Pour leur application aux servitudes d'utilité publique régies par la présente section, les références à l'exploitant sont substituées aux références, contenues dans ces articles, au demandeur de l'autorisation.

Outre les personnes mentionnées aux articles R. 515-31-1 et R. 515-91, l'Autorité de sûreté nucléaire peut demander l'institution de telles servitudes.

Outre les personnes mentionnées à l'article R. 515-31-4 et au quatrième alinéa du III de l'article R. 515-93, la commission locale d'information est consultée dans les mêmes conditions.

L'autorité, l'exploitant et le maire de la commune intéressée sont informés par le préfet, au moins huit jours à l'avance, de la date et du lieu de la réunion du conseil départemental de l'environnement et des risques sanitaires et technologiques au cours de laquelle le projet de servitudes est examiné. Ils reçoivent un exemplaire du dossier transmis au conseil départemental. Ils peuvent assister à la réunion du conseil et y présenter des observations.

Le préfet transmet le projet de servitudes, éventuellement modifié pour tenir compte de l'avis du conseil départemental, à l'autorité qui dispose d'un délai de deux mois pour émettre son avis.

L'institution des servitudes donne lieu à indemnisation par l'exploitant de l'installation ou, à défaut, par l'Etat selon les modalités définies à l'article L. 515-11.

Lorsque les servitudes portent sur le terrain d'assiette et le voisinage d'une installation nucléaire de base déclassée dont l'exploitant a disparu, les frais du dossier et de publicité et l'indemnisation sont à la charge de l'Etat.

**Art. R593-83**

Les servitudes peuvent être modifiées à la demande ou sur l'initiative des personnes ou organismes ayant qualité pour demander leur institution. Le projet de modification est instruit, soumis à consultation et adopté selon les modalités et la procédure définies à la présente section. Les projets de modification qui ont pour seul objet la suppression ou la limitation de servitudes existantes peuvent être dispensés de l'enquête publique.

###### Section 13 : Dispositions applicables en cas de risques graves


**Art. R593-84**

I. — Si une installation nucléaire de base présente des risques graves pour les intérêts mentionnés à l'article L. 593-1, l'Autorité de sûreté nucléaire en informe le ministre chargé de la sûreté nucléaire qui peut faire application des dispositions prévues à l'article L. 593-21 et suspendre le fonctionnement de l'installation.

L'arrêté prononçant la suspension en définit la portée et précise, le cas échéant, les mesures nécessaires pour la mise en sûreté de l'installation.

L'arrêté assorti de l'avis de l'autorité est publié au Journal officiel de la République française, notifié à l'exploitant et communiqué au préfet et à la commission locale d'information.

Il est mis fin à la suspension par arrêté du ministre chargé de la sûreté nucléaire pris sur avis de l'autorité constatant la mise en œuvre des mesures propres à faire disparaître les risques ayant justifié la suspension. L'arrêté mettant fin à la suspension est notifié à l'exploitant et fait l'objet des mesures de publication et de communication prévues à l'alinéa précédent.

II. — En cas de risques graves et imminents, l'Autorité de sûreté nucléaire peut prononcer la suspension, en tout ou en partie, du fonctionnement de l'installation à titre provisoire et pour une durée qui ne peut excéder trois mois. L'autorité notifie sa décision à l'exploitant et en informe sans délai le ministre chargé de la sûreté nucléaire, le préfet et la commission locale d'information.

**Art. R593-85**

Si une installation nucléaire de base présente, pour les intérêts mentionnés à l'article L. 593-1, des risques graves qui ne peuvent être prévenus ou limités de manière suffisante, le ministre chargé de la sûreté nucléaire adresse, après en avoir informé l'Autorité de sûreté nucléaire, un projet de décret ordonnant la mise à l'arrêt définitif et le démantèlement de l'installation en application de l'article L. 593-23 à l'exploitant, au préfet et à la commission locale d'information qui peuvent présenter leurs observations dans le délai qui leur est imparti par le ministre. Ce projet est transmis après avoir été soumis à l'avis du conseil supérieur de la prévention des risques technologiques.

Le projet de décret, éventuellement modifié pour tenir compte des observations et avis recueillis, est transmis par le ministre à l'autorité qui rend son avis dans un délai de deux mois. Ce délai peut être réduit à quinze jours en cas d'urgence. L'autorité communique son avis à l'exploitant.

Le décret en Conseil d'Etat ordonnant la mise à l'arrêt définitif et le démantèlement est pris sur le rapport du ministre chargé de la sûreté nucléaire. Il est motivé et son contenu est conforme aux dispositions prévues au II de l'article R. 593-69. Il fait l'objet des mesures de notification, de communication et de publication définies à l'article R. 593-27.

L'autorité fixe les prescriptions nécessaires pour la protection des intérêts mentionnés à l'article L. 593-1 dans les conditions définies au VI de l'article R. 593-69.

###### Section 14 : Installations situées dans le périmètre d'une installation nucléaire de base


**Art. R593-86**

I. — Les équipements, installations, ouvrages, travaux ou activités mentionnés au I de l'article L. 593-33, implantés ou réalisés dans le périmètre d'une installation nucléaire de base sans être nécessaires à son exploitation et qui sont soumis selon le cas, soit à autorisation au titre du régime de l'autorisation environnementale institué par le chapitre unique du titre VIII du livre Ier, soit à déclaration au titre du régime des installations, ouvrages, travaux et activités institué par la section 1 du chapitre IV du titre Ier du livre II, soit à enregistrement ou déclaration au titre du régime des installations classées pour la protection de l'environnement institué par le titre Ier du présent livre, soit aux dispositions de l'article L. 229-6, de l'article L. 229-13 ou de l'article L. 229-14, restent soumis aux dispositions législatives et réglementaires relevant de ces régimes, sous réserve des dispositions des II à V.

II. — Les demandes d'autorisation, d'enregistrement et les déclarations sont adressées à l'Autorité de sûreté nucléaire. Celle-ci transmet les demandes d'autorisation et d'enregistrement au préfet pour qu'il procède ou fasse procéder aux consultations et enquêtes publiques prévues par, selon le cas, le chapitre unique du titre VIII du livre Ier, la section 1 du chapitre IV du titre Ier du livre II ou le titre Ier du présent livre. Le préfet transmet à l'autorité, avec son avis, le résultat des consultations et enquêtes publiques.

Lorsque son avis est requis, l'autorité environnementale mentionnée à l'article L. 122-1 est celle qui serait compétente si l'équipement, l'installation, l'ouvrage, les travaux ou l'activité étaient implantés ou réalisés hors du périmètre d'une installation nucléaire de base.

Le cas échéant, les décisions de rejet prévues à l'article R. 181-34 sont prises par l'Autorité de sûreté nucléaire.

Lorsque l'avis du conseil départemental de l'environnement et des risques sanitaires et technologiques est sollicité par l'Autorité de sûreté nucléaire, elle établit les rapports destinés au conseil départemental en application des textes définissant les régimes mentionnés au I. Le président de l'Autorité ou son représentant les présente lors de réunions du conseil départemental. Un représentant de la commission locale d'information peut se faire entendre dans les mêmes conditions que l'exploitant.

Si l'exploitant dépose simultanément auprès de l'autorité une demande d'autorisation au titre de l'un des régimes mentionnés au I et une demande d'autorisation mentionnée à l'article L. 593-7 ou L. 593-14 ou un dossier mentionné à l'article L. 593-27, les consultations et les enquêtes publiques prévues par ces diverses procédures peuvent être menées conjointement.

III. — L'Autorité de sûreté nucléaire est substituée au préfet ou au ministre chargé des installations classées pour recevoir les informations ou prendre les décisions individuelles prévues par les régimes mentionnés au I, à l'exception de celles mentionnées à l'article L. 515-9.

Les décisions de l'autorité prises en application de l'alinéa précédent font l'objet des mesures de notification, de communication et de publication prescrites par ces régimes. Les décisions devant faire l'objet d'une publication en vertu de ces régimes sont également publiées au Bulletin officiel de l'autorité. Cette publication se substitue, le cas échéant, à la publication au recueil des actes administratifs de la préfecture.

L'Autorité de sûreté nucléaire est substituée au préfet, à l'inspection des installations classées ou au ministre chargé des installations classées pour recevoir les informations ou prendre les décisions individuelles prévues par les dispositions de la section 2 du chapitre IX du titre II du livre II, à l'exception des décisions d'affectation de quotas d'émission de gaz à effet de serre à titre gratuit prises en application de l'article L. 229-15.

IV. — Si une installation relevant du présent article doit faire l'objet de servitudes d'utilité publique en application des articles L. 515-8 à L. 515-12, les servitudes sont définies globalement pour cette installation et pour les installations nucléaires de base incluses dans le périmètre, selon la procédure définie à la section 12 du présent chapitre.

V. — Si l'exploitant de l'installation nucléaire de base n'est pas le titulaire de l'autorisation ou de l'enregistrement ou le responsable de la déclaration d'un équipement, d'une installation, d'un ouvrage, de travaux ou d'une activité mentionnés au I, une convention, soumise à l'approbation de l'Autorité de sûreté nucléaire, fixe le partage des responsabilités et les modalités de coopération entre les parties intéressées en vue de la protection des intérêts mentionnés à l'article L. 593-1. Le silence gardé par l'autorité sur une demande d'approbation d'une convention à l'expiration d'un délai de six mois vaut acceptation de la demande. La méconnaissance des stipulations de cette convention produit les mêmes effets que la violation de prescriptions édictées par l'autorité en application de l'article R. 593-38 ou en application du régime pertinent mentionné au I.

Le changement d'exploitant d'une installation classée pour la protection de l'environnement mentionnée au I et soumise à autorisation ou à enregistrement au titre de la nomenclature prévue à l'article L. 511-2 est soumis à autorisation. L'autorisation est accordée dans les conditions définies à l'article R. 516-1, l'Autorité de sûreté nucléaire étant substituée au préfet. Les mêmes dispositions sont applicables en cas de changement de l'exploitant d'une installation ou de la personne responsable de travaux, d'ouvrages ou d'activités soumis au régime institué par la section 1 du chapitre IV du titre Ier du livre II et mentionné au I.

**Art. R593-87**

I. — Lorsqu'un équipement, une installation, un ouvrage, des travaux ou une activité sont soumis aux dispositions du I de l'article L. 593-33 du fait de la création ou de la modification du périmètre d'une installation nucléaire de base, les prescriptions auxquelles ils étaient antérieurement soumis en application d'un arrêté préfectoral ou d'un arrêté individuel du ministre chargé des installations classées restent applicables. Elles peuvent être modifiées par une décision de l'Autorité de sûreté nucléaire prise selon les modalités définies au II de l'article R. 593-86.

Les services chargés de la police des eaux compétents ou l'inspection des installations classées transmettent à l'autorité les textes fixant les prescriptions mentionnées à l'alinéa précédent ainsi que les informations, études ou rapports qu'ils détiennent sur l'installation, l'ouvrage, les travaux ou l'activité et qu'ils estiment utiles pour apprécier leur situation au regard des intérêts mentionnés à l'article L. 211-1 ou L. 511-1. A la demande de l'autorité, ces services ou cette inspection lui transmettent tout document complémentaire qu'ils détiennent.

II. — Lorsqu'un équipement, une installation, un ouvrage, des travaux ou une activité, précédemment soumis aux dispositions du I de l'article L. 593-33, ne relèvent plus de ces dispositions du fait de la modification du périmètre d'une installation nucléaire de base ou du déclassement de celle-ci, les prescriptions auxquelles ils étaient antérieurement soumis en application d'une décision de l'Autorité de sûreté nucléaire, prise selon les modalités définies au II de l'article R. 593-86, restent applicables. Elles peuvent être modifiées ultérieurement selon les procédures prévues par le chapitre unique du titre VIII du livre Ier, la section 1 du chapitre IV du titre Ier du livre II ou le titre Ier du présent livre.

L'Autorité de sûreté nucléaire transmet aux services chargés de la police des eaux compétents ou à l'inspection des installations classées le décret d'autorisation, les prescriptions et, le cas échéant, la décision de déclassement décrivant la situation administrative de l'équipement, de l'installation, de l'ouvrage, des travaux ou de l'activité au jour où ils cessent de relever du I de l'article L. 593-33. L'autorité joint à ces documents les informations, études ou rapports qu'elle détient sur l'équipement, l'installation, l'ouvrage, les travaux ou l'activité et qu'elle estime utiles pour apprécier leur situation au regard des intérêts mentionnés à l'article L. 593-1.

A la demande des services chargés de la police des eaux ou de l'inspection des installations classées, l'autorité leur transmet tout document complémentaire qu'elle détient.

**Art. R593-88**

Le ministre chargé de l'environnement transmet pour information à l'Autorité de sûreté nucléaire les projets d'arrêtés pris sur le fondement de l'article L. 512-5 ou L. 512-10, lorsqu'ils concernent des catégories d'installations soumises au contrôle de l'autorité en application du I de l'article L. 593-33.

L'autorité communique au ministre chargé de l'environnement, à sa demande, toute information relative à ces installations.

###### Section 15 : Catégories particulières d'installations nucléaires de base


####### Sous-section 1 : Installations nucléaires de base soumises à quotas d'émission de gaz à effet de serre


**Art. R593-89**

La présente sous-section s'applique aux installations nucléaires de base qui comprennent un équipement ou une installation mentionné à l'article L. 593-3 qui est soumis à l'autorisation mentionnée au premier alinéa de l'article L. 229-6.

**Art. R593-90**

Les dossiers mentionnés aux articles R. 593-16 et R. 593-67 contiennent également un document comportant la description :

1° Des matières premières et combustibles dont l'emploi est susceptible d'entraîner des émissions de gaz à effet de serre ;

2° Des sources d'émission de ces gaz ;

3° Des mesures de surveillance prises en application de l'article L. 229-6 ;

4° Un résumé non technique des informations mentionnées aux 1° à 3°.

**Art. R593-91**

Si l'installation nucléaire de base comprend un équipement ou une installation mentionné à l'article L. 593-3 qui est soumis à l'autorisation mentionnée au premier alinéa de l'article L. 229-6 et qui ne bénéficie pas de l'exclusion mentionnée à l'article L. 229-14, les modalités pratiques de quantification, de déclaration et de surveillance des émissions de gaz à effet de serre sont fixées par arrêté du ministre chargé de la sûreté nucléaire, pris après avis de l'Autorité de sûreté nucléaire et, le cas échéant, complétées par décision de l'Autorité de sûreté nucléaire prise au titre de l'article R. 593-38.

Les prescriptions ne comportent pas de valeur limite d'émission pour les émissions directes d'un gaz à effet de serre mentionné à l'article R. 229-5 à moins que cela ne soit nécessaire pour éviter toute pollution locale significative.

**Art. R593-92**

Pour les équipements et installations mentionnés à l'article L. 593-3 soumis à l'autorisation mentionnée au premier alinéa de l'article L. 229-6, l'Autorité de sûreté nucléaire réexamine tous les cinq ans au moins les éléments du document mentionné à l'article R. 593-90 et leurs éventuelles mises à jour et modifie en tant que de besoin les prescriptions mentionnées à l'article R. 593-91.

####### Sous-section 2 : Installations nucléaires de base relevant de l'annexe I de la directive 2010/75/UE du 24 novembre 2010 relative aux émissions industrielles


**Art. R593-93**

Les dispositions de la présente sous-section s'appliquent aux équipements et installations mentionnés à l'article L. 593-3 et, le cas échéant, aux installations nucléaires de base comportant au moins une des activités énumérées à l'annexe I de la directive 2010/75/ UE du Parlement européen et du Conseil du 24 novembre 2010 relative aux émissions industrielles.

Elles s'appliquent également aux installations ou équipements s'y rapportant directement, exploités sur le même site, liés techniquement à ces installations et susceptibles d'avoir des incidences sur les émissions et la pollution de ces dernières.

**Art. R593-94**

Les études d'impact mentionnées aux articles R. 593-16, R. 593-30, R. 593-56 et R. 593-67 décrivent, au titre du 8° du II de l'article R. 122-5 en ce qui concerne les activités mentionnées à l'annexe I de la directive 2010/75/ UE du 24 novembre 2010 relevant de l'article L. 593-3, les mesures prévues pour l'application des meilleures techniques disponibles prévues à l'article L. 593-32, ainsi qu'une comparaison du fonctionnement de ces activités avec :

— soit les meilleures techniques disponibles décrites dans les conclusions sur les meilleures techniques disponibles mentionnées à l'article L. 593-32 et au premier alinéa de l'article R. 593-99 ;

— soit les meilleures techniques disponibles figurant au sein des documents de référence sur les meilleures techniques disponibles adoptés par la Commission européenne avant le 7 janvier 2013 mentionnés au dernier alinéa de l'article R. 593-99 en l'absence de conclusions sur les meilleures techniques disponibles mentionnées au premier alinéa de l'article R. 593-99.

Cette comparaison classe les niveaux des rejets par rapport aux niveaux d'émission associés à ces meilleures techniques disponibles.

Si l'exploitant souhaite que les prescriptions de l'autorisation soient fixées sur la base d'une meilleure technique disponible qui n'est décrite dans aucune des conclusions sur les meilleures techniques disponibles applicables, cette description est complétée par une proposition de meilleure technique disponible et par une justification de cette proposition en accordant une attention particulière aux critères énumérés à l'annexe III de la directive 2010/75/ UE du 24 novembre 2010.

Lorsque l'activité ou le type de procédé de production utilisé n'est couvert par aucune des conclusions sur les meilleures techniques disponibles ou si ces conclusions ne prennent pas en considération toutes les incidences possibles de l'activité ou du type de procédé utilisé sur l'environnement, cette description est complétée par une proposition de meilleure technique disponible et par une justification de cette proposition en accordant une attention particulière aux critères énumérés à l'annexe III de la même directive.

Cette description comprend l'évaluation prévue au premier alinéa du II de l'article R. 593-100, lorsque l'exploitant demande à bénéficier des dispositions du II de cet article.

**Art. R593-95**

En complément du 1° du VII de l'article R. 593-18, l'exploitant fournit une proposition justifiée d'activité principale de l'installation au sens du paragraphe 3 de l'article 21 de la directive 2010/75/ UE du 24 novembre 2010 parmi les activités définies à l'annexe I de cette directive ainsi que des conclusions sur les meilleures techniques disponibles relatives à cette activité principale.

**Art. R593-96**

Lorsque l'activité implique l'utilisation, la production ou le rejet de substances ou de mélanges dangereux pertinents mentionnés à l'article 3 du règlement (CE) n° 1272/2008 du 16 décembre 2008 et un risque de contamination du sol et des eaux souterraines sur le site de l'exploitation, le dossier mentionné au I de l'article R. 593-30 comporte le rapport de base mentionné au I de l'article L. 593-32.

Ce rapport de base comprend au minimum :

1° Des informations relatives à l'usage actuel et, si elles existent, aux utilisations précédentes du site ;

2° Les informations disponibles sur les mesures de pollution du sol et des eaux souterraines à l'époque de l'établissement du rapport ou, à défaut, de nouvelles mesures de cette pollution eu égard à l'éventualité d'une telle pollution par les substances ou les mélanges mentionnés au premier alinéa du présent article.

**Art. R593-97**

Les mises à jour du plan de démantèlement produites en application de l'article R. 593-30 et, ultérieurement, des articles R. 593-56 et R. 593-67 justifient la remise du site concerné par cette activité dans un état au moins similaire à celui constaté dans le rapport de base mentionné au I de l'article L. 593-32, lorsque ce rapport existe, en tenant compte de la faisabilité technique et économique des mesures envisagées.

**Art. R593-98**

Les prescriptions applicables à l'installation précisent quelle est l'activité principale de l'installation au sens du paragraphe 3 de l'article 21 de la directive 2010/75/ UE du 24 novembre 2010 parmi les activités définies à l'annexe I de cette directive ainsi que les conclusions sur les meilleures techniques disponibles relatives à cette activité principale.

Ces prescriptions fixent des valeurs limites d'émission pour les substances polluantes figurant à l'annexe II de la même directive et pour les autres substances polluantes qui, eu égard à leur nature et à leur potentiel de transfert de pollution d'un milieu à l'autre, sont susceptibles d'être émises en quantité significative. Ces valeurs limites d'émission peuvent être remplacées par des paramètres ou des mesures techniques garantissant un niveau équivalent de protection de l'environnement. Les prescriptions applicables à l'installation fixent également des mesures permettant d'évaluer le respect de ces valeurs limites d'émission.

Elles définissent des mesures garantissant la protection du sol et des eaux souterraines, concernant notamment les moyens nécessaires à l'entretien et à la surveillance périodique des mesures prises afin de garantir cette protection.

S'agissant des substances ou des mélanges mentionnés au premier alinéa de l'article R. 593-96, des prescriptions fixent également des exigences en matière de surveillance périodique du sol et des eaux souterraines. La fréquence de cette surveillance est d'au moins une fois tous les cinq ans pour les eaux souterraines et d'au moins une fois tous les dix ans pour le sol, à moins que cette surveillance ne soit fondée sur une évaluation systématique du risque de pollution.

**Art. R593-99**

Les conclusions sur les meilleures techniques disponibles servent de référence pour l'élaboration des prescriptions applicables à l'installation.

Lorsque les prescriptions sont fixées sur la base d'une meilleure technique disponible qui n'est décrite dans aucune des conclusions sur les meilleures techniques disponibles applicables, cette technique est déterminée en accordant une attention particulière aux critères énumérés à l'annexe III de la directive 2010/75/ UE du 24 novembre 2010.

Lorsque les conclusions mentionnées au premier alinéa ne contiennent pas de niveau d'émission associé à ces meilleures techniques, les prescriptions applicables à l'installation assurent que la technique mentionnée au premier alinéa garantit un niveau de protection de l'environnement équivalent à celui résultant des meilleures techniques décrites dans ces conclusions.

Lorsqu'une activité ou un type de procédé de production utilisé n'est couvert par aucune des conclusions sur les meilleures techniques disponibles ou lorsque ces conclusions ne prennent pas en considération toutes les incidences possibles de l'activité ou du type de procédé sur l'environnement, les prescriptions applicables à l'installation assurent que la technique mentionnée au premier alinéa garantit un niveau de protection de l'environnement équivalent à celui résultant des meilleures techniques décrites dans ces conclusions.

Dans l'attente de conclusions sur les meilleures techniques disponibles, les meilleures techniques disponibles figurant au sein des documents de référence sur les meilleures techniques disponibles adoptés par la Commission européenne avant le 6 janvier 2011 valent conclusions sur les meilleures techniques disponibles pour les activités énumérées à l'annexe I de la directive 2010/75/UE du 24 novembre 2010, exercées dans le périmètre et nécessaires au fonctionnement de l'installation nucléaire de base.

**Art. R593-100**

I. — Les valeurs limites d'émission mentionnées au deuxième alinéa de l'article R. 593-98 n'excèdent pas, dans des conditions normales d'exploitation, les niveaux d'émission associés aux meilleures techniques disponibles décrites dans les conclusions sur les meilleures techniques disponibles applicables mentionnées à l'article R. 593-99.

II-Par dérogation aux dispositions du I, les valeurs limites d'émission peuvent, sur demande justifiée de l'exploitant, excéder, dans des conditions d'exploitation normales, les niveaux d'émission associés aux meilleures techniques disponibles s'il démontre dans une évaluation que l'application des dispositions du I entraînerait une hausse des coûts disproportionnée au regard des bénéfices attendus pour l'environnement, en raison :

— de l'implantation géographique de l'installation concernée ou des conditions locales de l'environnement ;

— ou des caractéristiques techniques de l'installation concernée.

Cette évaluation compare, avec les justificatifs nécessaires, les coûts induits par le respect des dispositions du I aux bénéfices attendus pour l'environnement. Elle analyse l'origine de ce surcoût au regard de ces deux critères.

III. — Après analyse de cette évaluation, l'Autorité de sûreté nucléaire transmet au préfet du département d'implantation de l'installation et à la commission locale d'information le projet de décision motivée fixant les prescriptions applicables à l'installation en précisant les raisons ayant conduit à l'application des dispositions du II, y compris son appréciation sur le résultat de l'évaluation quant au caractère disproportionné du surcoût au regard des bénéfices attendus pour l'environnement. Le préfet sollicite l'avis du conseil départemental de l'environnement et des risques sanitaires et technologiques sur ce projet de décision. Il en informe l'exploitant au moins huit jours avant la réunion du conseil départemental, lui en indique la date et le lieu, lui transmet le projet de décision qui fait l'objet de la demande d'avis et l'informe de la faculté qui lui est ouverte de se faire entendre ou représenter lors de cette réunion. Un représentant de la commission locale d'information peut se faire entendre dans les mêmes conditions. Le président de l'autorité ou son représentant peut assister à la réunion du conseil départemental et y présenter ses observations. L'avis du conseil départemental est transmis à l'autorité par le préfet. Faute de transmission de l'avis sous un mois après la réunion du conseil départemental, cet avis est réputé favorable.

La commission locale d'information peut adresser ses observations à l'autorité dans un délai de trois mois à compter de la transmission du projet de prescriptions.

La consultation du public prévue par l'article L. 593-32 est réalisée par l'Autorité de sûreté nucléaire.

L'application des dispositions du présent II donne lieu à une réévaluation, lors de chaque réexamen prévu au IV de l'article L. 593-32.

IV. — Par dérogation aux dispositions du I, la décision de l'Autorité de sûreté nucléaire fixant les prescriptions applicables à l'installation peut déroger, pour une durée n'excédant pas neuf mois, aux dispositions du deuxième alinéa du V de l'article R. 593-38 et du I du présent article en cas d'expérimentation et d'utilisation de techniques émergentes à condition que, à l'issue de cette durée, l'utilisation de ces techniques ait cessé ou que les émissions de l'activité respectent les dispositions du I du présent article.

**Art. R593-101**

En application du IV de l'article L. 593-32, l'exploitant adresse à l'Autorité de sûreté nucléaire les informations nécessaires sous la forme d'un dossier de réexamen soit dans les douze mois qui suivent la date de publication au Journal officiel de l'Union européenne d'une décision concernant les conclusions sur les meilleures techniques disponibles relatives à la rubrique principale de l'installation, soit dans le délai fixé par décision de l'autorité.

**Art. R593-102**

Le réexamen mentionné au IV de l'article L. 593-32 porte sur l'ensemble des activités énumérées à l'annexe I de la directive 2010/75/ UE du 24 novembre 2010 qui sont exercées dans l'installation. Il porte également sur les installations ou équipements s'y rapportant directement, exploités sur le même site, liés techniquement à ces activités et susceptibles d'avoir des incidences sur les émissions et la pollution.

Pour ce réexamen, il est tenu compte des nouvelles conclusions sur les meilleures techniques disponibles ou des mises à jour de celles-ci intervenues depuis l'adoption des prescriptions applicables à l'installation ou depuis le dernier réexamen effectué.

**Art. R593-103**

I. — Le dossier de réexamen mentionné à l'article R. 593-101 comporte :

1° Des compléments et éléments d'actualisation du dossier de demande portant sur les meilleures techniques disponibles prévus à l'article R. 593-94 accompagnés, le cas échéant, de l'évaluation prévue au II de l'article R. 593-100. ;

2° L'avis de l'exploitant sur la nécessité d'actualiser les prescriptions en application des dispositions du IV de l'article R. 593-104 ;

3° A la demande de l'Autorité de sûreté nucléaire, toute autre information nécessaire aux fins du réexamen, notamment les résultats de la surveillance des émissions et d'autres données permettant une comparaison du fonctionnement de l'installation avec les meilleures techniques disponibles décrites dans les conclusions sur les meilleures techniques applicables et les niveaux d'émission associés aux meilleures techniques disponibles.

II. — Si le dossier de réexamen doit être soumis à participation du public en application du dernier alinéa du IV de l'article L. 593-32, l'exploitant fournit, en outre, le nombre d'exemplaires nécessaires à l'organisation de cette participation du public. L'exploitant joint également une version du dossier de réexamen au format électronique et un résumé non technique.

Dès que le dossier de réexamen est complet et régulier, l'autorité en informe l'exploitant avant l'organisation de la participation du public.

**Art. R593-104**

I. — Après analyse du dossier de réexamen, et sans préjudice des dispositions de l'article L. 593-14, l'Autorité de sûreté nucléaire modifie ou complète les prescriptions applicables à l'installation.

Lorsque son analyse du dossier de réexamen mentionné à l'article R. 593-101 conclut à l'absence de nécessité d'actualiser les prescriptions applicables à l'installation, l'autorité en informe l'exploitant.

II. — Les prescriptions sont réexaminées dans un délai de quatre ans à compter de la publication au Journal officiel de l'Union européenne des décisions concernant les conclusions sur les meilleures techniques disponibles relatives à l'activité principale de l'installation. Ces prescriptions sont respectées dans le même délai.

III. — Si aucune des conclusions sur les meilleures techniques disponibles n'est applicable à l'installation, les prescriptions qui lui sont applicables sont réexaminées et, le cas échéant, modifiées ou complétées lorsque l'évolution des meilleures techniques disponibles permet une réduction sensible des émissions.

IV. — Dans tous les cas, les prescriptions sont réexaminées. Elles sont modifiées ou complétées au moins lorsque :

1° La pollution causée est telle qu'il convient de réviser les valeurs limites d'émission fixées dans les prescriptions applicables à l'installation ou d'inclure de nouvelles valeurs limites d'émission ;

2° La sécurité de l'exploitation requiert le recours à d'autres techniques ;

3° Il est nécessaire de respecter une norme de qualité environnementale, nouvelle ou révisée.

**Art. R593-105**

La présentation de l'état du site après le démantèlement prévue au 4° du I de l'article R. 593-73 justifie que le site a bien été remis dans l'état mentionné à l'article R. 593-97.

**Art. R593-106**

Lorsqu'une décision a été prise en application de la présente sous-section et sans préjudice des dispositions du chapitre IV du titre II du livre Ier, sont diffusées par voie électronique :

1° La décision et ses motifs ;

2° La synthèse des observations du public, indiquant les observations du public dont il a été tenu compte ;

3° Les documents de référence sur les meilleures techniques disponibles applicables à l'installation ;

4° La méthode utilisée pour fixer les prescriptions applicables à l'installation, y compris les valeurs limites d'émission au regard des meilleures techniques disponibles et des niveaux d'émission associés aux meilleures techniques disponibles.

####### Sous-section 3 : Installations soumises à la directive 2012/18/UE du Parlement européen et du Conseil du 4 juillet 2012 concernant la maîtrise des dangers liés aux accidents majeurs impliquant des substances dangereuses


**Art. R593-107**

La présente sous-section s'applique, en fonction des résultats du recensement effectué conformément aux dispositions de l'article R. 593-7 :

1° Aux installations nucléaires de base répondant à la règle dite de “ dépassement direct seuil haut ” définie au I de l'article R. 511-11 ;

2° Aux installations nucléaires de base implantées sur un site répondant à la règle dite de “ cumul seuil haut ” définie au II de l'article R. 511-11.

**Art. R593-108**

Pour les installations nucléaires de base mentionnées à l'article R. 593-107, le rapport de sûreté mentionné au 7° du I de l'article R. 593-16 ou ses mises à jour ultérieures répondent aux exigences du II de l'article L. 593-6 en ce qui concernent les risques occasionnés par les substances et mélanges mentionnés au I de l'article R. 511-10.

**Art. R593-109**

Les éléments de la démonstration mentionnée au deuxième alinéa de l'article L. 593-7 et relatifs aux risques occasionnés par les substances et mélanges mentionnés au I de l'article R. 511-10 sont réexaminés, le cas échéant, mis à jour et sont transmis à l'Autorité de sûreté nucléaire.

L'exploitant procède au réexamen mentionné au premier alinéa en même temps qu'il procède au réexamen périodique de son installation prévu à l'article L. 593-18. Toutefois, si l'intervalle entre la réalisation de deux réexamens périodiques est supérieur à cinq ans, l'exploitant procède au réexamen mentionné au premier alinéa, de manière intermédiaire, de sorte qu'il ne se soit pas écoulé plus de cinq ans entre chaque réexamen.

L'exploitant procède, par ailleurs, à la réalisation du réexamen mentionné au premier alinéa et, le cas échéant, à la mise à jour des éléments de la démonstration de sûreté nucléaire relatifs aux risques non radiologiques qu'il transmet à l'autorité :

1° Avant la mise en œuvre de toute modification notable soumise à autorisation ;

2° Dans un délai de deux ans à compter du jour où l'installation nucléaire de base entre dans le champ d'application de la présente sous-section ;

3° A la suite d'un accident majeur au sens de la directive 2012/18/ UE du 4 juillet 2012.

**Art. R593-110**

Préalablement à l'arrivée de substances et mélanges mentionnés au I de l'article R. 511-10 conduisant à ce que l'installation nucléaire de base réponde à la règle dite de “ dépassement direct seuil haut ” définie au I de l'article R. 511-11 ou à ce que le site sur lequel elle est implantée réponde à la règle dite de “ cumul seuil haut ” définie au II de l'article R. 511-11, l'exploitant transmet à l'Autorité de sûreté nucléaire :

1° La mise à jour du rapport de sûreté actualisant les éléments relatifs aux risques non radiologiques de la démonstration mentionnée au deuxième alinéa de l'article L. 593-7 ;

2° Le plan d'urgence interne, ou sa mise à jour, prévu au quatrième alinéa du II de l'article L. 593-6 ;

3° La mise à jour de l'étude d'impact ;

4° La mise à jour de l'étude de maîtrise des risques.

Le cas échéant, la transmission du dossier de demande d'autorisation prévu à l'article R. 593-56, dès lors qu'il comprend les éléments énumérés ci-dessus, vaut transmission de ces éléments au titre du présent article.

**Art. R593-111**

Sans préjudice des dispositions des articles L. 124-4 et L. 124-7, l'Autorité de sûreté nucléaire met en permanence à la disposition du public, par voie électronique, les informations relatives aux accidents majeurs susceptibles de se produire et les moyens mis en œuvre pour en assurer la prévention et la réduction des conséquences. Elle précise également le lieu où toute autre information pertinente peut être obtenue.

Ces informations sont, le cas échéant, actualisées :

1° Avant la mise en service de l'installation nucléaire de base ;

2° Avant la mise en œuvre de modifications notables soumises à autorisation des éléments relatifs aux risques non radiologiques de la démonstration mentionnée au deuxième alinéa de l'article L. 593-7 ;

3° Dans un délai aussi court que possible à compter du jour où l'installation nucléaire de base entre dans le champ d'application de la présente sous-section, et dans un délai ne pouvant dépasser un mois à compter de la date de disponibilité de cette information.

Sont exclues des informations mises à disposition du public les informations dont la divulgation serait susceptible de porter atteinte aux intérêts mentionnés aux articles L. 124-4 et L. 124-5.

####### Sous-section 4 : Installations dans lesquelles sont effectuées des opérations de valorisation de substances faiblement radioactives

**Art. R593-111-1**

L'exploitant d'une installation dans laquelle est réalisée une opération de valorisation mentionnée au I de l'article R. 1333-6-1 du code de la santé publique respecte les obligations de l'article R. 1333-6-3 du même code.

###### Section 16 : Conseiller en radioprotection


**Art. R593-112**

L'exploitant d'une installation nucléaire de base définit une organisation chargée de le conseiller sur toutes les questions relatives à la protection des intérêts mentionnés à l'article L. 593-1 au regard des risques et inconvénients des rayonnements ionisants, à la protection de la population et de l'environnement au regard des mêmes risques ainsi qu'à la protection des travailleurs, pour ce qui concerne les mesures de protection collective mentionnées à l'article L. 593-42.

Pour les installations nucléaires de base mettant en œuvre uniquement des sources radioactives scellées et celles comprenant un accélérateur tel que défini à l'article R. 593-3 du présent code, cette organisation s'appuie sur, au moins, un conseiller en radioprotection mentionné au I de l'article R. 1333-18 du code de la santé publique.

Pour les autres installations nucléaires de base, cette organisation s'appuie sur, au moins, un pôle de compétence.

Un pôle de compétence est un groupe de personnes réunissant les compétences et les qualifications nécessaires pour exercer les missions et le rôle de conseiller en radioprotection définies aux articles R. 1333-18 et R. 1333-19 du code de la santé publique.

Un tel pôle peut être mis en place pour plusieurs installations nucléaires de base d'un même établissement situées sur un même site. Il peut également assurer les missions de conseiller en radioprotection en ce qui concerne d'autres activités nucléaires exercées dans ce même établissement.

**Art. R593-113**

Au plus tard trois mois après la délivrance de l'autorisation de création d'une installation nucléaire de base, son exploitant soumet à l'approbation de l'Autorité de sûreté nucléaire les principales caractéristiques de l'organisation chargée de le conseiller sur la conception et la construction de cette installation.

**Art. R593-114**

L'exploitant décrit, dans les règles d'exploitation prévues au deuxième alinéa du II de l'article L. 593-6 du présent code, les principales caractéristiques de l'organisation chargée de le conseiller en matière de radioprotection mentionnée à l'article R. 593-112, les exigences de qualification des personnels concernés, ainsi que les dispositions prises pour doter cette organisation des ressources nécessaires. L'exploitant, en sa qualité d'employeur, décrit, en outre, les dispositions prises pour le pôle de compétence mis en place au titre de l'article R. 4451-113 du code du travail.

L'exploitant définit, dans le système de gestion intégrée mentionné à l'article L. 593-6, les missions et les modalités de fonctionnement de cette organisation.

###### Section 17 : Dispositions propres aux autorisations de courte durée


**Art. R593-115**

En application de l'article L. 593-37, la création d'une installation nucléaire de base destinée à fonctionner moins de six mois peut être autorisée par arrêté du ministre chargé de la sûreté nucléaire.

Ces dispositions ne s'appliquent pas aux installations consacrées au stockage de déchets radioactifs.

**Art. R593-116**

Par dérogation aux dispositions de la section 4 du présent chapitre, la procédure d'instruction de ces demandes est régie par les dispositions de la présente section.

**Art. R593-117**

La composition du dossier, qui comprend au moins l'étude d'impact et l'étude de dangers prévues, respectivement, aux articles L. 122-1 et L. 551-1, est définie par arrêté du ministre chargé de la sûreté nucléaire pris après avis de l'Autorité de sûreté nucléaire.

**Art. R593-118**

Le ministre chargé de la sûreté nucléaire procède aux consultations prévues à l'article L. 122-1. Le dossier du demandeur est, le cas échéant, également transmis à la commission locale d'information. L'avis qui n'est pas émis dans le délai de deux mois est réputé favorable.

L'autorité environnementale transmet les avis prévus au III de l'article R. 122-7 au ministre chargé de la sûreté nucléaire.

Le ministre transmet le dossier au préfet du département d'implantation de l'installation afin qu'il saisisse le conseil départemental de l'environnement et des risques sanitaires et technologiques qui rend son avis dans un délai de deux mois. A l'issue de ce délai, son avis est réputé favorable.

Le ministre chargé de la sûreté nucléaire est l'autorité compétente pour mettre en œuvre la procédure de participation du public prévue à l'article L. 593-37.

La demande d'autorisation et le dossier dont elle est assortie accompagnés des avis requis et des résultats de la procédure de participation du public sont soumis pour avis à l'Autorité de sûreté nucléaire qui dispose d'un délai de deux mois pour présenter ses observations. A l'issue de ce délai, son avis est réputé favorable.

**Art. R593-119**

Le ministre adresse à l'exploitant un avant-projet d'arrêté. L'exploitant dispose d'un délai d'un mois pour présenter ses observations.

Le délai d'instruction des demandes d'autorisation de courte durée est fixé à un an. Le silence gardé par le ministre chargé de la sûreté nucléaire à l'expiration de ce délai vaut décision de rejet de la demande.

**Art. R593-120**

L'autorisation de courte durée vaut autorisation de création et décision de prescription du démantèlement de l'installation nucléaire de base. A cet effet, l'autorisation comporte les éléments prévus aux 1° à 5° du II de l'article R. 593-26 et aux 2° à 4° du II de l'article R. 593-69.

**Art. R593-121**

L'Autorité de sûreté nucléaire détermine le contenu du dossier que l'exploitant doit lui présenter pour obtenir l'autorisation de mise en service.

Pour protéger les intérêts mentionnés à l'article L. 593-1, elle peut imposer à l'exploitant des prescriptions particulières.

**Art. R593-122**

L'arrêté d'autorisation et les prescriptions mentionnées à l'article R. 593-121 sont publiés au Journal officiel de la République française. Ils sont notifiés à l'exploitant, respectivement, par le ministre chargé de la sûreté nucléaire et par l'Autorité de sûreté nucléaire.

Le ministre transmet au préfet l'autorisation ou la décision de refus afin qu'il les communique aux autorités mentionnées au V de l'article L. 122-1.

**Art. R593-123**

Une autorisation de courte durée peut être prolongée dans les mêmes formes tant que la durée totale des autorisations ainsi demandées n'excède pas un an.

Passé ce délai total, une installation nucléaire de base ne peut fonctionner sans une autorisation de création délivrée selon la procédure définie à la section 4 du présent chapitre.

##### Chapitre IV : Dispositions à caractère financier relatives aux installations nucléaires de base

###### Section 1 : Obligation de constitution d'actifs 

**Art. D594-1**

Pour l'application de la présente section, on entend par :

1° “ Exploitant ” : exploitant d'une installation nucléaire de base ou d'une installation individuelle présentant les caractéristiques techniques visées au deuxième alinéa du I de l'article R. * 1333-40 du code de la défense et incluse dans le périmètre d'une installation nucléaire de base secrète, à l'exception de l'Etat ;

2° “ Charges nucléaires ” : les charges mentionnées à l'article L. 594-1 ;

3° “ Risques quantifiables ” : les risques dont la probabilité d'occurrence et la gravité des conséquences peuvent être estimées de manière suffisamment fiable en regard de l'objectif visé. La gravité des conséquences peut être estimée en se référant à des valeurs moyennes et, si nécessaire, à des distributions statistiques suffisamment représentatives en regard des enjeux afférents ;

4° “ Charges nucléaires liées au cycle d'exploitation ” : les charges nucléaires afférentes aux provisions liées au cycle d'exploitation ;

5° “ Combustible usé engagé ” : tout combustible nucléaire en cours d'utilisation dans le cœur d'un réacteur ;

6° “ Installation industrielle construite ou en construction ” : une installation ayant fait l'objet d'un décret d'autorisation de création ou bénéficiant d'un statut équivalent et dont le fonctionnement n'est pas arrêté définitivement ;

7° “ Combustible usé recyclable dans les installations industrielles construites ou en construction ” : combustible usé pouvant être retraité dans une installation industrielle construite ou en construction et autorisée à cette fin et dont il est prévu que le plutonium issu de ces opérations de retraitement soit recyclé dans des installations industrielles construites ou en construction, disposant des autorisations nécessaires à cet effet. Pour ces différentes installations, l'exploitant tient compte dans ses prévisions de leur durée de vie résiduelle envisagée ;

8° “ Actifs de couverture ” : les actifs mentionnés à l'article L. 594-2 ;

9° “ Base de dispersion ” : le montant des provisions mentionnées au premier alinéa de l'article L. 594-2, à l'exclusion de celles liées au cycle d'exploitation ;

10° “ Taux de couverture ” : le rapport entre la valeur de réalisation des actifs de couverture et la base de dispersion ;

11° “ Externalisation ” : accord, quelle que soit sa forme, conclu entre une personne physique ou morale et un prestataire de services, soumis ou non à un contrôle, en vertu duquel ce prestataire de services exécute, soit directement, soit en recourant lui-même à l'externalisation, une procédure, un service ou une activité, qui serait autrement exécuté par la personne elle-même ;

12° “ Autorité compétente en matière de sûreté nucléaire ” : pour les installations nucléaires de base, l'Autorité de sûreté nucléaire ou, pour les installations individuelles incluses dans le périmètre d'une installation nucléaire de base secrète mentionnées au 1° ci-dessus, le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense ;

13° “ Organe de surveillance ” : le conseil d'administration, le conseil de surveillance ou tout autre organe exerçant des fonctions de surveillance équivalentes.

**Art. D594-2**

Le ministre chargé de l'économie et le ministre chargé de l'énergie constituent l'autorité administrative mentionnée aux articles L. 594-2, L. 594-4, L. 594-5, L. 594-9 et L. 542-12-2 et à la présente section.

**Art. D594-3**

I. — Pour l'application des dispositions de l'article L. 594-1, l'exploitant évalue les charges nucléaires, qu'elles soient fixes ou variables, et ce y compris si elles sont prises en charge partiellement ou totalement par un tiers. Ces charges sont réparties selon les cinq rubriques suivantes :

1° Les charges de démantèlement des installations nucléaires de base, hors gestion à long terme des colis de déchets radioactifs ;

2° Les charges de gestion des combustibles usés, hors gestion à long terme des colis de déchets radioactifs ;

3° Les charges de reprise et de conditionnement des déchets anciens, hors gestion à long terme des colis de déchets radioactifs ;

4° Les charges de gestion à long terme des colis de déchets radioactifs ;

5° Les charges de surveillance après fermeture des stockages.

Les charges de transport hors site des combustibles usés et des déchets radioactifs sont réparties au sein des rubriques respectivement mentionnées au 2° et au 4°.

Les charges nucléaires font l'objet d'une décomposition en opérations définies conformément à une nomenclature fixée par arrêté des ministres chargés de l'économie et de l'énergie.

II. — L'évaluation mentionnée au I est réalisée et documentée selon une démarche adaptée à la nature, à l'ampleur, à la complexité, à la diversité et à la temporalité des opérations en cours de réalisation ou envisagées. Elle s'appuie sur des données à jour et référencées et des méthodes explicitées et validées, tient compte des spécificités de chaque installation et de chaque catégorie de combustibles usés et de déchets radioactifs, prend en compte le retour d'expérience et intègre :

1° L'identification :

— des contraintes, notamment économiques et calendaires, qui limitent les options disponibles pour conduire les opérations ;

— de critères de décision utilisés notamment pour le classement des options ;

— des différentes options raisonnablement envisageables pour conduire les opérations ;

2° L'analyse des options mentionnées au 1° en tenant compte des contraintes et critères de décision mentionnés au 1° et, parmi ces options, le choix prudent d'une stratégie de référence, comportant en tant que de besoin des mesures d'atténuation des risques afférents, et la détermination d'un échéancier prévisionnel des charges nucléaires associées à cette stratégie ; l'analyse des options comporte des éléments relatifs à l'acceptabilité des conditions économiques associées aux différentes options en regard des exigences fixées à l'article L. 593-25, en particulier en ce qui concerne les groupes d'opérations pour lesquels la priorité est explicitement donnée aux délais de réalisation des opérations ;

3° L'identification, l'analyse et l'évaluation des risques relatifs à des événements ou conditions susceptibles d'affecter le montant ou l'échéancier des charges nucléaires et l'ajustement de l'estimation réalisée en application du 2° au titre, d'une part, des risques quantifiables identifiés et, d'autre part, des autres risques et incertitudes.

Pour les opérations en cours de réalisation, l'exploitant assure également un suivi des coûts estimés pour achèvement et à terminaison en s'appuyant sur des données à jour et référencées et des méthodes explicitées.

III. — L'exploitant collecte, analyse et exploite les informations susceptibles de lui permettre d'améliorer la démarche mentionnée au II, qu'il s'agisse informations issues de l'expérience relative aux installations de l'exploitant, ou à d'autres installations, similaires ou non, en France ou à l'étranger.

IV. — Les charges nucléaires liées au cycle d'exploitation correspondent aux charges mentionnées au 2° du I, pour ce qui concerne les combustibles usés produits par l'exploitant ainsi que ses combustibles usés engagés, à condition qu'ils soient des combustibles usés recyclables dans des installations industrielles construites ou en construction.

**Art. D594-4**

L'exploitant constitue les provisions mentionnées au premier alinéa de l'article L. 594-2 dans le respect des normes comptables applicables.

Le taux d'actualisation utilisé pour le calcul du montant de ces provisions ne peut excéder le taux de rendement prévisionnel des actifs de couverture, prudemment estimé en tenant compte de l'horizon des décaissements.

Ce taux d'actualisation ne peut en outre excéder un plafond fixé par arrêté des ministres chargés de l'économie et de l'énergie.

L'exploitant s'appuie, pour la détermination du taux d'actualisation mentionné au deuxième alinéa et pour l'évaluation du taux de rendement mentionné à ce même alinéa, sur des données à jour et référencées et des méthodes explicitées et validées.

**Art. D594-5**

Nonobstant les dispositions de l'article L. 594-3, l'exploitant peut retirer des actifs de couverture à d'autres fins que le financement de dépenses relatives aux charges nucléaires non liées au cycle d'exploitation à condition que, à l'issue de ce retrait, le taux de couverture soit supérieur ou égal à 120 %.

L'exploitant informe l'autorité administrative préalablement à tout retrait réalisé dans les conditions prévues à l'alinéa précédent.

**Art. D594-6**

I. — Sont admissibles à titre d'actifs de couverture les actifs mentionnés à l'article R. 332-2 du code des assurances ; les dispositions communes prévues par cet article leur sont applicables, sous réserve des dispositions de l'article D. 594-18.

II. — Les actifs de couverture peuvent également comprendre, après autorisation par l'autorité administrative, les actifs suivants :

1° Engagements pris par les Etats dans le cadre d'un traité ou d'un accord international auquel la France ou l'Union européenne est partie ;

2° Créances sur les Etats membres de l'Union européenne, les collectivités publiques territoriales de ces Etats et les établissements publics de ces Etats ;

3° Créances sur les personnes morales détenant directement ou indirectement plus de 90 % du capital et des droits de vote de l'exploitant, ou dont plus de 90 % du capital et des droits de vote sont détenus directement ou indirectement par l'exploitant, garanties par un nantissement de valeurs au profit exclusif de l'exploitant répondant aux conditions fixées par le premier alinéa de l'article R. 332-17 du code des assurances, et dont la valeur de réalisation totale est au moins égale au montant de la créance. Ne peuvent être mises en nantissement que les valeurs qui, agrégées avec l'ensemble des actifs de couverture, respectent les dispositions du présent article ainsi que des articles D. 594-7 et D. 594-9. Pour l'application des dispositions du IV du présent article et de l'article D. 594-11, les valeurs reçues en nantissement sont assimilées à des valeurs détenues par l'exploitant ;

4° Autres créances sur les sociétés ayant leur siège social sur le territoire de l'un des Etats membres de l'Union européenne et dont les titres sont négociés sur un marché reconnu au sens de l'article R. 332-2 du code des assurances et sur les sociétés dont l'un de ces Etats ou l'un de ses établissements publics détient directement ou indirectement plus de la moitié du capital ;

5° Engagements pris par des tiers ayant la qualité d'exploitant nucléaire, à condition que ces engagements portent sur des charges nucléaires non liées au cycle d'exploitation pour lesdits tiers.

III. — (Supprimé).

IV. — Sont exclues des actifs de couverture les valeurs émises par l'exploitant et les actifs immobiliers détenus directement ou indirectement par l'exploitant, afférents à des immeubles affectés à son usage ou à celui d'une entreprise appartenant au même groupe que lui, sauf s'il s'agit d'immeubles à usage tertiaire non situés sur le site d'une installation à usage industriel.

Sauf dérogation accordée au cas par cas par l'autorité administrative, sont également exclues des actifs de couverture les valeurs émises par une entreprise appartenant au même groupe que l'exploitant, à l'exception des parts et actions d'organismes de placement collectif et des parts et actions de sociétés ayant pour seul objet la détention directe ou indirecte d'un actif immobilier ou d'un ensemble d'actifs immobiliers localisés sur un même site.

V. — L'exploitant peut utiliser des instruments financiers à terme au sens de l'article L. 211-1 du code monétaire et financier dans les conditions fixées par les articles R. 332-45 à R. 332-49, R. 332-51 à R. 332-58, R. 336-3 et R. 336-4 du code des assurances, sous réserve des dispositions de l'article D. 594-18.

VI. — Les instruments financiers font l'objet soit d'une inscription en compte, ou d'un dépôt, auprès d'un intermédiaire habilité établi en France, soit d'une inscription nominative dans les comptes de l'organisme émetteur, à condition que celui-ci soit situé en France.

Les actes de propriété des actifs immobiliers, les actes et les titres consacrant les prêts ou créances sont conservés sur le territoire français.

Les comptes de dépôt sont ouverts auprès d'un ou plusieurs établissements de crédit agréés établis en France.

VII. — Sont considérées comme appartenant au même groupe, au sens du présent article, les entités consolidées par intégration globale, hormis celles dont le seul objet est la détention, directe ou indirecte, de valeurs émises par des entités qui ne sont pas elles-mêmes consolidées par intégration globale.

**Art. D594-7**

I. — Les actifs de couverture font l'objet d'une diversification appropriée de façon à éviter une dépendance excessive vis-à-vis d'un même actif, d'un même organisme, d'un même groupe de sociétés au sens de l'article R. 332-13 du code des assurances, d'un même secteur économique ou d'une même zone géographique et à éviter un cumul excessif de risques dans l'ensemble des actifs de couverture.

En cas de détention de valeurs émises par des entités du groupe de l'exploitant au sens de l'article R. 332-13 du code des assurances, l'exploitant s'assure que cette détention a une incidence favorable ou limitée sur les risques relatifs à la sécurisation du financement des charges nucléaires.

II. — L'exploitant formalise une allocation stratégique des actifs de couverture et des limites de tolérance aux risques d'investissement, de liquidité et de concentration, dans le respect des dispositions du présent article.

III. — La valeur de réalisation de l'ensemble des actifs de couverture libellés en devises autres que l'euro n'excède pas 20 % de la valeur de réalisation de l'ensemble des actifs de couverture.

IV. — Rapportée à la différence entre la valeur de réalisation des actifs de couverture et la valeur de réalisation des actifs mentionnés au 5° du II de l'article D. 594-6, la valeur de réalisation de chacune des catégories d'actifs de couverture énumérées ci-après ne peut excéder :

1° La somme de 50 % et de 30 % du rapport entre, d'une part, le montant des provisions correspondant aux charges nucléaires non liées au cycle d'exploitation dont l'exploitant prévoit qu'elles ne seront pas décaissées sous dix ans à compter de la clôture de l'exercice en cours et, d'autre part, la base de dispersion, pour l'ensemble formé par :

a) Les obligations, parts ou actions mentionnées au 2° de l'article R. 332-2 du code des assurances ainsi que les titres de créances négociables mentionnés au 2° bis du même article, émis par un véhicule de titrisation mentionné à l'article L. 310-1-2 du même code ;

b) Les obligations, parts ou actions mentionnées au 2° quater de l'article R. 332-2 du même code ;

c) Les valeurs mentionnées du 4° au 8° et au 9° quinquies de l'article R. 332-2 du même code ;

2° La somme de 15 % et de 30 % du rapport entre, d'une part, le montant des provisions correspondant aux charges nucléaires non liées au cycle d'exploitation dont l'exploitant prévoit qu'elles ne seront pas décaissées sous dix ans à compter de la clôture de l'exercice en cours et, d'autre part, la base de dispersion, pour le sous-ensemble de l'ensemble défini au 1° du présent IV formé par :

a) Les actifs mentionnés aux a et b du 1° du présent IV ;

b) Les actions d'entreprises étrangères d'assurance mentionnées au 5° bis de l'article R. 332-2 du code des assurances ;

c) Les actions et parts mentionnées du 6° au 7° quinquies et au 9° quinquies de l'article R. 332-2 du même code ;

d) Les obligations et titres de créances négociables mentionnés au 6° de l'article R. 332-2 du même code lorsqu'ils sont émis par un organisme de financement ou une société commerciale ;

3° 40 % pour l'ensemble des actifs immobiliers mentionnés aux 9° à 9° ter et au 9° sexies de l'article R. 332-2 du même code ;

4° 10 % pour l'ensemble des valeurs mentionnées du 10° au 12° ter de l'article R. 332-2 du même code ;

5° 0,5 % pour l'ensemble des primes ou soultes mentionnées au deuxième alinéa du D de l'article R. 332-2 du même code ;

6° 10 % pour l'ensemble des actifs mentionnés au 4° du II de l'article D. 594-6.

V. — 1° Pour l'application du présent V, l'exposition relative au risque de défaut d'un groupe est égale au rapport entre, d'une part, la valeur de réalisation de l'ensemble des titres détenus émis par, des prêts détenus obtenus ou garantis par, des dépôts placés auprès de et des créances détenues sur les organismes de ce groupe et, d'autre part, la différence entre la valeur de réalisation des actifs de couverture et la valeur de réalisation des actifs mentionnés au 5° du II de l'article D. 594-6.

Pour ce calcul, l'exploitant tient compte des actions des sociétés d'investissement à capital variable et des parts de fonds communs de placement qu'il détient comme s'il détenait directement, au prorata de sa participation, les valeurs sous-jacentes détenues par ces organismes ;

2° L'exposition relative au risque de défaut de chaque groupe au sens de l'article D. 594-6, telle que définie au 1° du présent V, n'excède pas 15 % et la somme des deux expositions les plus élevées au risque de défaut de groupes n'excède pas 20 %.

La somme des expositions relatives au risque de défaut des groupes au sens de l'article D. 594-6 pour lesquels l'exposition relative au risque de défaut dépasse 5 % n'excède pas 40 % ;

3° La valeur de réalisation des actifs de couverture n'excède pas 10 % de la différence entre la valeur de réalisation des actifs de couverture et la valeur de réalisation des actifs mentionnés au 5° du II de l'article D. 594-6 pour un même immeuble ou, pour les valeurs mentionnées aux 9° bis à 9° ter et au 9° sexies de l'article R. 332-2 du code des assurances, pour une même entité ou pour un même groupe au sens de l'article D. 594-6 ;

4° Les dispositions du présent V ne sont pas applicables :

a) Aux titres émis ou garantis et aux prêts obtenus par un Etat partie à l'accord sur l'Espace économique européen, aux titres émis par la Caisse d'amortissement de la dette sociale et aux actifs mentionnés aux 1°, 2° et 5° du II de l'article D. 594-6 ;

b) Aux actions des sociétés d'investissement à capital variable et aux parts des fonds communs de placement mentionnées au 3° de l'article R. 332-2 du code des assurances dont le portefeuille est exclusivement composé des valeurs mentionnées à l'alinéa précédent.

**Art. D594-8**

I. — L'exploitant formalise et applique une politique en matière de sécurisation du financement des charges nucléaires. Cette politique fixe les principes applicables en matière d'évaluation des provisions mentionnées à l'article D. 594-4 et de gestion des actifs de couverture, notamment en ce qui concerne le niveau d'indépendance visé pour les contrôles mis en place dans ces domaines, et comporte l'engagement de satisfaire aux exigences applicables en matière de sécurisation du financement des charges nucléaires et d'améliorer en permanence le dispositif afférant.

L'exploitant adapte la politique mentionnée à l'alinéa précédent compte tenu de tout changement important affectant le dispositif de sécurisation du financement des charges nucléaires et la réexamine au moins tous les trois ans. En cas de modification de cette politique, l'exploitant en informe dans les meilleurs délais l'autorité administrative.

II. — L'exploitant établit et met en œuvre des dispositions appropriées lui permettant :

— pour l'ensemble des méthodes mentionnées aux articles D. 594-3 et D. 594-4 et de celles appliquées pour l'évaluation de la valeur de réalisation des actifs de couverture, pour la gestion des actifs de couverture et pour l'évaluation prévue à l'article D. 594-10, de démontrer leur applicabilité et leur pertinence et d'apprécier la suffisance, la qualité et la tenue à jour des données utilisées dans leur cadre ;

— de documenter et de tracer les activités nécessaires à la sécurisation du financement des charges nucléaires, notamment celles relatives aux méthodes mentionnées à l'alinéa précédent ;

— d'identifier, d'analyser, d'évaluer, de traiter, de suivre, de revoir et de communiquer les risques relatifs à la sécurisation du financement des charges nucléaires, aux niveaux individuel et agrégé, et leurs interdépendances, et ce de manière intégrée à la structure organisationnelle et aux processus de prise de décision de l'exploitant ;

— de surveiller et d'analyser les variations de coûts, de délais et de périmètres par rapport à la stratégie de référence mentionnée à l'article D. 594-3 ;

— de détecter, de déclarer et d'analyser les événements qui sont de nature à modifier le contenu du rapport mentionné à l'article L. 594-4 ;

— de recueillir et d'exploiter le retour d'expérience.

III. — L'exploitant met en place :

1° Un système de contrôle interne visant à assurer le respect des exigences des lois et règlements et des décisions de l'autorité administrative, la conformité à la politique mentionnée au I, la disponibilité des informations financières et comptables et leur fiabilité ;

2° Une fonction de contrôle de l'évaluation des charges nucléaires, qui est placée sous l'autorité du directeur général, du directoire ou de toute personne exerçant des fonctions de direction équivalentes au sein de l'exploitant ou d'une personne le contrôlant au sens de l'article L. 233-3 du code de commerce, ou le cas échéant sous l'autorité d'une direction qui est directement rattachée à une telle personne et qui n'a pas de responsabilité opérationnelle en matière d'évaluation des charges nucléaires. Cette fonction peut être instituée dans le cadre du système mentionné au 1°. Elle émet un avis sur l'évaluation des charges nucléaires et leur échéancier prévisionnel, ainsi que sur la cohérence des méthodes et données mentionnées à l'article D. 594-3. Elle émet également un avis sur la politique mentionnée au I. Elle effectue des actions adaptées de vérification par sondage des dispositions prises en application des articles D. 594-3 et D. 594-4 et du I et du II du présent article en ce qui concerne l'évaluation des charges nucléaires. Elle contribue à l'établissement des méthodes et principes de modélisation des risques et incertitudes mentionnés au 3° du II de l'article D. 594-3 et de l'évaluation interne des risques mentionnée à l'article D. 594-10. Les avis émis par cette fonction sont adressés à son autorité de rattachement et aux directions exerçant une responsabilité opérationnelle en matière d'évaluation des charges nucléaires.

IV. — L'exploitant fournit, en annexe aux rapports et notes mentionnés à l'article L. 594-4, un rapport sur les éléments mentionnés au I, au II et au III.

V. — Les dispositions du présent article sont appliquées de manière proportionnée au montant de la base de dispersion et à la taille de l'exploitant.

**Art. D594-9**

En cas d'externalisation de la fonction mentionnée au 2° du III de l'article D. 594-8, d'activités de gestion d'actifs de couverture ou d'activités concourant directement à l'évaluation des provisions mentionnées à l'article D. 594-4 ou à l'évaluation interne des risques mentionnée à l'article D. 594-10, l'exploitant s'assure que cette externalisation n'est pas susceptible de compromettre la qualité des éléments mentionnés à l'article D. 594-8, d'accroître indûment le risque opérationnel ou de compromettre la capacité de l'autorité administrative à vérifier le respect des dispositions applicables en matière de sécurisation du financement des charges nucléaires. Il établit et met en œuvre des dispositions de sélection des prestataires de services et de surveillance des activités externalisées.

De plus, la valeur de réalisation de l'ensemble des actifs de couverture gérés par un même prestataire de services d'investissement n'excède pas un plafond fixé par arrêté des ministres chargés de l'économie et de l'énergie.

**Art. D594-10**

L'exploitant réalise et documente une évaluation interne des risques au moins tous les trois ans et lors de tout changement significatif du profil des risques relatifs à la sécurisation du financement des charges nucléaires, et ce de manière proportionnée au montant de la base de dispersion et à la taille de l'exploitant. Elle comporte une appréciation des risques nouveaux ou en émergence, une revue des risques identifiés et de leurs moyens de maîtrise ainsi qu'un test de résistance consistant en une projection des provisions et des actifs mentionnés à l'article L. 594-2 au moins sur les dix années suivantes. La projection est réalisée selon un scénario de référence, des scénarios dégradés représentant des conditions détériorées de marché et des scénarios dégradés portant sur le montant ou l'échéancier des charges nucléaires.

Au titre de la revue des risques identifiés prévue au premier alinéa, en ce qui concerne les risques relatifs à des événements ou conditions susceptibles d'affecter le montant ou l'échéancier des charges nucléaires correspondant à un groupe d'opérations donné, l'exploitant peut s'appuyer sur la réalisation d'une revue dédiée à ces risques durant les trois précédentes années à condition qu'il n'y ait pas eu de changement significatif de ces risques depuis ladite revue dédiée. Dans ce cas, l'exploitant réalise néanmoins une revue des risques identifiés associés aux interdépendances avec ce groupe d'opérations.

A l'issue de l'évaluation interne des risques, l'exploitant analyse ses résultats, détermine et programme les actions appropriées pour améliorer la maîtrise des risques et les met en œuvre.

**Art. D594-11**

I. — L'exploitant tient à jour un inventaire des actifs de couverture qui assure la traçabilité de chaque mouvement d'actif et est aisément consultable par l'autorité administrative.

II. — L'exploitant transmet à l'autorité une synthèse de cet inventaire selon la périodicité suivante :

— une fois tous les douze mois si la base de dispersion est inférieure à 100 millions d'euros ou si les actifs de couverture comprennent principalement des actifs mentionnés au 1° ou au 2° du II de l'article D. 594-6 ;

— une fois tous les trois mois dans les autres cas.

En cas de recours à des instruments financiers à terme, cette transmission comprend également une synthèse du relevé mentionné à l'article R. 336-4 du code des assurances ainsi qu'une indication du nombre d'opérations à terme effectuées durant la période considérée et du montant notionnel cumulé correspondant, en les distinguant par catégorie d'instruments financiers à terme.

L'autorité précise à l'exploitant la forme et le contenu de cette transmission.

**Art. D594-12**

I. — Pour l'établissement des documents comptables mentionnés à la section 2 du chapitre III du titre II du livre Ier du code de commerce et aux articles L. 232-1 et L. 233-16 du même code, l'exploitant se conforme aux dispositions suivantes :

a) L'annexe présente les provisions mentionnées à l'article D. 594-4, réparties selon les rubriques mentionnées à l'article D. 594-3, en distinguant celles liées ou non au cycle d'exploitation ;

b) L'annexe présente le montant des charges nucléaires réparties selon les rubriques mentionnées à l'article D. 594-3, en distinguant celles liées ou non au cycle d'exploitation et celles dont l'exploitant prévoit qu'elles seront ou non décaissées sous dix ans ;

c) L'annexe présente les principales méthodes retenues pour l'évaluation des charges nucléaires, une appréciation des incertitudes relatives au montant et à l'échéancier des charges nucléaires et les principales hypothèses retenues relatives aux événements futurs pris en compte ;

d) L'annexe présente la méthode de détermination du taux d'actualisation mentionnée à l'article D. 594-4, le taux d'actualisation retenu et la sensibilité des provisions mentionnées à cet article au taux d'actualisation ;

e) L'annexe ou le rapport de gestion expose l'objet des actifs de couverture, leur composition, en distinguant leur valeur comptable et leur valeur de réalisation, le taux de couverture ainsi qu'une appréciation du respect des dispositions prévues au deuxième alinéa de l'article D. 594-4 ;

f) Le rapport de gestion comporte une présentation de la performance des actifs de couverture et des principaux risques et incertitudes relatifs à la sécurisation du financement des charges nucléaires ;

g) Le rapport de gestion comporte une présentation des dérogations en cours de validité accordées par l'autorité administrative en application des articles D. 594-6 et D. 594-7, des prescriptions édictées par l'autorité dont le respect a donné lieu à des dispositions prises par l'exploitant durant l'exercice considéré ou nécessite la mise en œuvre de dispositions par l'exploitant après la clôture de l'exercice considéré ainsi qu'une synthèse des dispositions mises en œuvre pour se conformer à ces prescriptions.

II. — Les entreprises chargées d'établir des comptes consolidés se conforment aux dispositions prévues au I.

**Art. D594-13**

Le rapport mentionné à l'article L. 594-4 comporte les éléments permettant d'apprécier la situation de l'exploitant au regard des dispositions prévues aux articles L. 594-1 à L. 594-13 et à la présente section. L'exploitant communique les rapports et notes mentionnés à l'article L. 594-4 à ses commissaires aux comptes. En outre, il transmet à l'autorité un exemplaire de ces documents duquel les informations susceptibles de porter atteinte aux intérêts mentionnés au I de l'article L. 124-4 sont occultées, y compris en ce qui concerne les informations annexées à ces documents en application du III de l'article D. 594-6, du IV de l'article D. 594-8 et du I de l'article D. 594-15.

Le contenu du rapport mentionné à l'alinéa précédent et du rapport mentionné au IV de l'article D. 594-8 est fixé par arrêté des ministres chargés de l'économie et de l'énergie.

L'autorité administrative transmet les rapports et notes mentionnés au premier alinéa à l'autorité compétente en matière de sûreté nucléaire pour examen de la cohérence de la stratégie de démantèlement et de gestion des combustibles usés et déchets radioactifs présentée par l'exploitant au regard de la sûreté nucléaire et de la radioprotection. L'autorité compétente en matière de sûreté nucléaire remet son avis à l'autorité administrative dans un délai de six mois.

**Art. D594-14**

Les modalités de délivrance et de mise en œuvre des accords prévus au sixième alinéa de l'article L. 594-4 et les conditions de réalisation des expertises mentionnées au septième alinéa de l'article L. 594-4 peuvent être précisées par arrêté des ministres de l'économie et de l'énergie.

**Art. D594-15**

I. — Si le taux de couverture est strictement inférieur à 100 % à la date de clôture d'une année donnée, l'exploitant transmet dans l'année faisant suite à cette clôture, en annexe au rapport ou à la note mentionnés à l'article L. 594-4, un plan de redressement, assorti d'un calendrier, en vue d'un retour à un taux de couverture supérieur ou égal à 100 % dans les meilleurs délais. Ce plan comporte notamment des informations sur les capacités financières de l'exploitant sur la période considérée, les dotations planifiées aux actifs de couverture sur cette période, l'évolution envisagée du taux de couverture sur cette période et les principales hypothèses et incertitudes associées. Il comporte également toute information utile permettant à l'autorité administrative d'apprécier les perspectives au-delà de cette période.

Au plus tard un an après la date mentionnée à l'alinéa précédent, l'autorité met en œuvre les dispositions prévues au premier alinéa de l'article L. 594-5 en tenant compte du plan mentionné au premier alinéa, de la situation des marchés financiers et des risques relatifs à la sécurisation du financement des charges nucléaires. En tout état de cause, les mesures prescrites comprennent une exigence d'atteinte par l'exploitant d'un taux de couverture supérieur ou égal à 100 % dans un délai qui ne peut excéder cinq ans après la date mentionnée à l'alinéa précédent.

Les dispositions du deuxième alinéa ne sont pas mises en œuvre si le retour à un taux de couverture supérieur ou égal à 100 % est déjà encadré par des prescriptions de l'autorité à la date mentionnée au premier alinéa ou si l'exploitant informe l'autorité de la résorption de la situation de sous-couverture.

II. — Les délais prévus au premier alinéa de l'article L. 594-5 ne peuvent excéder un an, sauf pour les mesures prescrites dans les conditions prévues au I.

**Art. D594-16**

I. — Les dispositions du présent article s'appliquent aux exploitants disposant d'un organe de surveillance.

II. — La politique mentionnée au I de l'article D. 594-8 fixe les critères et les modalités d'information de l'organe de surveillance de l'exploitant en ce qui concerne le dispositif de sécurisation du financement des charges nucléaires. Cette politique et le rapport mentionné au IV de l'article D. 594-8 sont soumis à l'approbation préalable de l'organe de surveillance de l'exploitant. En outre, l'exploitant communique à son organe de surveillance les rapports et notes mentionnés à l'article L. 594-4, une synthèse des avis mentionnés au 2° du III de l'article D. 594-8 ainsi que le plan mentionné au I de l'article D. 594-15.

III. — Si la base de dispersion excède un milliard d'euros, un comité ou une commission, constitué par l'organe de surveillance de l'exploitant ou d'une personne le contrôlant au sens de l'article L. 233-3 du code de commerce, assure le suivi des questions relatives à la sécurisation du financement des charges mentionnées à l'article L. 594-1. La composition de ce comité ou de cette commission est fixée par l'organe de surveillance. Elle ne peut comprendre que des membres de l'organe de surveillance de l'exploitant ou d'une personne le contrôlant au sens de l'article L. 233-3 du code de commerce.

Sans préjudice des compétences de l'organe de surveillance de l'exploitant, ce comité est notamment chargé des missions suivantes :

1° Il examine les rapports et notes mentionnés à l'article L. 594-4 et, le cas échéant, formule des recommandations relatives à leur processus d'élaboration pour garantir l'exactitude des informations que comportent ces documents ;

2° Il suit l'efficacité des éléments mentionnés au III de l'article D. 594-8 et le cas échéant de l'audit interne, en ce qui concerne la sécurisation du financement des charges nucléaires, sans qu'il soit porté atteinte à son indépendance ;

3° Il examine et rend un avis à l'organe de surveillance de l'exploitant sur la politique mentionnée au I de l'article D. 594-8 et le rapport mentionné au IV de ce même article ;

4° Il examine les éléments mentionnés à l'article D. 594-10 et les plans mentionnés au I de l'article D. 594-15 et suit la mise en œuvre des actions en découlant ;

5° Il rend compte régulièrement à l'organe de surveillance de l'exploitant de l'exercice de ses missions.

Ce comité peut formuler des recommandations en matière de réalisation d'audits et de revues indépendantes, internes ou externes, et, si cela est nécessaire, recourir à des experts extérieurs.

**Art. D594-17**

Les dispositions des articles D. 594-8 à D. 594-10 et D. 594-12 ne sont pas applicables si la base de dispersion est inférieure à 25 millions d'euros.

**Art. D594-18**

Pour l'application des articles D. 594-6, D. 594-7 et D. 594-11, les dispositions des articles R. 332-2, R. 332-3, R. 332-3-1, R. 332-13, R. 332-14, R. 332-14-1, R. 332-14-2, R. 332-15, R. 332-16, R. 332-45 à R. 332-49, R. 332-51 à R. 332-58, R. 336-3 et R. 336-4 du code des assurances sont applicables sous réserve des adaptations suivantes :

a) Les mots : “ entreprise d'assurance ” et “ entreprise ” sont remplacés par le mot : “ exploitant ” ;

b) Les mots : “ Autorité de contrôle prudentiel et de résolution ” sont remplacées par les mots : “ autorité administrative ” ;

c) Les mots : “ base de dispersion ” et “ base de dispersion définie au premier alinéa de l'article R. 332-3 ” sont remplacés par les mots : “ différence entre la valeur de réalisation des actifs de couverture et la valeur de réalisation des actifs mentionnés au 5° du II de l'article D. 594-6 du code de l'environnement ” ;

d) Les mots : “ limites internes mentionnées à l'article R. 336-2 ” sont remplacés par les mots : “ limites de tolérance mentionnées au I de l'article D. 594-7 du code de l'environnement ” ;

d bis) Les mots : “ strictement immobilier ” sont remplacés par les mots : “ majoritairement immobilier ” ;

e) A l'article R. 332-2 :

— les mots : “ les actifs représentatifs des provisions techniques ” sont remplacés par les mots : “ les actifs de couverture ” ;

— les mots : “ en garantie d'un engagement particulier ” sont remplacés par les mots : “ en garantie d'un engagement autre que les charges nucléaires ” ;

— les mots : “ admissibles en représentation des autres engagements ” sont remplacés par les mots : “ admissibles à titre d'actifs de couverture ” ;

f) A l'article R. 332-14 :

— les mots : “ admissibles en représentation des engagements réglementés ” sont remplacés par les mots : “ admissibles à titre d'actifs de couverture ” ;

— les mots : “ des autres Etats parties de l'accord sur l'Espace économique européen, pour autant que ces règles soient conformes à ” sont remplacés par les mots : “ des autres Etats parties de l'accord sur l'Espace économique européen ou des Etats membres de l'Organisation de coopération et de développement économique, pour autant que ces règles soient équivalentes à celles fixées par ” ;

g) Au premier alinéa de l'article R. 332-15, les mots : “ Le patrimoine de ces sociétés ne peut être composé que ” sont remplacés par les mots : “ Le patrimoine de ces sociétés est majoritairement composé ”.

##### Chapitre V : Transport de substances radioactives, équipements sous pression nucléaires

###### Section 1 : Transport de substances radioactives


**Art. R595-1**

L'Autorité de sûreté nucléaire est l'autorité compétente française en matière de transport de substances radioactives pour prendre les décisions et délivrer les certificats requis par les accords, conventions et règlements internationaux régissant le transport des marchandises dangereuses ainsi que les textes pris pour leur application et recevoir les avis d'expédition, qui sont également transmis au ministre chargé de la sécurité civile. A ce titre, l'autorité délivre, notamment, les certificats d'agrément de modèle de colis, les certificats d'agrément de modèle de matière et les certificats d'approbation d'expédition, y compris sous arrangement spécial.

Conformément aux accords, conventions et règlements internationaux mentionnés au premier alinéa et dans les conditions qu'ils prévoient, l'autorité valide les certificats délivrés par les autorités étrangères compétentes. Cette validation donne lieu à la délivrance, par l'autorité, d'un certificat dont la durée de validité ne peut excéder celle du certificat initial.

Les certificats mentionnés aux premier et deuxième alinéas comportent une échéance de validité.

Pour obtenir un certificat, le pétitionnaire dépose auprès de l'autorité une demande accompagnée d'un dossier contenant tous les éléments utiles pour justifier le respect des accords, conventions et règlements internationaux mentionnés au premier alinéa ainsi que des textes pris pour leur application.

Dans le cas d'une demande de certificat d'agrément de modèle de colis, le dossier comporte, en outre, la description de la façon dont les colis sont fabriqués, entretenus, réparés et utilisés pour être conformes au modèle.

Dans le cas d'une demande de validation d'un certificat délivré par une autorité étrangère, le dossier contient, en outre, une copie de ce certificat ainsi que sa traduction en langue française.

Dans le cas d'une demande de modification d'un certificat, le dossier peut ne contenir que les éléments utiles pour justifier que la modification ne remet pas en cause le respect des accords, conventions et règlements internationaux mentionnés au premier alinéa ainsi que des textes pris pour leur application.

Les certificats d'agrément de modèle de colis ou de matière contiennent les prescriptions auxquelles les colis ou les matières doivent répondre pour être conformes au modèle agréé. Les certificats d'approbation d'expédition fixent les conditions particulières dans lesquelles les transports concernés doivent se dérouler.

Le délai d'instruction des demandes de décisions ou de certificats est d'un un an. L'autorité peut le proroger d'un an, si elle estime nécessaire de procéder à de nouvelles mesures d'instruction. Le silence gardé par cette dernière à l'expiration de ce délai vaut décision de rejet de la demande.

**Art. R595-2**

L'Autorité de sûreté nucléaire est saisie pour avis, selon le cas par le ministre chargé des transports, le ministre chargé de l'aviation civile ou le ministre chargé de la mer, de tout texte de nature réglementaire mentionné à l'article R. 595-1 qui a pour objet le transport de substances radioactives. Elle dispose d'un délai de deux mois pour émettre son avis. En cas d'urgence, ce délai peut être réduit par le ministre qui la saisit. L'avis de l'autorité est communiqué au ministre chargé de la sûreté nucléaire.

###### Section 2 : Equipements sous pression nucléaires


**Art. R595-3**

Les autres dispositions réglementaires applicables aux équipements sous pression nucléaires figurent au chapitre VII du titre V du présent livre, notamment à ses sections 12 et 14.

##### Chapitre VI : Contrôles et sanctions

###### Section 1 : Inspecteurs de la sûreté nucléaire


**Art. R596-1**

Les inspecteurs de la sûreté nucléaire sont choisis en fonction de leur expérience professionnelle et de leurs connaissances juridiques et techniques parmi les agents qui sont affectés à l'Autorité de sûreté nucléaire ou mis à sa disposition.

La décision de désignation précise, pour chaque agent, les catégories d'installations, d'équipements ou d'activités qu'il peut contrôler, le secteur géographique dans lequel il peut exercer son activité et la nature des inspections qu'il peut mener. Elle est notifiée à l'intéressé et publiée au Bulletin officiel de l'Autorité de sûreté nucléaire.

L'autorité délivre à chaque inspecteur de la sûreté nucléaire une carte professionnelle précisant ses attributions.

**Art. R596-2**

Les inspecteurs de la sûreté nucléaire ayant la qualité de fonctionnaire sont habilités par décision de l'Autorité de sûreté nucléaire à exercer les missions de police judiciaire prévues aux articles L. 596-10 à L. 596-14.

Ils prêtent, devant le tribunal judiciaire dans le ressort duquel est située leur résidence administrative, le serment suivant :

“ Je jure de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne pas révéler ou utiliser d'informations protégées par la loi qui sont portées à ma connaissance à l'occasion de l'exercice de mes fonctions. ”

Le greffier du tribunal judiciaire porte la mention de la prestation de serment, de sa date et de son lieu sur la carte professionnelle de l'intéressé.

**Art. R596-3**

Lorsque l'agent habilité a déjà été assermenté, à quelque titre que ce soit, pour constater des infractions, il n'a pas à renouveler sa prestation de serment. Sur justification, le greffier du tribunal judiciaire dans le ressort duquel se trouve sa résidence administrative enregistre cette prestation de serment sur la carte professionnelle.

**Art. R596-4**

Sans préjudice des interdictions temporaires ou définitives d'exercer les missions de police judiciaire qui peuvent être prononcées selon la procédure prévue par l'article 227 du code de procédure pénale, il est mis fin aux attributions des inspecteurs de sûreté nucléaire, par décision de l'Autorité de sûreté nucléaire ou de plein droit, dès que l'agent cesse ses fonctions auprès de l'autorité.

L'agent qui perd la qualité d'inspecteur de la sûreté nucléaire ou qui fait l'objet d'une interdiction, en application de l'article 227 du code de procédure pénale, est tenu de remettre sans délai sa carte à l'autorité.

###### Section 2 : Contrôles administratifs


**Art. R596-5**

Après chaque inspection, un document indiquant les conclusions de l'inspection est communiqué à l'exploitant dans un délai de deux mois après l'inspection et publié sur le site de l'Autorité de sûreté nucléaire dans un délai de quatre mois.

**Art. R596-6**

Les mises en demeure et les mesures prises en application des articles L. 171-7 ou L. 171-8 sont notifiées par l'Autorité de sûreté nucléaire, ou, pour l'amende mentionnée au 4° du II de l'article L. 171-8, par la commission des sanctions à l'intéressé. Elles sont communiquées au préfet et à la commission locale d'information.

Avant leur notification, les décisions mentionnées au 5° de l'article L. 596-4 sont soumises à homologation selon les mêmes modalités que celles définies aux articles R. 592-19 et R. 592-20, les délais prévus par l'article R. 592-19 étant toutefois réduits, respectivement, à quinze jours et à un mois.

Toutefois, en cas d'urgence déclarée par l'autorité au moment où elle prend sa décision, cette dernière est dispensée de l'homologation ministérielle et devient immédiatement exécutoire. L'autorité transmet sans délai la décision, assortie de la justification de la déclaration d'urgence, au ministre chargé de la sûreté nucléaire. Celui-ci peut y mettre fin par arrêté motivé, notifié à l'autorité et à l'exploitant ou à la personne intéressée et publié au Journal officiel de la République française.

**Art. R596-7**

En cas de défaillance d'un exploitant d'une installation nucléaire de base, le ministre chargé de la sûreté nucléaire ou l'Autorité de sûreté nucléaire, dans l'exercice de leurs compétences respectives, communiquent au propriétaire de l'installation nucléaire de base ou du terrain d'assiette les mesures qu'ils envisagent de prendre à son encontre en application de l'article L. 596-5. La lettre de communication des mesures envisagées vise l'attestation établie par l'intéressé en application des articles R. 593-16, R. 593-61, R. 593-67 et R. 593-73 ou, à défaut, mentionne tous éléments de nature à justifier que le propriétaire a été dûment informé des obligations pouvant être mises à sa charge à raison de l'installation implantée sur son terrain. Le propriétaire dispose de deux mois pour présenter ses observations.

Les mesures sont prises selon les modalités prévues pour l'application des articles L. 593-13, L. 593-20, L. 593-23, L. 593-29, L. 593-35, L. 596-4, L. 171-7 et L. 171-8, le propriétaire de l'installation nucléaire de base ou du terrain d'assiette étant substitué à l'exploitant pour la mise en œuvre des procédures applicables.

**Art. R596-8**

Les décisions prises sur le fondement des articles énumérés à l'article L. 596-6 peuvent être déférées devant la juridiction administrative :

1° Par le demandeur ou le destinataire de la décision dans le délai de deux mois courant à compter de la date de sa notification ;

2° Par les tiers, en raison des dangers que le fonctionnement de l'installation nucléaire de base ou le transport peuvent présenter pour la santé des personnes et l'environnement, dans le délai de deux ans à compter de :

— leur publication, pour les autorisations mentionnées aux articles L. 593-7, L. 593-14 et L. 593-15 ;

— la publication du décret, pour le décret mentionné à l'article L. 593-28 ;

— leur publication ou de leur affichage, pour les autres décisions administratives mentionnées à l'article L. 596-6, ce délai étant, le cas échéant, prolongé jusqu'à la fin d'une période de deux années suivant la mise en service de l'installation.

**Art. R596-9**

En application de l'article L. 591-4, les dépenses correspondant à l'exécution des analyses de laboratoire faisant suite aux inspections mentionnées à l'article R. 596-1 sont à la charge de l'exploitant.

###### Section 3 : Amendes administratives


**Art. R596-10**

La notification des griefs mentionnée à l'article L. 596-7 est adressée par le président de l'Autorité de sûreté nucléaire à la personne mise en cause. Elle est transmise au président de la commission des sanctions de l'autorité.

La personne mise en cause dispose d'un délai de deux mois pour transmettre au président de cette commission ses observations écrites sur les griefs qui lui ont été notifiés. La notification des griefs mentionne ce délai et précise que la personne mise en cause peut se faire assister ou représenter par tout conseil de son choix.

**Art. R596-11**

I. — Le président de la commission des sanctions désigne un rapporteur.

Le membre du collège mentionné au deuxième alinéa de l'article L. 596-7 est désigné par le président de l'Autorité de sûreté nucléaire qui en informe le président de la commission des sanctions. Ce membre doit avoir pris part à la décision d'ouverture de la procédure destinée à conduire au prononcé d'une sanction. Lorsqu'il se fait représenter par les services de l'autorité, il en informe le président de la commission des sanctions.

II. — Le rapporteur procède à toutes diligences utiles. Conformément à l'article R. 592-36, il peut s'adjoindre le concours des services de l'autorité. La personne mise en cause et le membre du collège mentionné au I ou son représentant peuvent être entendus par le rapporteur à leur demande ou si celui-ci l'estime utile. Le rapporteur peut également entendre toute personne dont l'audition lui paraît utile.

Lorsqu'il estime que les griefs doivent être complétés ou que les griefs sont susceptibles d'être notifiés à une ou plusieurs personnes autres que celles mises en cause, le rapporteur saisit le collège de l'autorité. Le collège statue sur la demande du rapporteur. S'il accueille cette demande, la notification correspondante est effectuée selon les formes prévues au premier alinéa de l'article R. 596-10. Le délai prévu au deuxième alinéa de cet article est applicable à la notification complémentaire de griefs.

III. — Le rapporteur consigne, par écrit, le résultat de son instruction dans un rapport. Celui-ci est communiqué à la personne mise en cause ainsi qu'au membre du collège mentionné au I ou à son représentant.

IV. — Le membre du collège mentionné au I ou son représentant peut présenter par écrit ses observations sur le rapport. Ces observations écrites sont communiquées à la personne mise en cause.

V. — La personne mise en cause est convoquée devant la commission des sanctions, dans un délai qui ne peut être inférieur à 45 jours francs, par un courrier lui précisant qu'elle dispose d'un délai de 30 jours francs pour faire connaître, par écrit, ses observations sur le rapport.

Ces observations sont communiquées au membre du collège mentionné au I ou à son représentant.

**Art. R596-12**

I. — Le président de la commission des sanctions dirige les débats lors des séances et des délibérations.

Lors de la séance, le rapporteur présente son rapport. Le membre du collège mentionné au I de l'article R. 596-11, ou son représentant, peut présenter des observations au soutien des griefs notifiés et proposer une sanction. La personne mise en cause et, le cas échéant, son conseil présentent leur défense. Le président de séance peut faire entendre toute personne dont il estime l'audition utile. Dans tous les cas, la personne mise en cause et, le cas échéant, son conseil doivent pouvoir prendre la parole en dernier. Lorsque la commission s'estime insuffisamment éclairée, elle demande au rapporteur de poursuivre ses diligences selon la procédure définie à l'article R. 596-11.

II. — La commission délibère en la seule présence de ses membres et d'un agent des services de l'Autorité de sûreté nucléaire faisant office de secrétaire de séance.

III. — La décision mentionne les noms des membres de la commission qui ont statué. Elle est notifiée à la personne concernée, ainsi qu'au président de l'Autorité de sûreté nucléaire qui en rend compte au collège. Elle mentionne, le cas échéant, ceux des frais de procédure qui sont à la charge de la personne à l'encontre de laquelle une sanction a été prononcée.

**Art. R596-13**

Lorsque la notification des griefs comporte une proposition d'entrée en voie de composition administrative en vertu de l'article L. 596-8, la personne mise en cause dispose d'un délai de deux mois à compter de la réception de cette notification pour se prononcer sur la proposition qui lui est faite.

A compter de l'acceptation de la proposition d'entrée en voie de composition administrative, un accord est conclu dans un délai de deux mois entre le président de l'Autorité de sûreté nucléaire et la personne mise en cause.

L'accord est soumis au collège, et, en cas de validation par ce dernier, transmis pour homologation à la commission des sanctions qui se prononce dans un délai de deux mois.

Lorsque l'accord conclu n'est pas validé par le collège, celui-ci peut demander au président de soumettre un nouveau projet d'accord à la personne à qui il a été proposé d'entrer en voie de composition administrative. Le nouvel accord est conclu dans un délai qui ne peut être supérieur à un mois à compter de la notification du refus de validation à la personne concernée. Cette procédure ne peut être mise en œuvre qu'une fois.

Les décisions du collège et de la commission des sanctions sont notifiées à la personne à qui il a été proposé d'entrer en voie de composition administrative.

**Art. R596-14**

La procédure de composition administrative est définitivement interrompue :

1° Lorsque la personne à laquelle elle a été proposée exprime un refus ou omet de se prononcer dans le délai fixé au premier alinéa de l'article R. 596-13 ;

2° A défaut d'accord conclu dans les délais mentionnés au deuxième et au quatrième alinéa de ce même article ;

3° Lorsque l'accord n'est pas validé par le collège et qu'il n'est pas fait application de la procédure mentionnée au quatrième alinéa de ce même article ;

4° Lorsque la commission des sanctions refuse d'homologuer l'accord validé par le collège.

En cas d'interruption définitive de la procédure de composition administrative ou en cas de non-respect de l'accord par la personne signataire, il est fait application des articles R. 596-10 à R. 596-12.

**Art. R596-15**

Les décisions prononcées par la commission des sanctions peuvent être déférées à la juridiction administrative par la personne concernée ou par le président de l'Autorité de sûreté nucléaire dans le délai fixé au 1° de l'article R. 596-8.

###### Section 4 : Dispositions pénales


**Art. R596-16**

Est puni de la peine prévue pour les contraventions de la cinquième classe le fait :

1° D'exploiter ou de démanteler une installation nucléaire de base en violation des règles générales prévues à l'article L. 593-4 et des décisions à caractère réglementaire prévues à l'article L. 592-20, ou en méconnaissance des conditions fixées par les décrets pris en application des articles L. 593-7, L. 593-14 et L. 593-28 ou des prescriptions ou mesures prises par l'Autorité de sûreté nucléaire en application des articles L. 593-10, L. 593-11, L. 593-12, L. 593-13, L. 593-19, L. 593-20, L. 593-29, L. 593-31 et L. 593-35 ou de l'article L. 593-37 ;

2° De procéder à la mise en service d'une installation nucléaire de base sans l'autorisation mentionnée à l'article L. 593-11 ;

3° D'exploiter une installation nucléaire de base sans procéder au réexamen mentionné à l'article L. 593-18 dans le délai prescrit ou de ne pas transmettre le rapport comportant les conclusions de cet examen en méconnaissance de l'article L. 593-19 ;

4° D'exploiter une installation nucléaire de base sans avoir mis en place les mesures prévues par le plan d'urgence interne mentionné au II de l'article L. 593-6 ;

5° De ne pas transmettre à l'Autorité de sûreté nucléaire des informations ou documents en méconnaissance des dispositions des chapitres III et V du présent titre ;

6° De procéder à une modification de l'installation mentionnée à l'article R. 593-55 sans avoir obtenu l'autorisation prévue à cet article ;

7° De procéder à une modification mentionnée à l'article R. 593-59 sans avoir souscrit la déclaration prévue à cet article ;

8° De vendre le terrain d'assiette d'une installation nucléaire de base ou d'une ancienne installation sans procéder à la déclaration requise par l'article R. 593-61 ;

9° De faire obstacle à l'exécution des travaux ou des mesures mentionnés au 2° du II de l'article L. 171-8 ;

10° De ne pas souscrire la déclaration prévue à l'article L. 593-26 ;

11° De ne pas déposer le dossier mentionné à l'article L. 593-27 dans le délai prévu à cet article ;

12° De ne pas souscrire la déclaration prévue par l'article L. 591-5 en cas d'incident ou d'accident de nature à porter atteinte aux intérêts mentionnés à l'article L. 593-1 et qui n'entre pas dans les prévisions du V de l'article L. 596-11 ;

13° De faire réaliser une activité mentionnée au III de l'article R. 593-10 en méconnaissance de l'interdiction prévue par ce même III ou des dispositions de l'article R. 593-12 ;

14° De faire réaliser une activité mentionnée au II de l'article R. 593-10 en méconnaissance des dispositions de cet alinéa ou de celles de l'article R. 593-12.

La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R596-17**

Les dispositions des articles R. 173-1 à R. 173-4 s'appliquent lorsque sont mises en œuvre les dispositions de l'article L. 173-12 en application de l'article L. 596-12.

Pour l'application de ces dispositions, l'Autorité de sûreté nucléaire se substitue au préfet à l'article R. 173-1 et l'autorité administrative mentionnée aux articles R. 173-1, R. 173-3 ainsi qu'à l'article R. 173-4 est l'Autorité de sûreté nucléaire.

##### Chapitre VII : Dispositions applicables à la responsabilité civile dans le domaine de l'énergie nucléaire

**Art. R597-1**

L'exploitant d'installations nucléaires se trouvant sur un même site au sens du second alinéa de l'article L. 597-2 peut bénéficier du montant réduit de responsabilité prévu au second alinéa de l'article L. 597-4 lorsque ce site ne comporte que des installations présentant un risque réduit en application de l'article R. 597-2 et figure sur la liste établie en application de l'article R. 597-3.

**Art. R597-2**

Peuvent être qualifiées d'installations à risque réduit, au sens de l'article L. 597-4, les installations nucléaires mentionnées à l'article L. 597-2 qui ne font pas l'objet d'un plan particulier d'intervention en application de l'article R. 741-18 du code de la sécurité intérieure, dont l'étude de dimensionnement du plan d'urgence interne prévue au IV de l'article R. 593-18 ne fait pas mention d'accidents, au sens de la convention signée à Paris mentionnée à l'article L. 597-1, nécessitant des mesures de protection de la population et qui entrent dans l'une au moins des catégories suivantes :

1° Les réacteurs nucléaires en fonctionnement ou à l'arrêt définitif, d'une puissance thermique installée autorisée inférieure à 100 mégawatts, ainsi que ceux d'une puissance thermique installée autorisée supérieure ou égale à 100 mégawatts dont les éléments combustibles ont été entièrement évacués du site à la suite de leur arrêt définitif ;

2° Les installations de préparation, de fabrication ou de transformation de l'uranium, en fonctionnement ou à l'arrêt définitif, d'une capacité de traitement autorisée de moins de 100 tonnes par an d'uranium enrichi à moins de 10 % en uranium 235 ;

3° Les installations en fonctionnement ou à l'arrêt définitif, à l'exclusion des réacteurs, pour lesquelles l'activité totale des radionucléides présents dans l'installation ou susceptibles de l'être ne conduit pas à une valeur du coefficient “ Q ”, calculé selon les modalités définies en annexe de la section 1 du chapitre III du titre IX du livre V, supérieure à vingt fois la valeur du seuil de classement en tant qu'installation nucléaire de base fixé par les dispositions du II et du 1° du III de l'article R. 593-2 pour la catégorie d'installations concernée et pour lesquelles la masse de plutonium 239 présente ou susceptible d'être présente dans l'installation n'excède pas la masse de référence fixée pour le plutonium 239 au 2° du III du même article ;

4° Les installations de stockage de déchets radioactifs, à l'exception de celles destinées au stockage de déchets de faible ou moyenne activité à vie longue ou de haute activité, notamment celles mentionnées au 5° de l'article L. 593-2 ;

5° Les installations figurant dans la nomenclature des installations classées pour la protection de l'environnement mentionnée à l'article R. 511-9 ;

6° Les installations intéressant la défense relevant du 3° de l'article L. 1333-15 du code de la défense en fonctionnement ou à l'arrêt définitif ;

7° Les installations répondant aux conditions d'exclusion des installations en cours de déclassement définies par le comité de direction de l'Agence de l'OCDE pour l'énergie nucléaire (AEN) en application du b de l'article 1er de la convention signée à Paris mentionnée à l'article L. 597-1.

Les installations nucléaires relevant de l'une des catégories mentionnées ci-dessus, qui font l'objet d'un plan particulier d'intervention ou dont l'étude de dimensionnement du plan d'urgence interne prévue au IV de l'article R. 593-18 fait mention d'au moins un accident, au sens de la convention signée à Paris mentionnée à l'article L. 597-1, qui nécessiterait des mesures de protection de la population, peuvent néanmoins être qualifiées d'installations à risque réduit, au sens de l'article L. 597-4, à condition que l'exploitant fournisse une étude démontrant qu'un accident nucléaire, au sens de la convention signée à Paris mentionnée à l'article L. 597-1, susceptible de survenir dans l'installation ne peut entraîner des dommages d'un coût supérieur à 70 millions d'euros.

**Art. R597-3**

En vue de bénéficier d'un plafond réduit de responsabilité, l'exploitant d'installations nucléaires se trouvant sur le même site, au sens du second alinéa de l'article L. 597-2, transmet aux ministres chargés de l'énergie et de la sûreté nucléaire un dossier démontrant que ce site ne comporte que des installations répondant aux conditions définies à l'article R. 597-2. Le cas échéant, l'étude prévue au dernier alinéa de l'article R. 597-2 peut être soumise à tierce expertise sur demande conjointe des ministres chargés de l'énergie et de la sûreté nucléaire.

La liste des sites présentant un risque réduit et ouvrant droit pour leurs exploitants à un montant de responsabilité réduit est fixée par arrêté conjoint des ministres chargés de l'énergie, de la sûreté nucléaire, du budget et de l'économie, après consultation de l'Autorité de sûreté nucléaire lorsqu'il s'agit d'installations relevant du régime des installations nucléaires de base, ou de l'autorité compétente en matière de sûreté nucléaire et de radioprotection mentionnée à l'article L. 1333-18 du code de la défense lorsqu'il s'agit d'installations ou activités nucléaires intéressant la défense qui ne sont pas placées sous l'autorité hiérarchique du ministre de la défense.

**Art. R597-4**

Le silence gardé pendant plus de six mois par les ministres chargés de l'énergie, de la sûreté nucléaire, du budget et de l'économie sur les demandes de classement à risque réduit présentées par l'exploitant nucléaire en application de l'article R. 597-3 vaut décision de rejet.

**Art. R597-5**

En cas de modification des caractéristiques ou du régime d'une installation susceptible de remettre en cause le classement du site ou les critères retenus pour son classement sur la liste mentionnée à l'article R. 597-3, l'exploitant en informe les ministres chargés de l'énergie et de la sûreté nucléaire et leur transmet un nouveau dossier pour justifier soit le maintien du classement du site à risque réduit, soit son déclassement.

### Livre VI : Dispositions applicables en Nouvelle-Calédonie, en Polynésie française, à Wallis-et-Futuna, dans les Terres Australes et Antarctiques françaises, à Mayotte et à Saint-Martin

#### Titre Ier : Dispositions applicables en Nouvelle-Calédonie

##### Chapitre Ier : Agrément et action en justice des associations de protection de l'environnement

**Art. R611-1**

I. — Les articles R. 141-1 à R. 141-20 et R. 142-1 à R. 142-9 sont applicables à la Nouvelle-Calédonie.

II. — Les pouvoirs dévolus au préfet par les dispositions mentionnées au I sont exercés par le représentant de l'Etat en Nouvelle-Calédonie.

Pour l'application de ces dispositions en Nouvelle-Calédonie, les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance.

**Art. R611-2**

Pour l'application à la Nouvelle-Calédonie de l'article R. 141-1, le second alinéa est supprimé.

**Art. R611-3**

Pour l'application à la Nouvelle-Calédonie des articles R. 141-1, R. 141-2 et R. 141-20, la référence à l'article L. 141-1 est remplacée par la référence à l'article L. 611-1.

**Art. R611-4**

Pour l'application à la Nouvelle-Calédonie du premier alinéa de l'article R. 141-3, les mots : " départemental, régional " sont remplacés par les mots : " provincial, territorial "

**Art. R611-5**

Pour son application à la Nouvelle-Calédonie, l'article R. 141-8 est remplacé par les dispositions suivantes :

" La demande est adressée par lettre recommandée avec demande d'avis de réception postal par le représentant légal de l'association au représentant de l'Etat. Cet envoi peut être remplacé par un dépôt contre décharge dans les bureaux du haut-commissariat de la République. "

**Art. R611-6**

Pour leur application à la Nouvelle-Calédonie, les articles R. 141-9 et R. 141-10 sont remplacés par les dispositions suivantes :

" Le représentant de l'Etat en Nouvelle-Calédonie procède à l'instruction de la demande. Il consulte pour avis le président de l'assemblée de province intéressée, lorsque l'agrément est sollicité dans un cadre provincial, et le gouvernement de la Nouvelle-Calédonie ainsi que les présidents des assemblées de province, lorsque l'agrément est sollicité dans un cadre territorial.

Il recueille également l'avis du procureur général près la cour d'appel dans le ressort de laquelle l'association a son siège social.

Les personnes consultées en application du présent article font connaître leur avis au représentant de l'Etat dans un délai de deux mois. Faute de réponse dans ce délai, leur avis est réputé favorable. "

**Art. R611-7**

Pour l'application à la Nouvelle-Calédonie de l'article R. 141-12, les mots : " départemental ou régional " sont remplacés par les mots :

" provincial ou territorial ".

**Art. R611-8**

Pour son application à la Nouvelle-Calédonie, l'article R. 141-17 est rédigé comme suit :

" La décision d'agrément est publiée au Journal officiel de la Nouvelle-Calédonie. Elle est en outre publiée au Journal officiel de la République française lorsque l'agrément est accordé dans le cadre national.

Le ministre chargé de l'environnement publie annuellement la liste des associations bénéficiant d'un agrément national. Le représentant de l'Etat en Nouvelle-Calédonie publie annuellement au Journal officiel de la Nouvelle-Calédonie la liste des associations qui ont été agréées dans un cadre géographique relevant en tout ou partie de sa compétence conformément à l'article R. 141-12 dans sa rédaction issue de l'article R. 611-7. "

**Art. R611-10**

Pour l'application à la Nouvelle-Calédonie des articles R. 142-1 et R. 142-3, la référence à l'article L. 142-3 est remplacée par la référence à l'article L. 611-4.

##### Chapitre II : Eaux marines et voies ouvertes à la navigation maritime

**Art. R612-1**

Les articles R. 218-1 et D. 218-4 à R. 218-12 sont applicables à la Nouvelle-Calédonie, sous réserve des compétences dévolues à la Nouvelle-Calédonie et aux provinces dans les eaux territoriales.

**Art. R612-2**

En Nouvelle-Calédonie, les pouvoirs conférés par les articles R. 218-1 et D. 218-4 à R. 218-12 au préfet maritime sont exercés par le représentant de l'Etat en mer cité à l'article 1er du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer, dans les limites de sa zone de compétence.

Les pouvoirs prévus aux articles R. 218-1 et D. 218-4 à R. 218-12 autres que ceux conférés au préfet maritime sont exercés selon le cas par le représentant de l'Etat ou par celui de la Nouvelle-Calédonie lorsqu'il s'agit d'un port relevant de la compétence de cette dernière.

##### Chapitre III : Protection de l'environnement en Antarctique

**Art. R613-1**

Les articles R. 712-1 à R. 714-2 sont applicables à la Nouvelle-Calédonie.

##### Chapitre IV : Autres dispositions

**Art. D614-1**

Sont applicables à la Nouvelle-Calédonie les articles D. 213-84 à D. 213-91 et D. 229-1 à D. 229-4.

**Art. R614-2**

Les dispositions du chapitre VII du titre IX du livre V sont applicables à la Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2022-1186 du 25 août 2022.

**Art. D614-2**

Le commissionnement des officiers mariniers mentionné à l'article L. 614-1-2 est délivré, sur proposition du commandant de zone maritime, par le haut-commissaire de la République en Nouvelle-Calédonie, délégué du Gouvernement pour l'action de l'Etat en mer. Ce dernier vérifie que l'officier marinier dispose des compétences techniques et juridiques nécessaires et a suivi une formation de droit pénal et de procédure pénale.

**Art. D614-3**

Les officiers mariniers mentionnés à l'article L. 614-1-2 qui ne sont pas assermentés pour l'exercice d'une autre mission de police judiciaire prêtent, devant le tribunal de première instance de Nouméa, le serment suivant :

“ Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance dans l'exercice de mes fonctions. ”

Les officiers mariniers ne peuvent exercer les missions prévues à l'article L. 614-1-2 qu'après avoir prêté serment. Un procès-verbal en est dressé et une copie remise à l'intéressé.

La prestation de serment n'est pas renouvelée en cas de changement de grade, d'emploi, de résidence administrative ou de modification du champ des infractions pour lesquelles le commissionnement a été délivré.

**Art. D614-4**

Lorsqu'un officier marinier ne remplit plus les conditions prévues à l'article D. 614-2 ou que son comportement se révèle incompatible avec le bon exercice de ses missions de police judiciaire, le commissionnement peut être retiré ou suspendu pour une durée de six mois au plus, renouvelable une fois, selon les modalités prévues à ce même article, après que l'intéressé a été mis à même de faire connaître ses observations dans un délai déterminé.

Le procureur de la République près le tribunal de première instance de Nouméa est informé de la décision de suspension ou de retrait.

#### Titre II : Dispositions applicables en Polynésie française

##### Chapitre Ier : Agrément et action en justice des associations de protection de l'environnement

**Art. R621-1**

I. — Les articles R. 141-1 à R. 141-20 et R. 142-1 à R. 142-9 sont applicables à la Polynésie française.

II. — Les pouvoirs dévolus au préfet par les dispositions mentionnées au I sont exercés par le représentant de l'Etat en Polynésie française.

Pour l'application de ces dispositions en Polynésie française, les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance.

**Art. R621-2**

Pour l'application à la Polynésie française de l'article R. 141-1, le second alinéa est supprimé.

**Art. R621-3**

Pour l'application des articles R. 141-1, R. 141-2 et R. 141-20 à la Polynésie française, la référence à l'article L. 141-1 est remplacée par la référence à l'article L. 621-1.

**Art. R621-4**

Pour l'application à la Polynésie française du premier alinéa de l'article R. 141-3, les mots : " départemental, régional " sont remplacés par le mot : " territorial "

**Art. R621-5**

Pour son application à la Polynésie française, l'article R. 141-8 est remplacé par les dispositions suivantes :

" La demande est adressée par lettre recommandée avec demande d'avis de réception postal par le représentant légal de l'association au représentant de l'Etat. Cet envoi peut être remplacé par un dépôt contre décharge dans les bureaux du haut-commissariat de la République. "

**Art. R621-6**

Pour leur application à la Polynésie française, les articles R. 141-9 et R. 141-10 sont remplacés par les dispositions suivantes :

" Le représentant de l'Etat en Polynésie française procède à l'instruction de la demande. Il consulte pour avis le conseil des ministres de Polynésie française lorsque l'agrément est sollicité dans un cadre territorial.

Il recueille également l'avis du procureur général près la cour d'appel dans le ressort de laquelle l'association a son siège social.

Les personnes consultées en application du présent article font connaître leur avis au représentant de l'Etat dans un délai de deux mois. Faute de réponse dans ce délai, leur avis est réputé favorable. "

**Art. R621-7**

Pour l'application à la Polynésie française de l'article R. 141-12, les mots " départemental ou régional " sont remplacés par les mots :

" ou territorial ".

**Art. R621-8**

Pour son application à la Polynésie française, l'article R. 141-17 est rédigé comme suit :

" La décision d'agrément est publiée au Journal officiel de la Polynésie française. Elle est en outre publiée au Journal officiel de la République française lorsque l'agrément est accordé dans le cadre national.

Le ministre chargé de l'environnement publie annuellement la liste des associations bénéficiant d'un agrément national. Le représentant de l'Etat en Polynésie française publie annuellement au Journal officiel de la Polynésie française la liste des associations qui ont été agréées dans un cadre géographique relevant en tout ou partie de sa compétence conformément à l'article R. 141-12 dans sa rédaction issue de l'article R. 621-7. "

**Art. R621-10**

Pour l'application à la Polynésie française des articles R. 142-1 et R. 142-3, la référence à l'article L. 142-3 est remplacée par la référence à l'article L. 621-4.

##### Chapitre II : Eaux marines et voies ouvertes à la navigation maritime

**Art. R622-1**

Les articles R. 218-1 et D. 218-4 à R. 218-12 sont applicables à la Polynésie française, sous réserve des compétences dévolues au territoire dans les eaux territoriales.

**Art. R622-2**

En Polynésie française, les pouvoirs conférés par les articles R. 218-1 et D. 218-4 à R. 218-12 au préfet maritime sont exercés par le représentant de l'Etat en mer cité à l'article 1er du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer, dans les limites de sa zone de compétence.

Les pouvoirs prévus aux articles R. 218-1 et D. 218-4 à R. 218-12 autres que ceux conférés au préfet maritime sont exercés selon le cas par le représentant de l'Etat ou par celui de la Polynésie française lorsqu'il s'agit d'un port relevant de la compétence de cette dernière.

##### Chapitre III : Protection de l'environnement en Antarctique

**Art. R623-1**

Les articles R. 712-1 à R. 714-2 sont applicables à la Polynésie française.

##### Chapitre IV : Autres dispositions

###### Section 1 : Dispositions diverses

**Art. D624-1**

Les articles D. 213-84 à D. 213-91 et D. 229-1 à D. 229-4 sont applicables à la Polynésie française.

**Art. R624-1-1**

Les dispositions du chapitre VII du titre IX du livre V sont applicables à la Polynésie française dans leur rédaction résultant du décret n° 2022-1186 du 25 août 2022.

**Art. D624-1-1**

Le commissionnement des officiers mariniers mentionné à l'article L. 624-1-2 est délivré, sur proposition du commandant de zone maritime, par le haut-commissaire de la République en Polynésie française, délégué du Gouvernement pour l'action de l'Etat en mer. Ce dernier vérifie que l'officier marinier dispose des compétences techniques et juridiques nécessaires et a suivi une formation de droit pénal et de procédure pénale.

**Art. D624-1-2**

Les officiers mariniers mentionnés à l'article L. 624-1-2 qui ne sont pas assermentés pour l'exercice d'une autre mission de police judiciaire prêtent, devant le tribunal de première instance de Papeete, le serment suivant :

“ Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance dans l'exercice de mes fonctions. ”

Les officiers mariniers ne peuvent exercer les missions prévues à l'article L. 624-1-2 qu'après avoir prêté serment. Un procès-verbal en est dressé et une copie remise à l'intéressé.

La prestation de serment n'est pas renouvelée en cas de changement de grade, d'emploi, de résidence administrative ou de modification du champ des infractions pour lesquelles le commissionnement a été délivré.

**Art. D624-1-3**

Lorsqu'un officier marinier ne remplit plus les conditions prévues à l'article D. 624-1-1 ou que son comportement se révèle incompatible avec le bon exercice de ses missions de police judiciaire, le commissionnement peut être retiré ou suspendu pour une durée de six mois au plus, renouvelable une fois, selon les modalités prévues à ce même article, après que l'intéressé a été mis à même de faire connaître ses observations dans un délai déterminé.

Le procureur de la République près le tribunal de première instance de Papeete est informé de la décision de suspension ou de retrait.

###### Section 2 :  Commerce international d'espèces de faune et de flore menacées d'extinction

**Art. R624-2**

I. – Sauf dérogations prévues par la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction du 3 mars 1973, sont soumises à autorisation l'exportation, la réexportation, l'importation et l'introduction en provenance de la mer de tout ou partie d'animaux et de leurs produits ainsi que de tout ou partie de végétaux et de leurs produits relevant des stipulations de cette convention.

Cette autorisation est délivrée préalablement à chaque envoi de spécimens transportés ensemble et faisant partie d'un même chargement vers un destinataire unique.

Elle prend la forme :

1° D'un permis d'exportation, qui doit être présenté lors de la sortie du territoire d'un spécimen d'une espèce inscrite aux annexes I, II ou III de la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction ;

2° D'un certificat de réexportation, qui doit être présenté lors de la sortie du territoire d'un spécimen préalablement introduit, d'une espèce inscrite aux annexes I, II ou III de cette même convention ;

3° D'un permis d'importation, qui doit être présenté, simultanément avec le permis d'exportation ou le certificat de réexportation correspondant délivré par les autorités compétentes du pays de provenance, pour l'entrée sur le territoire d'un spécimen d'une espèce inscrite à l'annexe I ou II de cette même convention ;

4° D'un certificat d'introduction en provenance de la mer, pour l'introduction en provenance de la mer d'un spécimen d'une espèce inscrite à l'annexe I ou II de cette même convention.

II. – Dans le cas particulier d'animaux de compagnie, de spécimens présentés en expositions itinérantes ou de spécimens accompagnés d'un document douanier d'admission temporaire, appartenant à une espèce inscrite aux annexes I, II ou III de cette même convention, l'autorisation peut prendre la forme respectivement d'un certificat de propriété, d'un certificat pour exposition itinérante ou d'un certificat pour collection d'échantillons. Ce certificat doit être présenté lors de l'entrée et de la sortie du territoire en remplacement du permis ou certificat prévu au point I du présent article.

**Art. R624-3**

Pour obtenir l'autorisation prévue à l'article R. 624-2, le demandeur doit établir l'origine licite du spécimen faisant l'objet de sa demande.

La demande d'autorisation comporte à cet effet :

– les noms et adresses complets de l'exportateur et de l'importateur ;

– le nom scientifique de l'espèce ou de la sous-espèce à laquelle appartient le spécimen ;

– la description précise du spécimen, y compris de sa marque d'identification, le cas échéant ;

– l'origine du spécimen, sa provenance, son ancienneté éventuelle et son mode d'obtention ;

– le nombre ou la quantité de spécimens faisant l'objet de la demande ;

– la finalité de l'opération envisagée ;

– la copie du permis d'exportation ou du certificat de réexportation délivré pour l'expédition considérée par les autorités compétentes du pays de provenance, le cas échéant.

**Art. R624-4**

L'autorisation mentionnée à l'article R. 624-2 est délivrée par le haut-commissaire de la République en Polynésie française après avis, lorsque celui-ci est requis par la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction, de l'autorité scientifique désignée par arrêté conjoint des ministres chargés de la protection de la nature et de l'outre-mer.

Délivrée pour une durée limitée, elle peut être assortie de conditions particulières à l'espèce considérée ou à l'utilisation prévue.

Elle est individuelle et incessible.

**Art. R624-5**

L'autorisation ne peut être délivrée que si les conditions fixées par la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction sont remplies.

Pour l'importation d'un spécimen d'une espèce inscrite à l'annexe II de cette convention, l'autorisation ne peut être délivrée que si :

– l'opération envisagée ne nuit pas à l'état de conservation de l'espèce considérée ;

– dans le cas d'un animal vivant, le destinataire dispose des compétences et installations adéquates pour le conserver et le traiter avec soin.

**Art. R624-6**

Si les conditions dont est assortie une autorisation ne sont pas respectées, celle-ci peut être suspendue ou retirée, le bénéficiaire entendu.

**Art. R624-7**

Outre à celui des documents d'accompagnement prévus par la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction, les animaux et les végétaux ou leurs parties ou produits relevant de cette convention peuvent être soumis à un contrôle de leur identité spécifique, de leurs caractéristiques physiques ou biologiques et du caractère licite de leur origine, sans préjudice de l'application des dispositions législatives ou réglementaires en vigueur relatives à la santé, à la sécurité publiques ou à la surveillance sanitaire des animaux et des végétaux et à la protection des animaux.

#### Titre III : Dispositions applicables à Wallis-et-Futuna

##### Chapitre Ier : Agrément et action en justice des associations de protection de l'environnement

**Art. R631-1**

I. — Les articles R. 141-1 à R. 141-20 et R. 142-1 à R. 142-9 sont applicables à Wallis-et-Futuna.

II. — Les pouvoirs dévolus au préfet par les dispositions mentionnées au I sont exercés par le représentant de l'Etat à Wallis-et-Futuna.

Pour l'application de ces dispositions à Wallis-et-Futuna, les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance.

**Art. R631-2**

Pour l'application à Wallis-et-Futuna de l'article R. 141-1, le second alinéa est supprimé.

**Art. R631-3**

Pour l'application des articles R. 141-1, R. 141-2 et R. 141-20 à Wallis-et-Futuna, la référence à l'article L. 141-1 est remplacée par la référence à l'article L. 631-1.

**Art. R631-4**

Pour l'application à Wallis-et-Futuna du premier alinéa de l'article R. 141-3, les mots : " dans un cadre départemental, régional ou " sont remplacés par les mots : " dans le cadre d'une circonscription, du territoire ou dans le cadre ".

**Art. R631-5**

Pour son application à Wallis-et-Futuna, l'article R. 141-8 est remplacé par les dispositions suivantes :

" La demande est adressée par lettre recommandée avec demande d'avis de réception postal par le représentant légal de l'association au représentant de l'Etat. Cet envoi peut être remplacé par un dépôt contre décharge dans les bureaux de l'administration supérieure des îles Wallis-et-Futuna ".

**Art. R631-6**

Pour leur application à Wallis-et-Futuna, les articles R. 141-9 et R. 141-10 sont remplacés par les dispositions suivantes :

" Le représentant de l'Etat à Wallis-et-Futuna procède à l'instruction de la demande. Il consulte pour avis le président du conseil de la circonscription intéressée, lorsque l'agrément est sollicité dans le cadre d'une circonscription territoriale, et le conseil territorial de Wallis et Futuna lorsque l'agrément est sollicité dans un cadre territorial.

Il recueille également l'avis du procureur général près la cour d'appel dans le ressort de laquelle l'association a son siège social.

Les personnes consultées en application du présent article font connaître leur avis au représentant de l'Etat dans un délai de deux mois. Faute de réponse dans ce délai, leur avis est réputé favorable. "

**Art. R631-7**

Pour l'application à Wallis-et-Futuna de l'article R. 141-12, les mots : " dans un cadre communal, intercommunal ou départemental " sont remplacés par les mots : " dans le cadre d'une circonscription ou dans un cadre territorial ".

**Art. R631-8**

Pour son application à Wallis-et-Futuna, l'article R. 141-17 est rédigé comme suit :

" La décision d'agrément est publiée au Journal officiel des îles Wallis-et-Futuna. Elle est en outre publiée au Journal officiel de la République française lorsque l'agrément est accordé dans le cadre national.

Le ministre chargé de l'environnement publie annuellement la liste des associations bénéficiant d'un agrément national. Le représentant de l'Etat à Wallis-et-Futuna publie annuellement au Journal officiel des îles Wallis-et-Futuna la liste des associations qui ont été agréées dans un cadre géographique relevant en tout ou partie de sa compétence conformément à l'article R. 141-12 dans sa rédaction issue de l'article R. 631-7 ".

**Art. R631-10**

Pour l'application à Wallis-et-Futuna des articles R. 142-1 et R. 142-3, la référence à l'article L. 142-3 est remplacée par la référence à l'article L. 631-4.

##### Chapitre II : Eaux marines et voies ouvertes à la navigation maritime

**Art. R632-1**

Les articles R. 218-1 et D. 218-4 à R. 218-12 sont applicables à Wallis-et-Futuna.

**Art. R632-2**

A Wallis-et-Futuna, les pouvoirs conférés par les articles R. 218-1 et D. 218-4 à R. 218-12 au préfet maritime sont exercés par le représentant de l'Etat en mer cité à l'article 1er du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer, dans les limites de sa zone de compétence.

Les pouvoirs prévus aux articles R. 218-1 et D. 218-4 à R. 218-12 autres que ceux conférés au préfet maritime sont exercés selon le cas par le représentant de l'Etat ou par celui de Wallis-et-Futuna lorsqu'il s'agit d'un port relevant de la compétence de cette dernière.

##### Chapitre III : Eau destinée à la consommation humaine, eaux usées et déchets, lutte contre les bruits de voisinage et la pollution atmosphérique

##### Chapitre IV : Protection de l'environnement en Antarctique

**Art. R634-1**

Les articles R. 712-1 à R. 714-2 sont applicables à Wallis-et-Futuna.

##### Chapitre V : Autres dispositions

###### Section 1 : Dispositions diverses

**Art. D635-1**

Sont applicables à Wallis-et-Futuna les articles D. 213-84 à D. 213-91 et D. 229-1 à D. 229-4.

**Art. R635-1-1**

La sous-section 1 de la section 1 du chapitre IX du titre Ier du livre II est applicable à Wallis-et-Futuna.

Les sous-sections 3 à 5 de la section 4 du chapitre II du titre Ier du livre IV sont applicables à Wallis-et-Futuna.

Les dispositions du chapitre VII du titre IX du livre V sont applicables à la Polynésie française dans leur rédaction résultant du décret n° 2022-1186 du 25 août 2022.

**Art. R635-1-2**

La collectivité de Wallis-et-Futuna crée un conseil maritime ultramarin pour les espaces maritimes et littoraux sous juridiction française, selon les procédures qui lui sont propres.

**Art. R635-1-3**

La collectivité de Wallis-et-Futuna élabore un document stratégique de bassin maritime selon les procédures qui lui sont propres.

###### Section 2 : Commerce international d'espèces de faune et de flore menacées d'extinction

**Art. R635-2**

I. – Sauf dérogations prévues par la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction du 3 mars 1973, sont soumises à autorisation l'exportation, la réexportation, l'importation et l'introduction en provenance de la mer de tout ou partie d'animaux et de leurs produits ainsi que de tout ou partie de végétaux et de leurs produits relevant des stipulations de cette convention.

Cette autorisation est délivrée préalablement à chaque envoi de spécimens transportés ensemble et faisant partie d'un même chargement vers un destinataire unique.

Elle prend la forme :

1° D'un permis d'exportation, qui doit être présenté lors de la sortie du territoire d'un spécimen d'une espèce inscrite aux annexes I, II ou III de la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction ;

2° D'un certificat de réexportation, qui doit être présenté lors de la sortie du territoire d'un spécimen préalablement introduit, d'une espèce inscrite aux annexes I, II ou III de cette même convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction ;

3° D'un permis d'importation, qui doit être présenté, simultanément avec le permis d'exportation ou le certificat de réexportation correspondant délivré par les autorités compétentes du pays de provenance, pour l'entrée sur le territoire d'un spécimen d'une espèce inscrite à l'annexe I ou II de cette même convention ;

4° D'un certificat d'introduction en provenance de la mer, pour l'introduction en provenance de la mer d'un spécimen d'une espèce inscrite à l'annexe I ou II de cette même convention.

II. – Dans le cas particulier d'animaux de compagnie, de spécimens présentés en expositions itinérantes ou de spécimens accompagnés d'un document douanier d'admission temporaire, appartenant à une espèce inscrite aux annexes I, II ou III de cette même convention, l'autorisation peut prendre la forme respectivement d'un certificat de propriété, d'un certificat pour exposition itinérante ou d'un certificat pour collection d'échantillons. Ce certificat doit être présenté lors de l'entrée et de la sortie du territoire en remplacement du permis ou certificat prévu au point I du présent article.

**Art. R635-3**

Pour obtenir l'autorisation prévue à l'article R. 635-2, le demandeur doit établir l'origine licite du spécimen faisant l'objet de sa demande.

La demande d'autorisation comporte à cet effet :

– les noms et adresses complets de l'exportateur et de l'importateur ;

– le nom scientifique de l'espèce ou de la sous-espèce à laquelle appartient le spécimen ;

– la description précise du spécimen, y compris de sa marque d'identification, le cas échéant ;

– l'origine du spécimen, sa provenance, son ancienneté éventuelle et son mode d'obtention ;

– le nombre ou la quantité de spécimens faisant l'objet de la demande ;

– la finalité de l'opération envisagée ;

– la copie du permis d'exportation ou du certificat de réexportation délivré pour l'expédition considérée par les autorités compétentes du pays de provenance, le cas échéant.

**Art. R635-4**

L'autorisation prévue à l'article R. 635-2 est délivrée par l'administrateur supérieur du territoire des îles Wallis et Futuna après avis, lorsque celui-ci est requis par la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction, de l'autorité scientifique désignée par arrêté conjoint des ministres chargés de la protection de la nature et de l'outre-mer.

Délivrée pour une durée limitée, elle peut être assortie de conditions particulières à l'espèce considérée ou à l'utilisation prévue.

Elle est individuelle et incessible.

**Art. R635-5**

L'autorisation mentionnée à l'article R. 635-2 ne peut être délivrée que si les conditions fixées par la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction sont remplies.

Pour l'importation d'un spécimen d'une espèce inscrite à l'annexe II de cette convention, l'autorisation ne peut être délivrée que si :

– l'opération envisagée ne nuit pas à l'état de conservation de l'espèce considérée ;

– dans le cas d'un animal vivant, le destinataire dispose des compétences et installations adéquates pour le conserver et le traiter avec soin.

**Art. R635-6**

Si les conditions dont est assortie une autorisation ne sont pas respectées, celle-ci peut être suspendue ou retirée, le bénéficiaire entendu.

**Art. R635-7**

Outre à celui des documents d'accompagnement prévus par la convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction, les animaux et les végétaux ou leurs parties ou produits relevant de cette convention peuvent être soumis à un contrôle de leur identité spécifique, de leurs caractéristiques physiques ou biologiques et du caractère licite de leur origine, sans préjudice de l'application des dispositions législatives ou réglementaires en vigueur relatives à la santé, à la sécurité publiques ou à la surveillance sanitaire des animaux et des végétaux et à la protection des animaux.

#### Titre IV : Dispositions applicables dans les Terres Australes et Antarctiques françaises

##### Chapitre Ier : Dispositions générales

**Art. R641-1**

Les articles R. 122-1 à R. 122-10 et R. 122-12 à R. 122-16 sont applicables aux Terres australes et antarctiques françaises, sauf en ce qui concerne la zone où s'appliquent les dispositions du livre VII.

**Art. R641-2**

Les articles R. 142-1 à R. 142-9 sont applicables aux Terres australes et antarctiques françaises dès lors que l'association de protection de l'environnement est agréée dans un cadre national.

**Art. D641-3**

Sont applicables aux Terres australes et antarctiques françaises les articles D. 133-31 à D. 133-34 et les articles D. 213-84 à D. 213-91.

##### Chapitre II : Milieux physiques

###### Section 1 : Eau et milieux aquatiques

**Art. R642-1**

Les articles R. 218-1 et D. 218-4 à R. 218-12 sont applicables aux Terres australes et antarctiques françaises.

**Art. R642-2**

Dans les Terres australes et antarctiques françaises, les pouvoirs conférés par les articles R. 218-1 et D. 218-4 à R. 218-12 au préfet maritime sont exercés par le représentant de l'Etat en mer cité à l'article 1er du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer, dans les limites de sa zone de compétence.

Les pouvoirs prévus aux articles R. 218-1 et D. 218-4 à R. 218-12 autres que ceux conférés au préfet maritime sont exercés par le représentant de l'Etat dans les Terres australes et antarctiques françaises.

**Art. R642-2-1**

La sous-section 1 de la section 1 du chapitre IX du titre Ier du livre II est applicable aux Terres australes et antarctiques françaises.

###### Section 2 : Air et atmosphère

**Art. D642-3**

Les articles D. 229-1 à D. 229-4 sont applicables aux Terres australes et antarctiques françaises.

##### Chapitre III : Espaces naturels

**Art. R643-1**

I. – Les articles R. 332-1, R. 332-9 à R. 332-29, R. 332-68 à R. 332-81 et R. 334-1 à R. 334-38, à l'exception du 2° de l'article R. 334-29 et de l'article R. 334-30, sont applicables dans les Terres australes et antarctiques françaises.

Les articles R. 332-9, R. 332-13, R. 332-22, R. 332-26 et R. 332-27 sont applicables dans leur rédaction résultant du décret n° 2017-244 du 27 février 2017 portant diverses dispositions relatives aux parcs nationaux et aux réserves naturelles.

II. – Les pouvoirs dévolus au préfet par les dispositions mentionnées au I sont exercés par l'administrateur supérieur.

**Art. R643-2**

Pour l'application aux Terres australes et antarctiques françaises de l'article R. 332-9, les mots : ", modifié s'il y a lieu pour tenir compte des résultats de l'enquête et des consultations, " sont supprimés.

**Art. R643-3**

Pour l'application aux Terres australes et antarctiques françaises de l'article R. 332-14, les mots : " d'enquête et " sont supprimés.

##### Chapitre IV : Faune et flore

**Art. R644-1**

I. – Les articles R. 411-15 à R. 411-21, R. 412-1 à D. 412-41 et R. 413-1 à R. 413-51 et D. 416-1 à D. 416-8 sont applicables dans les Terres australes et antarctiques françaises.

Les articles R. 411-15 à R. 411-21 sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant du décret n° 2018-1180 du 19 décembre 2018.

L'article R. 413-20 est applicable aux Terres australes et antarctiques françaises dans sa rédaction issue du décret n° 2017-1522 du 2 novembre 2017.

II. – Les pouvoirs dévolus au préfet par les dispositions mentionnées au I sont exercés par l'administrateur supérieur.

**Art. R644-2**

I. — La liste prévue au 1° de l'article L. 411-2 des espèces animales non domestiques et des espèces végétales non cultivées qui font l'objet des interdictions définies à l'article L. 411-1 est établie par arrêtés conjoints du ministre chargé de la protection de la nature et du ministre chargé de l'agriculture ou, lorsqu'il s'agit d'espèces marines, du ministre chargé des pêches maritimes.

Ces arrêtés sont pris après avis du Conseil national de la protection de la nature. Ils sont publiés au Journal officiel de la République française.

II. — Pour chaque espèce, les arrêtés mentionnés au I précisent :

1° La nature des interdictions mentionnées à l'article L. 411-1 qui sont applicables ;

2° La durée de ces interdictions, les parties du territoire et les périodes de l'année où elles s'appliquent.

**Art. R644-3**

Sont considérées comme espèces animales non domestiques celles qui n'ont pas subi de modification par sélection de la part de l'homme.

Sont considérées comme des espèces végétales non cultivées celles qui ne sont ni semées ni plantées à des fins agricoles ou forestières.

**Art. R644-4**

Les autorisations de prélèvement, de capture, de destruction, de transport ou d'utilisation à des fins scientifiques d'animaux ou de végétaux appartenant à une espèce protégée au titre de l'article L. 411-1 et les autorisations de naturalisation ou d'exposition d'animaux naturalisés appartenant à de telles espèces protégées sont délivrées par le préfet, administrateur supérieur, sauf dans le cas mentionné à l'article R. 644-5.

**Art. R644-5**

Les autorisations exceptionnelles de prélèvement, de capture, de destruction ou de transport en vue d'une réintroduction dans la nature, à des fins scientifiques, d'animaux appartenant à une espèce protégée au titre de l'article L. 411-1 sont délivrées par le ministre chargé de la protection de la nature lorsqu'elles concernent des opérations conduites par des personnes morales placées sous la tutelle ou le contrôle de l'Etat, dont les attributions ou les activités s'exercent au plan national.

Lorsqu'elles concernent des espèces marines, ces autorisations sont délivrées par décision conjointe du ministre chargé de la protection de la nature et du ministre chargé des pêches maritimes.

**Art. R644-6**

Les autorisations mentionnées aux articles R. 644-4 et R. 644-5 peuvent être accordées :

1° Soit à titre permanent à des établissements publics ou privés qui se livrent à des recherches scientifiques ou à la constitution de collections d'intérêt national ;

2° Soit pour une durée limitée, sauf renouvellement sur demande du bénéficiaire, à d'autres personnes morales ou à des personnes physiques.

**Art. R644-7**

Les autorisations mentionnées aux articles R. 644-4 et R. 644-5 sont incessibles. Elles peuvent être assorties de conditions relatives aux modes de capture ou de prélèvement et d'utilisation des animaux ou végétaux concernés. Elles peuvent être subordonnées à la tenue d'un registre.

**Art. R644-8**

Les autorisations mentionnées aux articles R. 644-4 et R. 644-5 peuvent être suspendues ou révoquées, le bénéficiaire entendu, si les conditions fixées ne sont pas respectées.

**Art. R644-9**

Des arrêtés des ministres concernés fixent la forme de la demande à présenter pour obtenir une autorisation, ainsi que celle de l'autorisation.

**Art. R644-10**

Les dispositions des articles R. 644-2 à R. 644-9 s'appliquent à la capture temporaire d'animaux protégés en vertu du présent chapitre et du chapitre Ier du titre Ier du livre IV, en vue de leur baguage ou de leur marquage à des fins scientifiques.

**Art. R644-11**

I. — Pour l'application du premier alinéa du I de l'article R. 411-16 et du premier alinéa du IV de l'article R. 411-17-7 :

1° Lorsque le biotope ou l'habitat naturel protégé est situé sur le territoire de l'île Saint-Paul, de l'île Amsterdam, de l'archipel Crozet, de l'archipel Kerguelen ou de la terre Adélie, les mots : conseil scientifique régional du patrimoine naturel, de la commission départementale de la nature, des paysages et des sites et des communes sur le territoire desquelles le biotope protégé est situé sont remplacés par les mots : conseil national de la protection de la nature et du comité de l'environnement polaire ;

2° Lorsque le biotope ou l'habitat naturel protégé est situé sur le territoire des îles Bassas da India, Europa, Glorieuses, Juan da Nova ou Tromelin, les mots : conseil scientifique régional du patrimoine naturel, de la commission départementale de la nature, des paysages et des sites et des communes sur le territoire desquelles le biotope protégé est situé sont remplacés par les mots : conseil national de la protection de la nature.

II. — Les consultations prévues au deuxième alinéa du I de l'article R. 411-16 et au deuxième alinéa du IV de l'article R. 411-17-7 ne sont pas requises.

##### Chapitre V : Protection de l'environnement en Antarctique

**Art. R645-1**

Les articles R. 712-1 à R. 714-2 sont applicables dans les Terres australes et antarctiques françaises.

##### Chapitre VI : Prévention des pollutions, des risques et des nuisances

**Art. R646-1**

Les dispositions du chapitre VII du titre IX du livre V sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant du décret n° 2022-1186 du 25 août 2022.

#### Titre V : Dispositions applicables au département de Mayotte

**Art. R650-1**

I. — Pour l'application du présent code au département de Mayotte :

1° Les références au département, au département d'outre-mer ou à la région sont remplacées par la référence au département de Mayotte ;

2° La référence aux conseils généraux ou au conseil régional est remplacée par la référence au conseil général de Mayotte ;

3° Les mots : " président du conseil régional " sont remplacés par les mots : " président du conseil général " ;

4° Les mots : " représentant de l'Etat dans le département ", " préfet ", " préfet de région " ou " préfet coordonnateur de bassin " sont remplacés par les mots : " représentant de l'Etat à Mayotte " ;

5° Les mots : " préfet maritime " sont remplacés par les mots :

" représentant de l'Etat en mer " ;

6° La référence à la direction départementale de l'agriculture et de la forêt ou à la direction régionale de l'alimentation, de l'agriculture et de la forêt est remplacée par la référence à la direction de l'agriculture et de la forêt ;

7° La référence à la direction départementale de l'équipement est remplacée par la référence à la direction de l'équipement ;

8° Les mots : " administrateur des affaires maritimes " sont remplacés par les mots : " chef du service des affaires maritimes " ;

9° (Abrogé) ;

10° Les mots : " cour d'appel " sont remplacés par les mots :

" chambre d'appel de Mamoudzou " ;

11° La référence au conseil départemental de l'environnement, des risques sanitaires et technologiques est remplacée par la référence au conseil d'hygiène de Mayotte.

II. — Les références à des dispositions non applicables dans la collectivité sont remplacées par les références aux dispositions ayant le même objet applicables localement.

III. — Dans le cas où il n'existe pas d'administrateurs des affaires maritimes, d'officiers de port ou d'officiers de port adjoints, les pouvoirs qui leur sont dévolus par le présent code sont exercés par le représentant de l'Etat ou par l'un de ses délégués.

IV. — Les dispositions des actes communautaires auxquelles il est fait référence dans le présent code sont applicables à Mayotte en tant qu'elles sont nécessaires à la mise en oeuvre dans la collectivité départementale des dispositions du présent code.

V. — Pour l'application à Mayotte des dispositions prévoyant une transmission de pièces ou une communication d'informations à la Commission européenne ou aux Etats membres de l'Union européenne, ces pièces sont communiquées au ministre chargé de l'environnement lorsqu'il n'en est pas détenteur. Ce dernier décide, en accord avec le ministre chargé de l'outre-mer, s'il y a lieu de les adresser à la Commission européenne et aux Etats membres.

##### Chapitre Ier : Dispositions communes

**Art. R651-1**

Le livre Ier est applicable au département de Mayotte à l'exception des articles R. 122-1 à R. 122-17, R. 125-1 à R. 125-8, R. 126-1 à R. 126-4, R. 141-12, R. 141-13, R. 151-1 à D. 151-3.

###### Section 1 : Information et participation des citoyens

**Art. R651-2**

Les modalités d'application des dispositions relatives aux études d'impact prévues à la section 1 du chapitre II du titre II du livre Ier sont précisées par l'arrêté du représentant de l'Etat à Mayotte prévu au I de l'article L. 651-5.

**Art. R651-3**

I. — Les conditions particulières d'application des articles R. 122-18 à R. 122-23 sont précisées par arrêté du représentant de l'Etat à Mayotte, en tant que de besoin, pour chacune des catégories de plans ou de documents qui doivent faire l'objet d'une évaluation environnementale en application de l'article L. 122-4 et du II de l'article L. 651-5.

Pour l'application à Mayotte des articles R. 122-18, R. 122-19 et R. 122-20, la référence à l'article R. 122-17 est remplacée par la référence à l'arrêté du représentant de l'Etat pris en application du II de l'article L. 651-5.

II. — Pour l'application à Mayotte de l'article R. 122-19, le II est rédigé comme suit :

" II. — L'autorité environnementale mentionnée à l'article L. 122-7 est le représentant de l'Etat à Mayotte. Toutefois, pour les plans et documents dont l'approbation relève d'un ministre ou du Premier ministre, cette autorité est le ministre chargé de l'environnement. "

**Art. R651-4**

Pour l'application à Mayotte des dispositions de la partie réglementaire du présent code prévoyant une enquête publique cette formalité est remplacée par la mise à disposition du public du dossier prévue à l'article L. 651-3.

Lorsque, en application de ce même article, le représentant de l'Etat décide de remplacer la mise à disposition par une enquête publique, cette enquête est menée dans les conditions définies aux articles R. 123-3 à R. 123-46, sous réserve des adaptations et dispositions particulières prévues au présent titre.

**Art. R651-5**

I. — Pour l'application à Mayotte de l'article R. 123-3, les mots : " entrant dans le champ d'application défini aux articles R. 123-1 et R. 123-2 " sont remplacés par les mots : " pour lesquelles le représentant de l'Etat en a décidé ainsi ".

II. — Pour l'application à Mayotte de l'article R. 123-13, les mots : " par les articles R. 122-1 à R. 122-16 " sont remplacés par les mots : " par l'arrêté du représentant de l'Etat à Mayotte prévu à l'article L. 651-5 ".

###### Section 2 : Institutions

**Art. R651-6**

I. — Une commission consultative de l'environnement et de la protection du patrimoine à Mayotte est placée auprès du représentant de l'Etat. Outre des représentants des services de l'Etat et des collectivités territoriales, elle comprend notamment des représentants des associations ayant pour objet la protection de la nature et de l'environnement et des personnalités qualifiées dans ce domaine. La composition, la durée des mandats et les règles de fonctionnement de la commission consultative sont fixées par arrêté du représentant de l'Etat.

La commission consultative peut constituer en son sein des formations spécialisées pour exercer les compétences définies au présent article.

II. — Pour l'application des dispositions du présent code, la commission consultative de l'environnement et de la protection du patrimoine à Mayotte exerce les compétences :

1° Du directeur des Outre-mer de l'Office français de la biodiversité ;

2° De la commission technique départementale de la pêche ;

3° De la commission départementale de la chasse et de la faune sauvage ;

4° De la commission prévue à l'article L. 341-16 ;

5° De la commission du milieu naturel aquatique de bassin prévue à l'article L. 433-1.

III. — Le représentant de l'Etat peut consulter la commission sur les mesures tendant à :

1° Préserver et développer la faune et la flore sauvages ainsi que leurs habitats terrestres et marins ;

2° Préserver et améliorer les paysages et le cadre de vie ;

3° Améliorer la protection des espaces naturels et le maintien des équilibres biologiques auxquels ils participent ;

4° Favoriser la gestion des ressources cynégétiques et piscicoles dans le respect des intérêts écologiques, économiques et sociaux.

**Art. R651-7**

A Mayotte, les compétences de la délégation de l'agence de l'environnement et de la maîtrise de l'énergie prévue aux articles L. 131-3 et R. 131-16 à R. 131-20 sont confiées à la délégation régionale de l'agence à La Réunion.

###### Section 3 : Associations de protection de l'environnement

**Art. R651-8**

Pour l'application à Mayotte du 5° de l'article R. 141-5, les mots : " départemental, interdépartemental, régional " sont remplacés par le mot : " territorial ".

**Art. R651-9**

Pour l'application à Mayotte de l'article R. 141-9 au premier alinéa, les mots : " le directeur régional de l'environnement ainsi que les services déconcentrés intéressés " sont remplacés par les mots : " les services locaux intéressés ".

**Art. R651-10**

La décision en matière d'agrément est de la compétence du représentant de l'Etat à Mayotte.

##### Chapitre II : Milieux physiques

**Art. R652-1**

Le livre II est applicable au département de Mayotte, à l'exception des articles R. 213-17 à R. 213-48, R. 214-4 et des articles R. 224-42 à R. 224-47.

###### Section 1 : Eau et milieux aquatiques

**Art. R652-6**

Le comité de l'eau et de la biodiversité est associé à la mise en place de structures administratives qui se révéleraient nécessaires et, s'il y a lieu, sur l'élaboration des adaptations facilitant l'application des dispositions des chapitres Ier à IV, VI et VII du titre Ier du livre II du présent code.

Il peut être consulté soit par un ministre intéressé, soit par le représentant de l'Etat sur la gestion de l'eau en période de crise.

**Art. R652-11**

Les articles R. 211-75 à R. 211-98 ne sont applicables à Mayotte qu'à compter du 1er janvier 2015.

**Art. R652-12**

Pour l'application à Mayotte des articles R. 211-96 à R. 211-98 et de l'article R. 211-101 :

1° Le second alinéa de l'article R. 211-96 est supprimé ;

2° Le II de l'article R. 211-97 est supprimé.

**Art. R652-12-1**

Pour l'élaboration du premier schéma directeur d'aménagement et de gestion des eaux de Mayotte, au premier alinéa de l'article R. 212-6, les mots : " trois ans " sont remplacés par les mots : " deux ans " et, au deuxième alinéa, les mots : " deux ans " sont remplacés par les mots : " dix-huit mois ".

**Art. R652-13**

Les articles R. 213-59 à R. 213-71 sont applicables à l'office de l'eau de Mayotte après leur adaptation à la situation particulière de la collectivité par un décret en Conseil d'Etat.

**Art. R652-14**

Pour l'application à Mayotte de l'article R. 214-1, le représentant de l'Etat peut compléter la nomenclature des opérations soumises à autorisation ou à déclaration ou fixer des seuils plus contraignants, en vue notamment de protéger de la pollution les eaux du lagon, le littoral et le récif corallien.

**Art. R652-15**

Pour l'application à Mayotte du 5° de l'article R. 181-13, les références aux articles R. 122-2 et R. 122-3-1 sont remplacées par les mots : " en application de l'arrêté du représentant de l'Etat à Mayotte prévu à l'article L. 651-5 "

**Art. R652-18**

A Mayotte, les pouvoirs conférés par les articles R. 218-1 et D. 218-4 à R. 218-11 au préfet maritime sont exercés par le représentant de l'Etat en mer mentionné à l'article 1er du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer, dans les limites de sa zone de compétence.

Les pouvoirs prévus aux articles R. 218-6 et R. 218-9 autres que ceux conférés au préfet maritime sont exercés, selon le cas, par le représentant de l'Etat ou par celui du territoriale ou du groupement de collectivités territoriales compétent en matière portuaire.

###### Section 2 : Air et atmosphère

**Art. R652-19**

Les articles R. 221-2 à R. 221-15 sont applicables à Mayotte dès la mise en place d'un système de surveillance de la qualité de l'air ou au plus tard le 31 décembre 2009.

**Art. R652-21**

Les articles R. 229-5 à R. 229-44 sont applicables à Mayotte à compter du 1er janvier 2013.

##### Chapitre III : Espaces naturels

**Art. R653-1**

Le livre III est applicable au département de Mayotte à l'exception des articles R. 321-3, R. 321-5 à D. 321-15 et R. 332-30 à R. 332-67.

**Art. R653-2**

Pour son application à Mayotte, l'article R. 321-2 est complété par les mots : " et au chapitre II du titre Ier du livre VII ".

**Art. R653-3**

Les dispositions relatives au chapitre particulier du plan d'aménagement et de développement durable de Mayotte valant schéma de mise en valeur de la mer sont énoncées à la sous-section 6 de la section 2 du chapitre Ier du titre VI du livre Ier de la sixième partie du code général des collectivités territoriales.

**Art. R653-4**

Pour l'application à Mayotte de l'article R. 322-16, après les mots : " code forestier " sont insérés les mots : " applicable à Mayotte ".

**Art. R653-5**

Pour l'application à Mayotte de l'article R. 331-14, les 17° à 19° sont remplacés par les dispositions suivantes :

" 17° Le schéma d'aménagement touristique de Mayotte prévu à l'article L. 163-3 du code du tourisme ;

18° Le chapitre particulier du plan d'aménagement et de développement durable de Mayotte valant schéma de mise en valeur de la mer, prévu à l'article LO 6161-42 du code général des collectivités territoriales. "

**Art. R653-7**

Pour l'application à Mayotte de l'article R. 341-14, les mots :

" l'article 17 de la loi du 2 mai 1930 relative à la protection des monuments naturels et des sites à caractère artistique, historique, scientifique, légendaire ou pittoresque avant son abrogation " sont remplacés par les mots : " la loi n° 56-1106 du 3 novembre 1956 ayant pour objet, dans les territoires relevant du ministère de la France d'outre-mer, la protection des monuments naturels, des sites et des monuments de caractère historique, scientifique, artistique ou pittoresque, le classement des objets historiques, scientifiques ou ethnographiques et la réglementation des fouilles ".

##### Chapitre IV : Faune et flore

**Art. R654-1**

Le livre IV est applicable au département de Mayotte à l'exception des articles R. 411-6 à R. 411-9, R. 414-1 à R. 414-24, R. 421-30, R. 427-15, D. 436-1, R. 436-2, R. 436-4, R. 436-6 à R. 436-38 et R. 436-40 à R. 436-68.

###### Section 1 : Protection de la faune et de la flore

**Art. R654-2**

Les autorisations de prélèvement, de capture, de destruction, de transport ou d'utilisation à des fins scientifiques d'animaux ou de végétaux appartenant à une espèce protégée au titre de l'article L. 411-1 et les autorisations de naturalisation ou d'exposition d'animaux naturalisés appartenant à de telles espèces protégées sont délivrées par le représentant de l'Etat à Mayotte, sauf dans le cas mentionné à l'article R. 654-3.

**Art. R654-3**

Les autorisations exceptionnelles de prélèvement, de capture, de destruction ou de transport en vue d'une réintroduction dans la nature, à des fins scientifiques, d'animaux appartenant à une espèce protégée au titre de l'article L. 411-1, sont délivrées par le ministre chargé de la protection de la nature lorsqu'elles concernent des opérations conduites par des personnes morales placées sous la tutelle ou le contrôle de l'Etat, dont les attributions ou les activités s'exercent au plan national.

Lorsqu'elles concernent des espèces marines, ces autorisations sont délivrées par décision conjointe du ministre chargé de la protection de la nature et du ministre chargé des pêches maritimes.

**Art. R654-4**

Les autorisations mentionnées aux articles R. 654-2 et R. 654-3 peuvent être accordées :

1° Soit à titre permanent à des établissements publics ou privés qui se livrent à des recherches scientifiques ou à la constitution de collections d'intérêt national ;

2° Soit pour une durée limitée, sauf renouvellement sur demande du bénéficiaire, à d'autres personnes morales ou à des personnes physiques.

**Art. R654-5**

Pour l'application à Mayotte du chapitre Ier du titre Ier du livre IV, la référence à l'article R. 411-6 est remplacée par la référence à l'article R. 654-2 et la référence à l'article R. 411-8 est remplacée par la référence à l'article R. 654-3.

**Art. R654-5-1**

I. — Pour l'application à Mayotte du deuxième alinéa du I de l'article R. 411-16, les mots : “ de la délégation régionale du centre national de la propriété forestière ” sont supprimés.

II. — Pour l'application à Mayotte du deuxième alinéa du IV de l'article R. 411-17-7, les mots : “ de la délégation régionale du centre national de la propriété forestière ” sont supprimés.

**Art. R654-6**

Pour l'application à Mayotte de l'article R. 411-26, les mots :

" la direction régionale de l'environnement " sont remplacés par les mots : " la préfecture ou tout autre service de l'Etat ayant reçu compétence de la part du représentant de l'Etat ".

**Art. R654-7**

Au regard des intérêts mentionnés à l'article L. 110-1 et compte tenu des particularités locales, le représentant de l'Etat peut, après avis de la commission consultative de l'environnement et de la protection du patrimoine à Mayotte, prendre des arrêtés destinés à :

1° Compléter la liste prévue par l'article R. 411-1 ;

2° Délivrer les autorisations mentionnées au 4° de l'article L. 411-2 ;

3° Compléter les réglementations nationales prévues par les articles R. 411-18 à R. 411-21 ;

4° Compléter la liste prévue par l'article L. 412-1 ;

5° Compléter la liste prévue par l'article R. 412-8.

**Art. R654-8**

Sont punies des peines prévues à l'article R. 415-2 les infractions aux dispositions des arrêtés pris en application du 3° de l'article R. 654-7 lorsqu'ils complètent les réglementations nationales prévues aux articles R. 411-19 à R. 411-21.

Sont punies des peines prévues à l'article R. 415-3 les infractions aux dispositions des arrêtés pris en application du 5° de l'article R. 654-7.

**Art. R654-9**

Pour l'application à Mayotte de l'article R. 413-10, après les mots : " Saint-Pierre-et-Miquelon " sont ajoutés les mots : " ni à Mayotte ".

###### Section 2 : Chasse

**Art. R654-10**

Le représentant de l'Etat prend les arrêtés prévus par les articles R. 424-14 à R. 424-16, R. 425-1-1, R. 425-5, R. 425-6, R. 425-8, R. 427-6, R. 427-14 à R. 427-18.

Il prononce l'homologation prévue à l'article R. 427-14.

**Art. R654-11**

Pour l'application à Mayotte de l'article R. 422-81, après les mots : " La Réunion ", sont ajoutés les mots : " ainsi qu'à Mayotte ".

**Art. R654-12**

A Mayotte, la période d'ouverture générale de la chasse doit être comprise entre le 1er mai et le 30 septembre.

**Art. R654-13**

Par dérogation aux dispositions du premier alinéa de l'article R. 427-21, la période de destruction à tir des animaux susceptibles d'occasionner des dégâts doit être comprise entre la date de clôture générale de la chasse et le 31 décembre de la même année.

###### Section 3 : Pêche en eau douce et gestion des ressources piscicoles

**Art. R654-14**

I. — Le représentant de l'Etat :

1° Est le destinataire des informations et comptes rendus prévus par l'article R. 432-9 ;

2° Fixe la forme et le contenu des demandes d'autorisation prévues par l'article R. 432-6.

II. — La liste mentionnée à l'article R. 432-6 et les autorisations prévues par ce même article sont établies après avis de la commission consultative de l'environnement et de la protection du patrimoine à Mayotte.

**Art. R654-16**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait de ne pas respecter les prescriptions fixées par le représentant de l'Etat, en application de l'article L. 654-7, concernant les conditions d'exercice du droit de pêche.

##### Chapitre V : Prévention des pollutions, des risques et des nuisances

**Art. R655-1**

Le livre V est applicable au département de Mayotte à l'exception du III de l'article R. 543-171 et des trois derniers alinéas de l'article R. 543-157.

###### Section 1 : Installations classées pour la protection de l'environnement

**Art. R655-2**

Les alinéas 4 à 8 de l'article R. 512-4 ne sont applicables à Mayotte qu'à compter du 1er janvier 2013.

**Art. R655-3**

Lorsque le représentant de l'Etat décide d'organiser une enquête publique relative à une demande d'autorisation d'installation classée, cette enquête se déroule selon la procédure prévue à la section 2 du chapitre III du titre II du livre Ier et aux articles L. 181-10 et R. 181-36.

**Art. R655-4**

Pour l'application de l'article R. 512-39-5 à Mayotte, les mots :

" avant le 1er octobre 2005 " sont remplacés par les mots : " avant le 1er septembre 2007 ".

**Art. R655-5**

Les articles R. 515-39 à R. 515-51 ne sont applicables à Mayotte qu'à compter du 1er janvier 2010.

###### Section 2 : Produits chimiques et biocides

**Art. R655-6**

Pour l'application à Mayotte de l'article R. 521-11, ne sont pas soumises à l'interdiction posée par cet article :

1° Jusqu'au 1er janvier 2009, l'aldrine et les préparations contenant cette substance lorsque ces produits sont destinés à être utilisés pour la protection du bois dans des installations déclarées ou autorisées au titre de la rubrique 2415 de la nomenclature des installations classées pour la protection de l'environnement ;

2° Jusqu'au 1er juillet 2009, les spécialités commerciales à base d'aldrine ou de dieldrine lorsqu'elles sont destinées au traitement termiticide des maçonneries et des sols autour des constructions et à la condition, en outre, qu'il en soit seulement fait usage en dehors des périmètres de protection des captages d'eau destinés à l'alimentation humaine. L'utilisateur de ces spécialités avise le représentant de l'Etat, sept jours au moins avant son intervention, du lieu de l'opération projetée, de la nature des spécialités à employer et d'une estimation des quantités de produit à mettre en oeuvre ; il lui notifie, en outre, dans un délai de quinze jours après son intervention, la déclaration des quantités de produits effectivement utilisées.

Pour l'application à Mayotte de l'article R. 521-12, la date du 4 avril 1994 est remplacée par la date du 1er janvier 2009 et la date du 4 octobre 1994 est remplacée par la date du 1er juillet 2009.

###### Section 3 : Organismes génétiquement modifiés

**Art. R655-7**

Pour l'application à Mayotte des articles R. 533-31, R. 533-34 et R. 533-41, les références aux objections d'un Etat membre ou de la Commission sont supprimées.

###### Section 4 : Déchets

**Art. R655-8**

Pour le Département de Mayotte, les objectifs de limite de capacités annuelles d'élimination par stockage et d'élimination par incinération des déchets fixés au I et au II de l'article R. 541-17 sont reportés de 10 ans et les termes ci-après sont remplacés comme suit :

1° " 50 % " par : " 80 % " ;

2° " 70 % " par : " 85 % " ;

3° " 75 % " par : " 85 % ".

**Art. R655-15**

Sur la base des déclarations prévues à l'article R. 543-26, le représentant de l'Etat à Mayotte établit un inventaire des appareils répertoriés qui est adressé, avant le 1er janvier 2008, à l'Agence de l'environnement et de la maîtrise de l'énergie aux fins de compléter l'inventaire national. Le ministre de la défense transmet également dans le même délai à cette dernière l'inventaire qu'il a dressé.

Sur la base de cet inventaire, le représentant de l'Etat élabore un projet de plan de décontamination et d'élimination des appareils contenant des PCB inventoriés dans la collectivité départementale de Mayotte. Ce plan comporte les informations mentionnées à l'article R. 543-30. Il est mis à la disposition du public, pendant une durée d'un mois, dans les conditions définies par l'arrêté prévu à l'article L. 651-3.

Le projet de plan est adressé au ministre chargé de l'environnement avant le 1er juillet 2008.

Il est soumis pour avis au Conseil supérieur de la prévention des risques technologiques.

Le plan est approuvé par arrêté des ministres chargés de l'environnement et de l'outre-mer, après avis des ministres intéressés.

Pour l'application à Mayotte des articles R. 543-20 à R. 543-31, les références au plan national de décontamination et d'élimination des appareils contenant des PCB sont remplacées par la référence au plan prévu au présent article.

**Art. R655-16**

L'article R. 543-124 n'est applicable à Mayotte qu'à compter du 1er janvier 2008.

Pour l'application à Mayotte de l'article R. 543-125, la date du 1er janvier 1999 est remplacée par la date du 1er janvier 2007.

**Art. R655-19**

Pour l'application à Mayotte des articles R. 543-177, R. 543-178, R. 543-195, R. 543-198, R. 543-199 et R. 543-205, la date du 13 août 2005 est remplacée par la date du 1er janvier 2008.

Pour l'application à Mayotte de l'article R. 543-204, la date du 1er juillet 2006 est remplacée par la date du 1er juillet 2008.

###### Section 5 : Prévention des risques naturels

###### Section 6 : Prévention des nuisances sonores

**Art. R655-21**

Pour l'application à Mayotte des articles R. 571-44 à R. 571-52, ne sont concernées que :

1° Les infrastructures nouvelles et les modifications ou transformations significatives d'une infrastructure existante, dont l'acte décidant la mise à disposition du public ou l'ouverture d'une enquête publique en application du code de l'expropriation pour cause d'utilité publique ou des articles R. 123-3 à R. 123-46 ou l'acte prorogeant les effets d'une déclaration d'utilité publique, est postérieur de plus de six mois à la date d'entrée en vigueur à Mayotte de l'arrêté mentionné à l'article R. 571-47 ;

2° Lorsqu'elles ne font pas l'objet d'une mise à disposition du public ou d'une enquête publique, les modifications ou transformations significatives d'une infrastructure existante, dont le début des travaux est postérieur de plus de six mois à la même date.

**Art. R655-22**

Pour l'application à Mayotte de l'article R. 571-43, par dérogation à l'arrêté prévu à l'article R. 571-34, le représentant de l'Etat détermine l'isolement acoustique qu'il est possible de mettre en oeuvre, compte tenu des contraintes climatiques et eu égard au classement des infrastructures de transports terrestres, ainsi qu'à la nature et au positionnement des bâtiments soumis à permis de construire.

##### Chapitre VI : Protection de l'environnement en Antarctique

**Art. R656-1**

Le livre VII est applicable au département de Mayotte.

#### Titre VI : Dispositions applicables à Saint-Martin

**Art. R661-1**

Pour l'application du présent code à Saint-Martin :

l° Les références au département, au département d'outre-mer ou à la région sont remplacées par la référence à la collectivité d'outre-mer de Saint-Martin ;

2° Les références aux conseils généraux ou au conseil régional sont remplacées par la référence au conseil territorial de Saint-Martin ;

3° Les mots : " président du conseil régional " et " président du conseil général " sont remplacés par les mots : " président du conseil territorial " ;

4° Les mots : " représentant de l'Etat dans le département ", " préfet ", " préfet de région " ou " préfet coordonnateur de bassin " sont remplacés par les mots : " représentant de l'Etat " ;

5° Les mots : " commission départementale de la nature, des paysages et des sites " sont remplacés par les mots : " commission territoriale de la nature, des paysages et des sites " ;

6° Les mots : “Conseil scientifique régional du patrimoine naturel” sont remplacés par les mots : “Conseil scientifique territorial du patrimoine naturel”.

**Art. R661-1-1**

Pour l'application des articles R. 341-16 à R. 341-25 à Saint-Martin, les mots : “ commission départementale ” sont remplacés par les mots : “ commission territoriale ”.

**Art. R661-2**

Pour l'application de l'article R. 341-16 à Saint-Martin :

1° Dans le II, le 5° est supprimé ;

2° Dans le III, le mot : " départemental ” est remplacé par le mot : " territorial ”.

**Art. R661-3**

Pour l'application de l'article R. 341-17 à Saint-Martin, le 2° est ainsi rédigé :

"2° Un collège de représentants élus de la collectivité ;"

**Art. R661-4**

Pour l'application de l'article R. 341-20 à Saint-Martin, le deuxième alinéa est supprimé.

**Art. R661-5**

Pour l'application de l'article R. 341-21 à Saint-Martin, le troisième alinéa est supprimé.

**Art. R661-6**

Pour l'application du présent code à Saint-Martin, l'article R. 341-22 est supprimé.

**Art. R661-7**

Pour l'application de l'article 341-23 à Saint-Martin, le deuxième alinéa est ainsi rédigé :

"Les membres du quatrième collège sont des représentants des exploitants de carrières et des utilisateurs de matériaux de carrières.",

et le troisième alinéa est supprimé.

**Art. R661-8**

Pour l'application de l'article R. 341-25 à Saint-Martin, le quatrième alinéa est ainsi rédigé :

"Les services de l'Etat intéressés par une décision soumise pour avis à la commission ou à l'une de ses formations spécialisées et qui n'y sont ni présents ni représentés sont entendus à leur demande."

**Art. R661-8-1**

I. — Pour l'application à Saint-Martin du deuxième alinéa du I de l'article R. 411-16, les mots : “ de la délégation régionale du centre national de la propriété forestière ” sont supprimés.

II. — Pour l'application à Saint-Martin du deuxième alinéa du IV de l'article R. 411-17-7, les mots : “ de la délégation régionale du centre national de la propriété forestière ” sont supprimés.

**Art. R661-9**

Pour Saint-Martin, les objectifs de limite de capacités annuelles d'élimination par stockage et d'élimination par incinération des déchets fixés au I et au II de l'article R. 541-17 sont reportés de 10 ans et les termes ci-après sont remplacés comme suit :

1° " 50 % " par : " 80 % " ;

2° " 70 % " par : " 85 % " ;

3° " 75 % " par : " 85 % ".

**Art. R661-10**

Pour l'application de l'article R. 123-25 à Saint-Martin, les références aux articles L. 1612-16 et L. 1612-15 du code général des collectivités territoriales sont remplacées par les références aux articles LO 6362-14 et LO 6362-13 du même code.

**Art. R661-11**

Pour l'application des dispositions de la sous-section 1 du chapitre V du titre II du livre 1er, les références à des dispositions qui ne sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### Titre VII : Dispositions applicables à Saint-Pierre-et-Miquelon

**Art. R671-1**

Pour l'application du présent code à Saint-Pierre-et-Miquelon :

1° Les références au département, au département d'outre-mer ou à la région sont remplacées par la référence à la collectivité d'outre-mer de Saint-Pierre-et-Miquelon ;

2° Les références aux conseils généraux ou au conseil régional sont remplacées par la référence au conseil territorial de Saint-Pierre-et-Miquelon ;

3° Les mots : “ président du conseil régional ” et “ président du conseil général ” sont remplacés par les mots : “ président du conseil territorial ” ;

4° Les mots : “ représentant de l'Etat dans le département ”, “ préfet , “ préfet de région ” ou “ préfet coordonnateur de bassin ” sont remplacés par les mots : “ représentant de l'Etat ” ;

5° Les mots : “ commission départementale de la nature, des paysages et des sites ” sont remplacés par les mots : “ commission territoriale de la nature, des paysages et des sites ”.

**Art. R671-2**

I. — Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 411-16, le deuxième alinéa du I est ainsi rédigé : “ l'avis de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat est également recueilli lorsque les mesures définies par cet arrêté affectent les intérêts dont elle a la charge ” ;

II. — Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 411-17-7, le deuxième alinéa du IV est ainsi rédigé : “ l'avis de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat est également recueilli lorsque les mesures définies par cet arrêté affectent les intérêts dont elle a la charge ”.

**Art. R671-3**

Pour l'application de l'article R. 123-25 à Saint-Pierre-et-Miquelon, les références aux articles L. 1612-16 et L. 1612-15 sont remplacées par les références aux articles LO 6471-17 et LO 6471-16 du même code.

#### Titre VIII : Dispositions applicables en Guyane et en Martinique 

**Art. R681-1**

Pour l'application du présent code en Guyane et en Martinique :

1° Les références au département, au département d'outre-mer ou à la région sont remplacées par la référence aux collectivités territoriales de Guyane ou de Martinique ;

2° Les références aux conseils généraux ou au conseil régional sont remplacées par la référence à l'assemblée de Guyane ou à l'assemblée de Martinique ;

3° Les mots : “ président du conseil régional ” et “ président du conseil général ” sont remplacés par les mots : “ président de l'assemblée de Guyane ” ou par les mots : “ président du conseil exécutif de Martinique ” pour les compétences dévolues à l'autorité exécutive de la collectivité et par les mots : “ président de l'assemblée de Martinique ” pour les compétences dévolues à la présidence de l'assemblée délibérante ;

4° Les mots : “ représentant de l'Etat dans le département ”, “ préfet ”, “ préfet de la région ” ou “ préfet coordonnateur de bassin ” sont remplacés par les mots : “ représentant de l'Etat ” ;

5° Les mots : “ commission départementale de la nature, des paysages et des sites ” sont remplacés par les mots : “ commission territoriale de la nature des paysages et des sites ”.

### Livre VII : Protection de l'environnement en Antarctique

#### Titre unique : Mise en oeuvre du protocole du Traité de l'Antarctique relatif à la protection de l'environnement, signé à Madrid le 4 octobre 1991

##### Chapitre Ier : Dispositions communes

##### Chapitre II : Déclaration et autorisation

###### Section 1 : Autorités compétentes

**Art. R712-1**

I. — L'administrateur supérieur des Terres australes et antarctiques françaises statue sur les demandes d'autorisation d'activités en Antarctique présentées en application du I de l'article L. 712-1, incluant les demandes de permis présentées au titre des annexes du protocole de Madrid du 4 octobre 1991, après avis, sauf cas d'urgence, du comité de l'environnement polaire. Dans le cas où il souhaite s'écarter de cet avis, il transmet la demande au ministre chargé de l'environnement qui prend la décision.

II. — L'administrateur supérieur des Terres australes et antarctiques françaises est destinataire des déclarations relatives aux autres activités faites en application du II de l'article L. 712-1.

**Art. R712-2**

L'administrateur supérieur des Terres australes et antarctiques françaises assure la surveillance des activités conformément aux stipulations du 2 de l'article 3 du protocole de Madrid du 4 octobre 1991 et du 2 de l'article 2 de son annexe I. A ce titre, il définit, après avis du comité de l'environnement polaire, les indicateurs fondamentaux de l'environnement dont il fait usage en application du 1 de l'article 5 de l'annexe I de ce protocole pour vérifier l'impact sur l'environnement de toute activité entreprise après une évaluation globale d'impact. Il réalise les évaluations et fournit les informations mentionnées au 2 du même article.

###### Section 2 : Activités soumises à déclaration

**Art. R712-3**

I. — Sont soumises aux dispositions du II de l'article L. 712-1 les activités, notamment celles qui ont un objet de recherche scientifique, organisées en Antarctique qui, ayant sur l'environnement un impact moindre que mineur ou transitoire, figurent sur une liste établie par arrêté conjoint des ministres chargés de l'environnement, de la recherche et de l'outre-mer. La liste ne peut comprendre que des activités ne comportant pas :

1° De création d'une installation fixe et de modification d'une installation existante ;

2° D'introduction en Antarctique de faune, de flore et plus généralement de tous organismes ou micro-organismes ;

3° De travaux modifiant l'état des lieux ;

4° D'usage d'engins terrestres motorisés sur le continent, les îles et les plates-formes glaciaires ;

5° De prise de faune et de flore au sens du g de l'article 1er de l'annexe II du protocole de Madrid du 4 octobre 1991 ;

6° De pénétration dans une zone spécialement protégée de l'Antarctique, au sens de l'annexe V du protocole de Madrid du 4 octobre 1991.

II. — Ces activités sont dispensées d'une évaluation d'impact sur l'environnement. Leur exercice s'accompagne cependant de mesures permettant de garantir la protection de l'environnement.

**Art. R712-4**

I. — Le dossier joint à la déclaration préalable prévue au II de l'article L. 712-1 à laquelle est subordonnée la mise en oeuvre des activités mentionnées à l'article R. 712-3 comprend :

1° Le nom, la raison sociale, l'adresse et toutes références pertinentes de la personne responsable de l'activité envisagée ;

2° Une attestation du pétitionnaire désignant le responsable de la conduite de l'expédition ;

3° La description de l'activité et les équipements et matériels nécessaires pour réaliser les objectifs de l'expédition, en précisant la localisation, le calendrier et les modalités de son déroulement ;

4° L'acte par lequel la personne responsable de la conduite de l'expédition s'engage à rendre compte du déroulement de l'activité à l'administrateur supérieur des Terres australes et antarctiques françaises et à l'informer de tous incidents ;

5° La description des dispositions prévues pour la gestion des déchets en conformité avec l'annexe III du protocole de Madrid du 4 octobre 1991 ;

6° Une attestation d'assurance couvrant la responsabilité civile de la personne responsable de l'activité, délivrée par une compagnie d'assurances, ou une déclaration attestant d'une garantie équivalente de l'Etat ;

7° Les descriptions des mesures prévues pour assurer la protection de l'environnement.

II. — Un arrêté conjoint des ministres chargés de l'environnement, de la recherche et de l'outre-mer peut préciser la composition du dossier de déclaration d'activité définie au présent article.

**Art. R712-5**

La déclaration est adressée à l'administrateur supérieur des Terres australes et antarctiques françaises par tout moyen donnant date certaine à cette déclaration, quatre mois au moins avant la date prévue pour le commencement de l'activité.

**Art. R712-6**

Dans un délai de deux mois suivant la réception d'un dossier de déclaration complet, l'administrateur supérieur des Terres australes et antarctiques françaises peut s'opposer à l'exercice de l'activité par décision motivée.

**Art. R712-7**

La personne responsable de la conduite de l'expédition informe sans délai l'administrateur supérieur des Terres australes et antarctiques françaises de toute modification affectant le déroulement de l'activité.

**Art. R712-8**

L'administrateur des Terres australes et antarctiques françaises communique les déclarations d'activité au ministre des affaires étrangères qui en informe les autres parties au traité sur l'Antarctique. Les déclarations sont mises à la disposition du public au moyen d'un avis publié une fois par an au Journal officiel de la République française et par tous autres moyens appropriés.

###### Section 3 : Activités soumises à autorisation

**Art. R712-9**

Les dispositions de la présente section s'appliquent à la délivrance des autorisations prévues au I de l'article L. 712-1 qui incluent :

1° Les autorisations de prise de faune ou de flore au sens de l'article 1er de l'annexe II du protocole de Madrid du 4 octobre 1991 ;

2° Les autorisations de pénétration dans une zone spécialement protégée de l'Antarctique au sens de l'annexe V du protocole de Madrid du 4 octobre 1991.

**Art. R712-10**

I. — Le dossier joint à la demande d'autorisation comprend les documents suivants :

1° Le nom, la raison sociale, l'adresse et toutes références pertinentes de la personne, physique ou morale, responsable de l'activité envisagée ;

2° Une attestation du demandeur désignant le responsable de la conduite de l'expédition ;

3° Une évaluation préliminaire ou, en cas d'impact plus que mineur ou transitoire de l'activité sur l'environnement, un projet d'évaluation globale d'impact répondant aux exigences des stipulations selon le cas du 1 de l'article 2 ou du 2 de l'article 3 de l'annexe I du protocole de Madrid du 4 octobre 1991 ;

4° L'acte par lequel la personne désignée comme responsable de la conduite de l'expédition s'engage à rendre compte du déroulement de l'activité à l'administrateur supérieur des Terres australes et antarctiques françaises et à l'informer de tous incidents ;

5° La description des mesures prévues pour la gestion des déchets en conformité avec l'annexe III du protocole de Madrid du 4 octobre 1991 ;

6° Un plan d'urgence prévoyant les mesures susceptibles d'être prises pour la protection de l'environnement en cas d'incident ;

7° Une attestation d'assurance couvrant la responsabilité civile de la personne responsable de l'activité, délivrée par une compagnie d'assurances, ou une déclaration attestant d'une garantie équivalente de l'Etat.

II. — Un arrêté conjoint des ministres chargés de l'environnement, de la recherche et de l'outre-mer peut préciser la composition du dossier de demande d'autorisation définie au présent article.

**Art. R712-11**

La demande est adressée à l'administrateur supérieur des Terres australes et antarctiques françaises par tout moyen donnant date certaine à la demande, cinq mois au moins avant la date prévue pour le commencement de l'activité.

En cas de réalisation d'un projet d'évaluation globale d'impact, le délai est porté à un an avant la date prévue pour le commencement de l'activité.

**Art. R712-12**

Lorsqu'une demande d'autorisation est accompagnée d'une évaluation préliminaire d'impact sur l'environnement, le comité de l'environnement polaire donne son avis dans un délai de deux mois.

Le silence gardé par l'administration pendant quatre mois à compter de la demande vaut décision implicite de rejet.

L'autorisation peut être délivrée sous réserve de l'observation de prescriptions particulières. Une décision de refus peut être assortie d'une invitation à présenter une nouvelle demande accompagnée d'un projet d'évaluation globale d'impact sur l'environnement.

**Art. R712-13**

I. — Lorsqu'une demande d'autorisation est accompagnée d'un projet d'évaluation globale d'impact sur l'environnement, l'administrateur supérieur des Terres australes et antarctiques françaises met en oeuvre les procédures suivantes :

1° Il adresse le dossier de demande d'autorisation pour avis au comité de l'environnement polaire qui se prononce dans un délai de trois mois ;

2° Il met le projet d'évaluation globale d'impact sur l'environnement à la disposition du public par un avis publié au Journal officiel de la République française et par tous autres moyens ;

3° Il adresse le projet d'évaluation globale d'impact sur l'environnement au ministre des affaires étrangères qui le transmet au comité de protection de l'environnement institué par le protocole de Madrid du 4 octobre 1991 et aux autres parties au traité sur l'Antarctique afin d'en permettre l'examen par la réunion consultative du traité sur l'Antarctique dans les conditions prévues aux 3 à 5 de l'article 3 de l'annexe I du protocole de Madrid du 4 octobre 1991 ;

4° Il adresse au pétitionnaire les avis du comité de l'environnement polaire et du comité de protection de l'environnement ainsi que les observations de la réunion consultative du traité sur l'Antarctique. Le pétitionnaire établit une évaluation globale définitive d'impact sur l'environnement en tenant compte de ses avis.

II. — Le silence gardé par l'administration pendant deux mois à compter de la réception de l'évaluation globale définitive d'impact sur l'environnement vaut décision implicite de rejet de la demande d'autorisation.

**Art. R712-14**

L'administrateur supérieur des Terres australes et antarctiques françaises met à la disposition du public par un avis publié au Journal officiel de la République française et par tous autres moyens appropriés la décision d'autorisation ainsi que l'évaluation globale définitive d'impact sur l'environnement. Celles-ci sont adressées au ministre des affaires étrangères qui les transmet aux autres parties au traité sur l'Antarctique.

###### Section 4 : Cas d'urgence

**Art. R712-15**

Toute personne responsable d'une activité en Antarctique informe dans les meilleurs délais l'administrateur supérieur des Terres australes et antarctiques françaises, qui en avise le ministère des affaires étrangères, des actions entreprises en cas d'urgence.

Une justification de ces actions est fournie dans un délai de trois mois à l'administrateur des Terres australes et antarctiques françaises, en vue de sa transmission aux autres Parties au traité sur l'Antarctique par les soins du ministre des affaires étrangères.

##### Chapitre III : Contrôles et sanctions

##### Chapitre IV : Zones spécialement protégées et zones gérées spéciales de l'Antarctique

**Art. R714-1**

Le ministre des affaires étrangères engage :

1° La procédure de désignation de zones spécialement protégées de l'Antarctique et de publication des plans de gestion de ces zones en application de l'annexe V du protocole de Madrid du 4 octobre 1991, sur proposition du ministre chargé de l'environnement faite après consultation du ministre chargé de la recherche, du comité de l'environnement polaire et, s'il y a lieu, du Conseil national de la protection de la nature ou de son comité permanent ;

2° La procédure de désignation de zones gérées spéciales de l'Antarctique et de publication des plans de gestion de ces zones ainsi que d'inscription de sites ou de monuments sur la liste des sites et monuments historiques en application de l'annexe V du protocole de Madrid du 4 octobre 1991, sur proposition du ministre chargé de l'environnement faite après consultation du comité de l'environnement polaire et, s'il y a lieu, de la Commission supérieure des sites, perspectives et paysages.

**Art. R714-2**

Le ministre des affaires étrangères publie une fois par an au Journal officiel de la République française la liste des zones spécialement protégées de l'Antarctique, des zones gérées spéciales de l'Antarctique et des sites et monuments historiques inscrits ainsi que des plans de gestion adoptés par la réunion consultative du traité sur l'Antarctique. Cette publication mentionne les lieux où peuvent être consultés les documents correspondants.

## ANNEXES

**Art. Annexe à l'article R122-2**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"><p align="center"><br/>CATÉGORIES <br/>de projets </p></td><td align="left"><p align="center"><br/>PROJETS <br/>soumis à évaluation environnementale </p></td><td align="left"><p align="center"><br/>PROJETS <br/>soumis à examen au cas par cas </p></td></tr><tr><td align="left" colspan="3"><p align="center"><br/>Installations classées pour la protection de l'environnement (ICPE) </p></td></tr><tr><td align="left" rowspan="9">1. Installations classées pour la protection de l'environnement</td><td align="left">a) Installations mentionnées à l'article L. 515-28 du code de l'environnement.</td><td align="left" rowspan="9">a) Autres installations classées pour la protection de l'environnement soumises à autorisation. <p>b) Autres installations classées pour la protection de l'environnement soumises à enregistrement (pour ces installations, l'examen au cas par cas est réalisé dans les conditions et formes prévues aux articles L. 512-7-2 et R. 512-46-18 du code de l'environnement. </p><p>c) Extensions inférieures à 25 ha des carrières soumises à autorisation mentionnées par la rubrique 2510 de la nomenclature des ICPE </p></td></tr><tr><td align="left">b) Création d'établissements entrant dans le champ de l'article L. 515-32 du code de l'environnement, et modifications faisant entrer un établissement dans le champ de cet article (*).</td></tr><tr><td align="left">c) Carrières soumises à autorisation mentionnées par la rubrique 2510 de la nomenclature des installations classées pour la protection de l'environnement et leurs extensions supérieures ou égales à 25 ha.</td></tr><tr><td align="left">d) Parcs éoliens soumis à autorisation mentionnés par la rubrique 2980 de la nomenclature des installations classées pour la protection de l'environnement.</td></tr><tr><td align="left">e) Elevages bovins soumis à autorisation mentionnés par la rubrique 2101 (élevages de veaux de boucherie ou bovins à l'engraissement, vaches laitières) de la nomenclature des installations classées pour la protection de l'environnement.</td></tr><tr><td align="left">f) Stockage géologique de CO <sub>2 </sub>soumis à autorisation mentionnés par la rubrique 2970 de la nomenclature des installations classées pour la protection de l'environnement.</td></tr><tr><td align="left">g) Usines intégrées de première fusion de la fonte et de l'acier.</td></tr><tr><td align="left">h) Installations d'élimination des déchets dangereux, tels que définis à l'article 3, point 2, de la directive 2008/98/ CE du Parlement européen et du Conseil du 19 novembre 2008 relative aux déchets, par incinération, traitement chimique, tel que défini à l'annexe I, point D 9, de ladite directive, ou mise en décharge.</td></tr><tr><td align="left">i) Installations destinées à l'extraction de l'amiante ainsi qu'au traitement et à la transformation de l'amiante et de produits contenant de l'amiante, à la production d'amiante et à la fabrication de produits à base d'amiante.</td></tr><tr><td align="left" colspan="3"><p align="center"><br/>Installations nucléaires de base (INB) </p></td></tr><tr><td align="left">2. Installations nucléaires de base (dans les conditions prévues au titre IX du livre V du présent code, notamment en matière de modification ou d'extension en application de l'article R. 593-47).</td><td align="left">Création d'une installation, y compris pour une courte durée, démantèlement d'une installation ou passage en phase de surveillance d'une installation consacrée au stockage de déchets radioactifs, mentionnés aux articles L. 593-7, L. 593-37, L. 593-28 et L. 593-31 du code de l'environnement.</td><td align="left"></td></tr><tr><td align="left" colspan="3"><p align="center"><br/>Installations nucléaires de base secrètes (INBS) </p></td></tr><tr><td align="left">3. Installations nucléaires de base secrètes.</td><td align="left">Installations soumises à une autorisation de création ou une autorisation de poursuite d'exploitation de création.</td><td align="left"></td></tr><tr><td align="center" colspan="3">Stockage de déchets radioactifs</td></tr><tr><td align="left" rowspan="3">4. Forages nécessaires au stockage de déchets radioactifs.</td><td align="left">a) Forages de plus d'un an effectués pour la recherche des stockages souterrains des déchets radioactifs, quelle que soit leur profondeur.</td><td align="left"></td></tr><tr><td align="left">b) Forages pour l'exploitation des stockages souterrains de déchets radioactifs.</td><td align="left"></td></tr><tr><td align="left">c) Installation et exploitation des laboratoires souterrains destinés à étudier l'aptitude des formations géologiques profondes au stockage souterrain des déchets radioactifs.</td><td align="left"></td></tr><tr><td align="left" colspan="3"><p align="center"><br/>Infrastructures de transport </p></td></tr><tr><td align="left">5. Infrastructures ferroviaires (les ponts, tunnels et tranchées couvertes supportant des infrastructures ferroviaires doivent être étudiés au titre de cette rubrique).</td><td align="left">Construction de voies pour le trafic ferroviaire à grande distance.</td><td align="left">a) Construction de voies ferroviaires principales non mentionnées à la colonne précédente de plus de 500 mètres et de voies de services de plus de 1 000 m. <p>b) Construction de gares et haltes, plates-formes et de terminaux intermodaux. </p></td></tr><tr><td align="left">6. Infrastructures routières (les ponts, tunnels et tranchées couvertes supportant des infrastructures routières doivent être étudiés au titre de cette rubrique). <p>On entend par " route " une voie destinée à la circulation des véhicules à moteur, à l'exception des pistes cyclables, des voies vertes et des voies destinées aux engins d'exploitation et d'entretien des parcelles. </p></td><td align="left">a) Construction d'autoroutes et de voies rapides. <p>b) Construction d'une route à quatre voies ou plus, élargissement d'une route existante à deux voies ou moins pour en faire une route à quatre voies ou plus, lorsque la nouvelle route ou la section de route alignée et/ ou élargie a une longueur ininterrompue supérieure ou égale à 10 kilomètres. </p><p>c) Construction, élargissement d'une route par ajout d'au moins une voie, extension d'une route ou d'une section de route, lorsque la nouvelle route ou la section de route élargie ou étendue a une longueur ininterrompue supérieure ou égale à 10 kilomètres. </p></td><td align="left">a) Construction de routes classées dans le domaine public routier de l'Etat, des départements, des communes et des établissements public de coopération intercommunale non mentionnées aux b) et c) de la colonne précédente. <p>b) Construction d'autres voies non mentionnées au a) mobilisant des techniques de stabilisation des sols et d'une longueur supérieure à 3 km. En Guyane, ce seuil est porté à 30 km pour les projets d'itinéraires de desserte des bois et forêts mentionnés au premier alinéa de l'article L. 272-2 du code forestier, figurant dans le schéma pluriannuel de desserte forestière annexé au programme régional de la forêt et du bois mentionné à l'article L. 122-1 du code forestier et au 26° du I de l'article R. 122-17 du code de l'environnement. </p><p>c) Construction de pistes cyclables et voies vertes de plus de 10 km. </p></td></tr><tr><td align="left" rowspan="2">7. Transports guidés de personnes (les ponts, tunnels et tranchées couvertes supportant des transports guidés de personnes doivent être étudiés au titre de cette rubrique).</td><td align="left">Tramways, métros aériens et souterrains, funiculaires ou lignes analogues.</td><td align="left">a) Lignes suspendues ou lignes analogues de type particulier servant exclusivement ou principalement au transport des personnes, y compris gares.</td></tr><tr><td align="left"></td><td align="left">b) Gares de tramways, de métros aériens et souterrains, de funiculaires.</td></tr><tr><td align="left">8. Aérodromes. <p>On entend par " aérodrome " : un aérodrome qui correspond à la définition donnée par la convention de Chicago de 1944 constituant l'Organisation de l'aviation civile internationale (annexe 14). </p></td><td align="left">Construction d'aérodromes dont la piste de décollage et d'atterrissage a une longueur d'au moins 2 100 mètres.</td><td align="left">Construction d'aérodromes non mentionnés à la colonne précédente.</td></tr><tr><td align="left" colspan="3"><p align="center"><br/>Milieux aquatiques, littoraux et maritimes </p></td></tr><tr><td align="left" rowspan="4">9. Infrastructures portuaires, maritimes et fluviales.</td><td align="left">a) Voies navigables et ports de navigation intérieure permettant l'accès de bateaux de plus de 1 350 tonnes.</td><td align="left">a) Construction de voies navigables non mentionnées à la colonne précédente.</td></tr><tr><td align="left">b) Ports de commerce, quais de chargement et de déchargement reliés à la terre et avant-ports (à l'exclusion des quais pour transbordeurs) accessibles aux bateaux de plus de 1 350 tonnes.</td><td align="left">b) Construction de ports et d'installations portuaires, y compris de ports de pêche (projets non mentionnés à la colonne précédente).</td></tr><tr><td align="left">c) Ports de plaisance d'une capacité d'accueil supérieure ou égale à 250 emplacements.</td><td align="left">c) Ports de plaisance d'une capacité d'accueil inférieure à 250 emplacements.</td></tr><tr><td align="left"></td><td align="left">d) Zones de mouillages et d'équipements légers.</td></tr><tr><td align="left">10. Canalisation et régularisation des cours d'eau.</td><td align="left"></td><td align="left">Ouvrages de canalisation, de reprofilage et de régularisation des cours d'eau s'ils entraînent une artificialisation du milieu sous les conditions de respecter les critères et seuils suivants :<p>-installations, ouvrages, travaux ou activités conduisant à modifier le profil en long ou le profil en travers du lit mineur d'un cours d'eau sur une longueur de cours d'eau supérieure ou égale à 100 m ;</p><p>-consolidation ou protection des berges, par des techniques autres que végétales vivantes sur une longueur supérieure ou égale à 200 m ;</p><p>-installations, ouvrages, travaux ou activités, dans le lit mineur d'un cours d'eau, étant de nature à détruire les frayères, les zones de croissance ou les zones d'alimentation de la faune piscicole, des crustacés et des batraciens, ou dans le lit majeur d'un cours d'eau, étant de nature à détruire les frayères de brochet pour la destruction de plus de 200 m <sup>2 </sup>de frayères ;</p><p>-installations, ouvrages, travaux ou activités conduisant à la dérivation d'un cours d'eau sur une longueur supérieure ou égale à 100 m. </p></td></tr><tr><td align="left">11. Travaux, ouvrages et aménagements en zone côtière.</td><td align="left"></td><td align="left">a) Ouvrages et aménagements côtiers destinés à combattre l'érosion et travaux maritimes susceptibles de modifier la côte par la construction notamment de digues, de môles, de jetées, d'enrochements, d'ouvrages de défense contre la mer et d'aménagements côtiers constituant un système d'endiguement. <p>b) Reconstruction d'ouvrages ou aménagements côtiers existants. </p></td></tr><tr><td align="left">12. Récupération de territoires sur la mer.</td><td align="left"></td><td align="left">Tous travaux de récupération de territoires sur la mer.</td></tr><tr><td align="left">13. Travaux de rechargement de plage.</td><td align="left"></td><td align="left">Tous travaux de rechargement de plage.</td></tr><tr><td align="left">14. Travaux, ouvrages et aménagements dans les espaces remarquables du littoral et mentionnés au 2 et au 4 du R. 121-5 du code de l'urbanisme.</td><td align="left"></td><td align="left">Tous travaux, ouvrages ou aménagements.</td></tr><tr><td align="left">15. Récifs artificiels.</td><td align="left"></td><td align="left">Création de récifs artificiels.</td></tr><tr><td align="left" rowspan="3">16. Projets d'hydraulique agricole, y compris projets d'irrigation et de drainage de terres.</td><td align="left" rowspan="3"></td><td align="left">a) Projets d'hydraulique agricole y compris projets d'irrigation et de drainage de terres, sur une superficie supérieure ou égale à 100 ha.</td></tr><tr><td align="left">b) Projets d'hydraulique agricole nécessitant l'assèchement, la mise en eau, l'imperméabilisation, le remblaiement de zones humides ou de marais, la zone asséchée ou mise en eau étant d'une surface supérieure ou égale à 1 ha.</td></tr><tr><td align="left">c) Projets d'irrigation nécessitant un prélèvement supérieur ou égal à 8 m <sup>3</sup>/ h dans une zone où des mesures permanentes de répartition quantitative ont été instituées.</td></tr><tr><td align="left">17. Dispositifs de captage et de recharge artificielle des eaux souterraines (telles que définies à l'article 2.2 de la directive 2000/60/ CE).</td><td align="left">Dispositifs de captage ou de recharge artificielle des eaux souterraines lorsque le volume annuel d'eaux à capter ou à recharger est supérieur ou égal 10 millions de mètres cubes.</td><td align="left">a) Dispositifs de recharge artificielle des eaux souterraines (non mentionnés dans la colonne précédente). <p>b) Dispositifs de captage des eaux souterraines, lorsque le volume annuel prélevé est inférieur à 10 millions de mètres cubes et supérieur ou égal à 200 000 mètres cubes, excepté en zone où des mesures permanentes de répartition quantitative instituées ont prévu l'abaissement des seuils. </p><p>c) Dispositifs de captage des eaux souterraines en nappe d'accompagnement :</p><p>-d'une capacité totale maximale supérieure ou égale à 1 000 m <sup>3</sup>/ heure ou à 5 % du débit du cours d'eau ou, à défaut, du débit global d'alimentation du canal ou du plan d'eau ;</p><p>-lorsque le débit du cours d'eau en période d'étiage résulte, pour plus de moitié, d'une réalimentation artificielle. Toutefois, en ce qui concerne la Seine, la Loire, la Marne et l'Yonne, le seuil à utiliser est une capacité de prélèvement supérieure à 80 m <sup>3</sup>/ heure. </p><p>d) Dispositifs de captage des eaux souterraines en zone où des mesures permanentes de répartition quantitative instituées ont prévu l'abaissement des seuils, lorsque la capacité totale est supérieure ou égale à 8 m <sup>3</sup>/ heure. </p></td></tr><tr><td align="left">18. Dispositifs de prélèvement des eaux de mer.</td><td align="left"></td><td align="left">Tous dispositifs dont le prélèvement est supérieur ou égal à 30 m <sup>3 </sup>par heure d'eau de mer.</td></tr><tr><td align="left">19. Rejet en mer.</td><td align="left"></td><td align="left">Rejet en mer dont le débit est supérieur ou égal à 30 m <sup>3</sup>/ h.</td></tr><tr><td align="left">20. Travaux, ouvrages et aménagements réalisés en vue de l'exploitation d'eau destinée à la consommation humaine dans une forêt de protection.</td><td align="left"></td><td align="left">Tous travaux, ouvrages et aménagements réalisés en vue de l'exploitation d'eau destinée à la consommation humaine dans une forêt de protection, à l'exclusion des travaux de recherche.</td></tr><tr><td align="left">21. Barrages et autres installations destinées à retenir les eaux ou à les stocker.</td><td align="left"><p>Barrages et autres installations destinées à retenir les eaux ou à les stocker de manière durable lorsque le nouveau volume d'eau ou un volume supplémentaire d'eau à retenir ou à stocker est supérieur ou égal à 1 million de m <sup>3 </sup>ou lorsque la hauteur au-dessus du terrain naturel est supérieure ou égale à 20 mètres. </p></td><td align="left">Barrages et autres installations destinées à retenir les eaux ou à les stocker de manière durable non mentionnés à la colonne précédente : <p>a) Barrages de classes B et C pour lesquels le nouveau volume d'eau ou un volume supplémentaire d'eau à retenir ou à stocker est inférieur à 1 million de m <sup>3</sup>. </p><p>b) Plans d'eau permanents dont la superficie est supérieure ou égale à 3 ha pour lesquels le nouveau volume d'eau ou un volume supplémentaire d'eau à retenir ou à stocker est inférieur à 1 million de m <sup>3</sup>. </p><p>c) Réservoirs de stockage d'eau " sur tour " (château d'eau) d'une capacité égale ou supérieure à 1 000 m <sup>3</sup>. </p><p>d) Installations et ouvrages destinés à retenir les eaux ou à les stocker, constituant un obstacle à la continuité écologique ou à l'écoulement des crues, entraînant une différence de niveau supérieure ou égale à 50 cm pour le débit moyen annuel de la ligne d'eau entre l'amont et l'aval du barrage ou de l'installation. </p><p>e) Ouvrages construits ou aménagés en vue de prévenir les inondations et les submersions tels que les systèmes d'endiguement au sens de l'article R. 562-13 du code de l'environnement. </p><p>f) Ouvrages construits ou aménagés en vue de prévenir les inondations et les submersions tels que les aménagements hydrauliques au sens de l'article R. 562-18 du code de l'environnement. </p></td></tr><tr><td align="left">22. Installation d'aqueducs sur de longues distances.</td><td align="left"></td><td align="left">Canalisation d'eau dont le produit du diamètre extérieur avant revêtement par la longueur est supérieur ou égal à 2 000 m <sup>2</sup>.</td></tr><tr><td align="left" rowspan="2">23. Ouvrages servant au transvasement des ressources hydrauliques entre bassins fluviaux au sens de la directive 2000/60/ CE. <p>Dans les deux cas, les transvasements d'eau potable amenée par canalisation sont exclus. </p></td><td align="left">a) Ouvrages servant au transvasement de ressources hydrauliques entre bassins fluviaux lorsque cette opération vise à prévenir d'éventuelles pénuries d'eau et que le volume annuel des eaux transvasées est supérieur ou égal à 100 millions de m <sup>3</sup>.</td><td align="left" rowspan="2">Ouvrages servant au transvasement des ressources hydrauliques entre bassins fluviaux non mentionnés dans la colonne précédente dont le débit est supérieur ou égal à 1 m ³/ s.</td></tr><tr><td align="left">b) Dans tous les autres cas, ouvrages servant au transvasement de ressources hydrauliques entre bassins fluviaux lorsque le débit annuel moyen, sur plusieurs années, du bassin de prélèvement dépasse 2 000 millions de m <sup>3 </sup>et que le volume des eaux transvasées dépasse 5 % de ce débit.</td></tr><tr><td align="left">24. Système de collecte et de traitement des eaux résiduaires. <p>On entend par " un équivalent habitant (EH) " : la charge organique biodégradable ayant une demande biochimique d'oxygène en cinq jours (DB05) de 60 grammes d'oxygène par jour. </p></td><td align="left">Système d'assainissement dont la station de traitement des eaux usées est d'une capacité est supérieure ou égale à 150 000 équivalents-habitants.</td><td align="left">a) Système d'assainissement dont la station de traitement des eaux usées est d'une capacité inférieure à 150 000 équivalents-habitants et supérieure ou égale à 10 000 équivalents-habitants. <p>b) Système d'assainissement situé dans la bande littorale de cent mètres prévue à l'article L. 121-16 du code de l'urbanisme, dans la bande littorale prévue à l'article L. 121-45 de ce code, ou un espace remarquable du littoral prévu à l'article L. 121-23 du même code. </p></td></tr><tr><td align="left">25. Extraction de minéraux par dragage marin ou fluvial.</td><td align="left">Extraction de minéraux par dragage marin : ouverture de travaux d'exploitation concernant les substances minérales ou fossiles contenues dans les fonds marins du domaine public, de la zone économique exclusive et du plateau continental.</td><td align="left">a) Dragage et/ ou rejet y afférent en milieu marin :<p>-dont la teneur des sédiments extraits est supérieure ou égale au niveau de référence N2 pour l'un au moins des éléments qui y figurent ;</p><p>-dont la teneur des sédiments extraits est comprise entre les niveaux de référence N1 et N2 pour l'un des éléments qui y figurent : </p><p>i) et, sur la façade métropolitaine Atlantique-Manche-mer du Nord et lorsque le rejet est situé à 1 kilomètre ou plus d'une zone conchylicole ou de cultures marines dont le volume maximal in situ dragué au cours de douze mois consécutifs est supérieur ou égal à 50 000 m <sup>3 </sup>; </p><p>ii) et, sur les autres façades ou lorsque le rejet est situé à moins de 1 km d'une zone conchylicole ou de cultures marines dont le volume maximal in situ dragué au cours de douze mois consécutifs est supérieur ou égal à 5 000 m <sup>3 </sup>;</p><p>-dont la teneur des sédiments extraits est inférieure ou égale au niveau de référence N1 pour l'ensemble des éléments qui y figurent et dont le volume in situ dragué au cours de douze mois consécutifs est supérieur ou égal à 500 000 m <sup>3</sup>. </p><p>b) Entretien d'un cours d'eau ou de canaux, à l'exclusion de l'entretien mentionné à l'article L. 215-14 du code de l'environnement réalisé par le propriétaire riverain, le volume des sédiments extraits étant au cours d'une année :</p><p>-supérieure à 2 000 m <sup>3 </sup>;</p><p>-inférieure ou égal à 2 000 m <sup>3 </sup>dont la teneur des sédiments extraits est supérieure ou égale au niveau de référence S1. </p></td></tr><tr><td align="left" rowspan="2">26. Stockage et épandages de boues et d'effluents.</td><td align="left" rowspan="2"></td><td align="left">a) Plan d'épandage de boues relevant de l'article R. 214-1 du même code et comprenant l'ensemble des installations liées à l'épandage de boues et les ouvrages de stockage de boues, dont la quantité de matière sèche est supérieure à 800 t/ an ou azote total supérieur à 40 t/ an.</td></tr><tr><td align="left">b) Epandages d'effluents ou de boues relevant de l'article R. 214-1 du même code, la quantité d'effluents ou de boues épandues présentant les caractéristiques suivantes : azote total supérieur à 10 t/ an ou volume annuel supérieur à 500 000 m <sup>3</sup>/ an ou DBO5 supérieure à 5 t/ an.</td></tr><tr><td align="left" colspan="3"><p align="center"><br/>FORAGES ET MINES </p></td></tr><tr><td align="left">27. Forages en profondeur à l'exception des forages pour étudier la stabilité des sols.</td><td align="left">Forages d'exploration ou d'exploitation d'hydrocarbures liquides ou gazeux.</td><td align="left"><p>a) Forages pour l'approvisionnement en eau d'une profondeur supérieure ou égale à 50 mètres ; </p><p>b) Forages pour l'exploration de mines, à l'exception des forages isolés n'excédant pas 100 mètres de profondeur ; </p><p>c) Forages pour l'exploitation de mines, à l'exception des forages de surveillance isolés n'excédant pas 100 mètres de profondeur ; </p><p>d) Forages pour l'exploration ou l'exploitation de gîtes géothermiques, à l'exception des gîtes géothermiques de minime importance ; </p><p>e) Forages de puits pour les stockages souterrains de gaz naturel, d'hydrocarbures liquides, liquéfiés ou gazeux, d'hydrogène, de produits chimiques à destination industrielle ; </p><p>f) Autres forages en profondeur de plus de 100 mètres, à l'exclusion des forages géothermiques de minime importance, au sens de l'article L. 112-3 du code minier. </p></td></tr><tr><td align="left">28. Exploration et exploitation minière.</td><td align="left"><p>a) Exploitation et travaux miniers à ciel ouvert : travaux d'exploitation de mines, y compris ceux relevant de l'article L. 611-1 du code minier, de haldes et de terrils lorsque la surface totale dépasse 25 hectares ; </p><p>b) Exploitation et travaux miniers souterrains : travaux de création et d'aménagement de cavités souterraines naturelles ou artificielles ou de formations souterraines naturelles présentant les qualités requises pour constituer des réservoirs étanches ou susceptibles d'être rendus tels, en vue du stockage de gaz naturel, d'hydrocarbures liquides, liquéfiés ou gazeux, d'hydrogène ou de produits chimiques à destination industrielle. </p></td><td align="left">a) Travaux de recherche de mines à ciel ouvert :<p>-lorsqu'ils doivent être effectués sur des terrains humides ou des marais à l'exception, en Guyane, de travaux de recherche exécutés, à terre, sans utilisation directe de l'énergie mécanique fournie par l'action d'une machine ;</p><p>-lorsqu'il est prévu que les travaux provoquent un terrassement total d'un volume supérieur à 20 000 mètres cubes ;</p><p>-lorsqu'ils entraînent la dissolution de certaines couches du sous-sol ; </p><p>b) Travaux d'exploitation de mines à ciel ouvert, y compris ceux relevant de l'article L. 611-1 du code minier, de haldes et de terrils lorsque la surface totale est inférieure ou égale à 25 hectares ; </p><p>c) Exploitation et travaux miniers souterrains :</p><p>-travaux d'exploitation de mines ;</p><p>-travaux de recherche et d'exploitation des gîtes géothermiques de plus de 200 mètres de profondeurs ou dont la puissance thermique récupérée dans l'ensemble de l'installation est supérieure ou égale à 500 kW ;</p><p>-mise en exploitation d'un stockage souterrain de gaz naturel, d'hydrocarbures liquides, liquéfiés ou gazeux, d'hydrogène ou de produits chimiques à destination industrielle ;</p><p>-essai d'injection et de soutirage effectué en nappe aquifère contenant ou en contact avec de l'eau potable ou qui peut être rendue potable, réalisé avec un produit qui n'est pas reconnu sans danger pour l'alimentation humaine ou animale. </p></td></tr><tr><td align="left" colspan="3"><p align="center"><br/>Energie </p></td></tr><tr><td align="left">29. Installations destinées à la production d'énergie hydroélectrique.</td><td align="left">Installations d'une puissance maximale brute totale supérieure à 4,5 MW.</td><td align="left">Nouvelles installations d'une puissance maximale brute totale inférieure ou égale à 4,50 MW. <p>Augmentation de puissance de plus de 20 % des installations existantes. </p></td></tr><tr><td align="left">30. Installations photovoltaïques de production d'électricité (hormis celles sur toitures, ainsi que celles sur ombrières situées sur des aires de stationnement)</td><td align="left">Installations d'une puissance égale ou supérieure à 1 MWc, à l'exception des installations sur ombrières</td><td align="left">Installations d'une puissance égale ou supérieure à 300 kWc</td></tr><tr><td align="left">31. Installation en mer de production d'énergie.</td><td align="left">Eolienne en mer.</td><td align="left">Toute autre installation.</td></tr><tr><td align="left" rowspan="2">32. Construction de lignes électriques aériennes en haute et très haute tension.</td><td align="left" rowspan="2">Construction de lignes électriques aériennes de très haute tension (HTB 2 et 3) et d'une longueur égale ou supérieure à 15 km.</td><td align="left">Construction de lignes électriques aériennes en haute tension (HTB 1), et construction de lignes électriques aériennes en très haute tension (HTB 2 et 3) inférieure à 15 km.</td></tr><tr><td align="left">Postes de transformation dont la tension maximale de transformation est égale ou supérieure à 63 kilovolts, à l'exclusion des opérations qui n'entraînent pas d'augmentation de la surface foncière des postes.</td></tr><tr><td align="left">33. Lignes électriques sous-marines en haute et très haute tension.</td><td align="left">Construction de lignes électriques en haute et très haute tension (HTB) en milieu marin.</td><td align="left"></td></tr><tr><td align="left">34. Autres câbles en milieu marin.</td><td align="left"></td><td align="left">Autres câbles en milieu marin installés sur le domaine public maritime, la zone économique exclusive ou sur le plateau continental.</td></tr><tr><td align="left">35. Canalisations de transport d'eau chaude de température inférieure à 120° C ou d'eau de refroidissement.</td><td align="left"></td><td align="left">Canalisations dont le produit du diamètre extérieur avant revêtement par la longueur du réseau de transport aller et retour est supérieur ou égal à 10 000 m2.</td></tr><tr><td align="left">36. Canalisations de transport de vapeur d'eau ou d'eau surchauffée de température égale ou supérieure à 120° C.</td><td align="left"></td><td align="left">Canalisations dont le produit du diamètre extérieur avant revêtement par la longueur du réseau de transport aller et retour est supérieur ou égal à 4 000 m2.</td></tr><tr><td align="left">37. Canalisations de transport de gaz inflammables, nocifs ou toxiques, et de dioxyde de carbone en vue de son stockage géologique.</td><td align="left">Canalisations dont le diamètre extérieur avant revêtement est supérieur à 800 millimètres et dont la longueur est supérieure à 40 kilomètres, y compris stations de compression pour le dioxyde de carbone.</td><td align="left">Canalisations dont le produit du diamètre extérieur avant revêtement par la longueur est supérieur ou égal à 500 m2, ou dont la longueur est égale ou supérieure à 2 kilomètres.</td></tr><tr><td align="left">38. Canalisations de transport de fluides autres que ceux visés aux rubriques 22 et 35 à 37.</td><td align="left">Canalisations de transport de pétrole et de produits chimiques dont le diamètre extérieur avant revêtement est supérieur à 800 millimètres et dont la longueur est supérieure à 40 kilomètres.</td><td align="left">Canalisations dont le produit du diamètre extérieur avant revêtement par la longueur est supérieur ou égal à 500 m2, ou dont la longueur est égale ou supérieure à 2 kilomètres.</td></tr><tr><td align="left" colspan="3"><p align="center"><br/>Travaux, ouvrages, aménagements ruraux et urbains </p></td></tr><tr><td align="left" rowspan="3">39. Travaux, constructions et opérations d'aménagement.</td><td align="left">a) Travaux et constructions créant une emprise au sol au sens de l'article R. * 420-1 du code de l'urbanisme supérieure ou égale à 40 000 m2 dans un espace autre que :<p>-les zones mentionnées à l'article R. 151-18 du code de l'urbanisme, lorsqu'un plan local d'urbanisme est applicable ;</p><p>-les secteurs où les constructions sont autorisées au sens de l'article L. 161-4 du même code, lorsqu'une carte communale est applicable ;</p><p>-les parties urbanisées de la commune au sens de l'article L. 111-3 du même code, en l'absence de plan local d'urbanisme et de carte communale applicable ; </p></td><td align="left">a) Travaux et constructions qui créent une surface de plancher au sens de l'article R. 111-22 du code de l'urbanisme ou une emprise au sol au sens de l'article R. * 420-1 du même code supérieure ou égale à 10 000 m2 ;</td></tr><tr><td align="left">b) Opérations d'aménagement dont le terrain d'assiette est supérieur ou égal à 10 ha ;</td><td align="left"></td></tr><tr><td align="left">c) Opérations d'aménagement créant une emprise au sol au sens de l'article R. * 420-1 du code de l'urbanisme supérieure ou égale à 40 000 m2 dans un espace autre que :<p>-les zones mentionnées à l'article R. 151-18 du code de l'urbanisme lorsqu'un plan local d'urbanisme est applicable ;</p><p>-les secteurs où les constructions sont autorisées au sens de l'article L. 161-4 du même code, lorsqu'une carte communale est applicable ;</p><p>-les parties urbanisées de la commune au sens de l'article L. 111-3 du même code, en l'absence de plan local d'urbanisme et de carte communale applicable. </p></td><td align="left">b) Opérations d'aménagement dont le terrain d'assiette est compris entre 5 et 10 ha, ou dont la surface de plancher au sens de l'article R. 111-22 du code de l'urbanisme ou l'emprise au sol au sens de l'article R. * 420-1 du même code est supérieure ou égale à 10 000 m2.</td></tr><tr><td align="left">40. Villages de vacances et aménagements associés.</td><td align="left">Villages de vacances et aménagements associés dont les travaux créent une surface de plancher supérieure ou égale à 40 000 m <sup>2 </sup>ou dont le terrain d'assiette couvre une superficie supérieure ou égale 10 hectares.</td><td align="left">Villages de vacances et aménagements associés dont les travaux créent une surface de plancher supérieure ou égale 10 000 m <sup>2 </sup>ou dont le terrain d'assiette couvre une superficie supérieure ou égale 3 ha.</td></tr><tr><td align="left" rowspan="2">41. Aires de stationnement ouvertes au public, dépôts de véhicules et garages collectifs de caravanes ou de résidences mobiles de loisirs.</td><td align="left" rowspan="2"></td><td align="left">a) Aires de stationnement ouvertes au public de 50 unités et plus.</td></tr><tr><td align="left">b) Dépôts de véhicules et garages collectifs de caravanes ou de résidences mobiles de loisirs de 50 unités et plus.</td></tr><tr><td align="left" rowspan="2">42. Terrains de camping et caravanage.</td><td align="left" rowspan="2">Terrains de camping et de caravanage permettant l'accueil de plus de 200 emplacements de tentes, caravanes, résidences mobiles de loisirs ou d'habitations légères de loisirs.</td><td align="left">a) Terrains de camping et de caravanage permettant l'accueil de 7 à 200 emplacements de tentes, caravanes, résidences mobiles de loisirs ou d'habitations légères de loisirs.</td></tr><tr><td align="left">b) Aires naturelles de camping et de caravanage permettant l'accueil de 7 à 30 emplacements de tentes, caravanes.</td></tr><tr><td align="left" rowspan="3">43. Pistes de ski, remontées mécaniques et aménagements associés.</td><td align="left">a) Création de remontées mécaniques ou téléphériques transportant plus de 1 500 passagers par heure.</td><td align="left">a) Remontées mécaniques ou téléphériques transportant moins de 1 500 passagers par heure à l'exclusion des remontées mécaniques démontables et transportables et des tapis roulants mentionnés à l'article L. 342-17-1 du code du tourisme.</td></tr><tr><td align="left">b) Pistes de ski (y compris les pistes dédiées à la luge lorsque celles-ci ne comportent pas d'installation fixes d'exploitation permanente) d'une superficie supérieure ou égale à 2 hectares en site vierge ou d'une superficie supérieure ou égale à 4 hectares hors site vierge.</td><td align="left">b) Pistes de ski (y compris les pistes dédiées à la luge lorsque celles-ci ne comportent pas d'installation fixes d'exploitation permanente) d'une superficie inférieure à 2 hectares en site vierge ou d'une superficie inférieure à 4 hectares hors site vierge.</td></tr><tr><td align="left">c) Installations et aménagements associés permettant d'enneiger une superficie supérieure ou égale à 2 hectares en site vierge ou d'une superficie supérieure ou égale à 4 hectares hors site vierge.</td><td align="left">c) Installations et aménagements associés permettant d'enneiger une superficie inférieure à 2 hectares en site vierge ou une superficie inférieure à 4 hectares hors site vierge.</td></tr><tr><td align="left"></td><td align="left" colspan="2">Pour la rubrique 43, est considéré comme " site vierge " un site non accessible gravitairement depuis les remontées mécaniques ou du fait de la difficulté du relief, ou accessible gravitairement depuis les remontées mécaniques mais ne revenant pas gravitairement sur une piste de ski ou un départ de remontée mécanique du même domaine skiable au sens de l'article R. 122-10 du code de l'urbanisme. (1)</td></tr><tr><td align="left">44. Equipements sportifs, culturels ou de loisirs et aménagements associés.</td><td align="left"></td><td align="left">a) Pistes permanentes de courses, d'essais et de loisirs pour véhicules motorisés. <p>b) Parcs d'attractions à thème et attractions fixes. </p><p>c) Terrains de golf et aménagements associés d'une superficie supérieure à 4 hectares. </p><p>d) Autres équipements sportifs, culturels ou de loisirs et aménagements associés. </p></td></tr><tr><td align="left">45. Opérations d'aménagements fonciers agricoles et forestiers mentionnées au 1° de l'article L. 121-1 du code rural et de la pêche maritime, y compris leurs travaux connexes.</td><td align="left">Toutes opérations.</td><td align="left"></td></tr><tr><td align="left" rowspan="2">46. Projets d'affectation de terres incultes ou d'étendues semi-naturelles à l'exploitation agricole intensive.</td><td align="left" rowspan="2"></td><td align="left">a) Projets d'affectation de plus de 4 hectares de terres non cultivées à l'exploitation agricole intensive.</td></tr><tr><td align="left">b) Projets d'affectation de plus de 4 hectares d'étendues semi-naturelles à l'exploitation agricole intensive.</td></tr><tr><td align="left" rowspan="3">47. Premiers boisements et déboisements en vue de la reconversion de sols.</td><td align="left">a) Défrichements portant sur une superficie totale, même fragmentée, égale ou supérieure à 25 hectares.</td><td align="left">a) Défrichements soumis à autorisation au titre de l'article L. 341-3 du code forestier en vue de la reconversion des sols, portant sur une superficie totale, même fragmentée, de plus de 0,5 hectare.</td></tr><tr><td align="left"><p>b) Pour La Réunion et Mayotte, dérogations à l'interdiction générale de défrichement, mentionnée aux articles L. 374-1 et L. 375-4 du code forestier, ayant pour objet des opérations d'urbanisation ou d'implantation industrielle ou d'exploitation de matériaux. </p></td><td align="left"><p>b) Autres déboisements en vue de la reconversion des sols, portant sur une superficie totale, même fragmentée, de plus de 0,5 hectare. </p><p>En Guyane, ce seuil est porté à 20 ha dans les zones classées agricoles par un plan local d'urbanisme ayant fait l'objet d'une évaluation environnementale ou, en l'absence d'un tel plan local d'urbanisme, dans le schéma d'aménagement régional. </p></td></tr><tr><td align="left"></td><td align="left"><p>c) Premiers boisements d'une superficie totale de plus de 0,5 hectare. </p></td></tr><tr><td align="left"><p>48. Crématoriums. </p></td><td align="left"></td><td align="left"><p>Toute création ou extension. </p></td></tr></tbody></table></div>(*) Etablissement : ensemble d'installations relevant d'un même exploitant sur un même site.</div>

**Art. Annexe de l'article R122-3-1**

Critères de l'examen au cas par cas

1. Caractéristiques des projets

Les caractéristiques des projets doivent être considérées notamment par rapport :

a) A la dimension et à la conception de l'ensemble du projet ;

b) Au cumul avec d'autres projets existants ou approuvés ;

c) A l'utilisation des ressources naturelles, en particulier le sol, les terres, l'eau et la biodiversité ;

d) A la production de déchets ;

e) A la pollution et aux nuisances ;

f) Au risque d'accidents et/ ou de catastrophes majeurs en rapport avec le projet concerné, notamment dus au changement climatique, compte tenu de l'état des connaissances scientifiques ;

g) Aux risques pour la santé humaine (dus, par exemple, à la contamination de l'eau ou à la pollution atmosphérique).

2. Localisation des projets

La sensibilité environnementale des zones géographiques susceptibles d'être affectées par le projet doit être considérée en prenant notamment en compte :

a) L'utilisation existante et approuvée des terres ;

b) La richesse relative, la disponibilité, la qualité et la capacité de régénération des ressources naturelles de la zone (y compris le sol, les terres, l'eau et la biodiversité) et de son sous-sol ;

c) La capacité de charge de l'environnement naturel, en accordant une attention particulière aux zones suivantes :

i) Zones humides, rives, estuaires ;

ii) Zones côtières et environnement marin ;

iii) Zones de montagnes et de forêts ;

iv) Réserves et parcs naturels ;

v) Zones répertoriées ou protégées par la législation nationale ; zones Natura 2000 désignées en vertu des directives 92/43/ CEE du 21 mai 1992 et 2009/147/ CE du 30 novembre 2009 ;

vi) Zones ne respectant pas ou considérées comme ne respectant pas les normes de qualité environnementale fixées par la législation de l'Union européenne et pertinentes pour le projet ;

vii) Zones à forte densité de population ;

viii) Paysages, sites et monuments importants du point de vue historique, culturel ou archéologique.

3. Type et caractéristiques des incidences potentielles

Les incidences notables probables qu'un projet pourrait avoir sur l'environnement doivent être considérées en fonction des critères énumérés aux points 1 et 2 de la présente annexe, par rapport aux incidences du projet sur les facteurs précisés au III de l'article L. 122-1, en tenant compte de :

a) L'ampleur et l'étendue spatiale des incidences (zone géographique et importance de la population susceptible d'être touchée, par exemple) ;

b) La nature des incidences ;

c) La nature transfrontalière des incidences ;

d) L'intensité et la complexité des incidences ;

e) La probabilité des incidences ;

f) Le début, la durée, la fréquence et la réversibilité attendus des incidences ;

g) Le cumul des incidences avec celui d'autres projets existants ou approuvés ;

h) La possibilité de réduire les incidences de manière efficace.

**Art. Annexe de l'article R214-85**

Modèle de règlement d'eau pour les entreprises autorisées à utiliser l'énergie hydraulique.

Le préfet du département de...... ;

Vu le code rural (1) ;

Vu le code du domaine public fluvial et de la navigation intérieure (2) ;

Vu la loi du 16 octobre 1919 modifiée relative à l'utilisation de l'énergie hydraulique ;

Vu le code de l'environnement, livre II, titre Ier, chapitres 1er à 7 ;

Vu les articles R. 214-71 à R. 214-84 du code de l'environnement ;

Vu l'article R. 214-85 du code de l'environnement ;

Vu l'arrêté préfectoral portant règlement de police sur les cours d'eau non domaniaux en date du...... (1) ;

Vu la pétition en date du......, par laquelle M....... demande l'autorisation de disposer de l'énergie de la rivière...... pour la mise en jeu d'une entreprise dans la commune de......, destinée à...... ;

Vu les pièces de l'instruction ;

Vu l'avis de la commission départementale de la nature, des paysages et des sites en date du...... (3) ;

Vu l'avis du conseil général du département en date du...... ;

Vu l'avis du conseil départemental de l'environnement et des risques sanitaires et technologiques en date du...... ;

Vu le rapport et les propositions des ingénieurs du service instructeur en date du...... ;

Arrête :

Article 1er

Autorisation de disposer de l'énergie

M....... est autorisé, dans les conditions du présent règlement et pour une durée de...... ans, à disposer de l'énergie de la rivière......, code hydrologique......, pour la mise en jeu d'une entreprise située sur le territoire de la commune de (4)...... (département......) et destinée à...... (5). La puissance maximale brute hydraulique calculée à partir du débit maximal de la dérivation et de la hauteur de chute brute maximale est fixée à...... kW (6), ce qui correspond, compte tenu du rendement normal des appareils d'utilisation, du débit moyen turbinable et des pertes de charges, à une puissance normale disponible...... de kW.

Article 2

Section aménagée

Les eaux seront dérivées au moyen d'un ouvrage situé à...... (7), créant une retenue à la cote normale...... NGF ou IGN 69.

Elles seront restituées à la rivière à...... (7),...... à la cote...... NGF ou IGN 69.

La hauteur de chute brute maximale sera de...... mètres (pour le débit dérivé autorisé).

La longueur du lit court-circuité sera d'environ...... mètres.

Article 3

Acquisition des droits particuliers à l'usage de l'eau exercés (8)

Pour l'acquisition ou la restitution des droits à l'usage de l'eau exercés et existant à la date de l'affichage de la demande d'autorisation, le permissionnaire bénéficiera des dispositions prévues à l'article 6 de la loi du 16 octobre 1919 relative à l'utilisation de l'énergie hydraulique.

Les contrats passés avec les riverains seront portés à la connaissance des services de police des eaux, par les soins du permissionnaire, dans le délai d'un mois à compter de leur signature. Il en sera de même des décisions de justice rendues par application de l'article 6 de la loi du 16 octobre 1919 relative à l'utilisation de l'énergie hydraulique, un mois après qu'elles seront devenues définitives.

Article 4

Eviction des droits particuliers à l'usage de l'eau non exercés (8)

L'indemnité qui est due pour l'éviction des droits particuliers à l'usage de l'eau non exercés à la date de l'affichage de la demande d'autorisation, en application des dispositions de l'article 6 de la loi du 16 octobre 1919, est fixée conformément aux indications du tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="550"><thead><tr><td width="149"><p align="center">COURS D'EAU </p></td><td width="149"><p align="center">LIMITES <br/>de sections considérées </p></td><td width="156"><p align="center">INDEMNITÉ <br/>en euros par mètres de rive </p></td></tr></thead><tbody><tr><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr></tbody></table></div>Article 5</div>

Caractéristiques de la prise d'eau

Le niveau de la retenue est fixé comme suit (9) :

Niveau normal d'exploitation (10) :...... cote NGF ou IGN 69 ;

Niveau des plus hautes eaux (11) :....... cote NGF ou IGN 69 ;

Niveau minimal d'exploitation (12) :...... cote NGF ou IGN 69 ;

Le débit maximal de la dérivation sera de...... mètres cubes par seconde ;

L'ouvrage de prise du débit turbiné sera constitué comme suit (13) :

Le dispositif de mesure ou d'évaluation du débit turbiné sera constitué par....... (14).

Le débit à maintenir dans la rivière, immédiatement en aval de la prise d'eau (débit réservé), ne devra pas être inférieur à....... (15) ou au débit naturel du cours d'eau en amont de la prise si celui-ci est inférieur à ce chiffre.

Les valeurs retenues pour le débit maximal de la dérivation et le débit à maintenir dans la rivière (débit réservé) seront affichées à proximité immédiate de la prise d'eau et de l'usine, de façon permanente et lisible pour tous les usagers du cours d'eau (16).

Article 6

Caractéristiques du barrage (17)

Le barrage de prise aura les caractéristiques suivantes (18) :

Type :

Hauteur au-dessus du terrain naturel (19) :....... mètres ;

Longueur en crête :....... mètres ;

Largeur en crête :........ mètres ;

Cote NGF ou IGN 69 de la crête du barrage :....... mètres.

Autres dispositions (20) :

Les caractéristiques principales de la retenue sont les suivantes (21) :

Surface de la retenue au niveau normal d'exploitation :...... hectares (ha) ;

Capacité de la retenue au niveau normal d'exploitation :....... millions de mètres cubes (hm3).

Article 7

Evacuateur de crues, déversoir et vannes (22),

dispositifs de prise et de mesure du débit à maintenir

a) Le déversoir sera constitué par (23)...... ;

Il aura une longueur minimale de...... mètres et sera placé à....... ;

Sa crête sera arasée à la cote....... NGF. Une échelle limnimétrique rattachée au nivellement général de la France sera scellée à proximité du déversoir ;

b) Le dispositif de décharge sera constitué par (23)...... ;

Il présentera une section de...... en position d'ouverture maximale. Son seuil sera établi à la cote NGF ou IGN 69.

Les vannes seront disposées de manière à pouvoir être facilement manoeuvrées en tout temps ;

c) La vanne de fond ou de vidange sera constituée par (23)....... ;

d) Le dispositif assurant le débit à maintenir dans la rivière (débit réservé) et de mesure ou d'évaluation de ce débit sera constitué comme suit (24) :........

Article 8

Canaux de décharge et de fuite

Les canaux de décharge et de fuite seront disposés de manière à écouler facilement toutes les eaux que les ouvrages placés à l'amont peuvent débiter et à ne pas aggraver l'érosion naturelle, non seulement à l'aval des ouvrages, mais également à l'amont.

Article 9

Mesures de sauvegarde

Les eaux devront être utilisées et restituées en aval de manière à garantir chacun des éléments mentionnés à l'article L. 211-1 du code de l'environnement.

Indépendamment de la réglementation générale, notamment en matière de police des eaux, le permissionnaire sera tenu en particulier de se conformer aux dispositions ci-après :

a) Dispositions relatives aux divers usages de l'eau énumérés ci-dessus : le permissionnaire prendra les dispositions suivantes (25) :...... ;

b) Dispositions relatives à la conservation, à la reproduction et à la circulation du poisson : le permissionnaire établira et entretiendra des dispositifs destinés à assurer la circulation du poisson et à éviter sa pénétration dans les canaux d'amenée et de fuite. Les emplacements et les caractéristiques de ces dispositifs seront les suivants (26) :...... ;

c) Dispositions pour compenser les atteintes que la présence et le fonctionnement de l'ouvrage apportent à la vie, à la circulation et à la reproduction des espèces de poissons, ainsi qu'au milieu aquatique. Cette compensation est réalisée dès la mise en service de l'ouvrage et ensuite chaque année. La fourniture d'alevins ou de juvéniles est consentie, après accord du service de police de la pêche, si l'alevinage est rationnel et compatible avec l'écosystème. Dans le cas contraire, la compensation peut prendre la forme de financement d'actions de restauration ou de participation à des programmes existants sur les cours d'eau concernés par l'ouvrage. La compensation n'est pas exclusive de l'aménagement de dispositifs propres à assurer la libre circulation des poissons, prévus au paragraphe b ci-dessus.

Après accords du service chargé de la pêche et du service chargé du contrôle, le permissionnaire a la faculté de se libérer de l'obligation de compensation ci-dessus par le versement annuel au Trésor, à titre de fonds de concours, d'une somme d'un montant de...... Euros (valeur janvier.....).

Cette somme correspond à la valeur de....... alevins de truites fario de six mois. Ce montant sera actualisé en fonction du coût de l'alevin, fixé selon le barème publié par le ministre chargé de l'environnement (27).

Ce montant pourra être révisé par le préfet, le permissionnaire entendu, pour tenir compte des modifications éventuellement apportées aux ouvrages lors du récolement des travaux ou ultérieurement ;

d) Dispositifs mis en place pour éviter la noyade de la faune terrestre ;

e) Autres dispositions (28) (29).

Article 10

Repère (30)

Il sera posé, aux frais du permissionnaire, en un point qui sera désigné par le service chargé de la police des eaux, un repère définitif et invariable rattaché au nivellement général de la France et associé à une échelle limnimétrique scellée à proximité. Cette échelle, dont le zéro indiquera le niveau normal d'exploitation de la retenue, devra toujours rester accessible aux agents de l'administration, ou commissionnés par elle, qui ont qualité pour vérifier la hauteur des eaux. Elle demeurera visible aux tiers. Le permissionnaire sera responsable de sa conservation (31).

Article 11

Obligations de mesures à la charge du permissionnaire

Le permissionnaire est tenu d'assurer la pose et le fonctionnement des moyens de mesure ou d'évaluation prévus aux articles 5,7,9 et 10, de conserver trois ans les dossiers correspondants et de tenir ceux-ci à la disposition des agents de l'administration, ainsi que des personnes morales de droit public dont la liste est fixée en application de l'article L. 214-8.

Article 12

Manoeuvre des vannes de décharge et autres ouvrages

En dehors des périodes de crues et dans toute la mesure du possible durant ces périodes, la gestion des ouvrages sera conduite de telle manière que le niveau de la retenue ne dépasse pas le niveau normal d'exploitation (10). Le permissionnaire sera tenu dans ce but de manoeuvrer, en temps opportun, les ouvrages de décharge (32).

Le niveau de la retenue ne devra pas dépasser le niveau des plus hautes eaux ni être inférieur au niveau minimal d'exploitation sauf travaux, chasses ou vidanges. Le permissionnaire devra, de la même façon, manoeuvrer les ouvrages prévus aux article 5 et 7 pour que les conditions relatives à la dérivation et à la transmission des eaux soient respectées (33).

Dès que les eaux s'abaisseront dans le bief au-dessous du niveau normal de la navigation (34) ou que (35)......, le permissionnaire sera tenu de réduire ou d'interrompre le fonctionnement de la prise d'eau.

Il sera responsable de l'abaissement des eaux tant que le prélèvement n'aura pas cessé.

En cas de négligence du permissionnaire ou de son refus d'exécuter les manoeuvres prévues au présent article en temps utile, il pourra être pourvu d'office à ses frais, soit par le maire de la commune, soit par le préfet, sans préjudice dans tous les cas des dispositions pénales encourues et de toute action civile qui pourrait lui être intentée à raison des pertes et des dommages résultant de son refus ou de sa négligence.

Article 13

Chasses de dégravage

L'exploitant pourra pratiquer des chasses de dégravage dans les conditions ci-après (36).

Article 14

Vidanges (3)

La présente autorisation vaut autorisation de vidanger la retenue, mais pour une durée de...... années seulement, conformément à la rubrique 3.2.4.0 du tableau de l'article R. 214-1, et dans les conditions ci-après (37).

Article 15

Manœuvres relatives à la navigation

Il est expressément interdit au permissionnaire de s'immiscer en rien, sans ordre spécial de l'administration, dans les manœuvres relatives à la navigation.

Article 16

Entretien de la retenue et du lit du cours d'eau

Toutes les fois que la nécessité en sera reconnue et qu'il en sera requis par le préfet, le permissionnaire sera tenu d'effectuer le curage de la retenue dans toute la longueur du remous ainsi que celle du cours d'eau entre la prise et la restitution, sauf l'application des anciens règlements ou usages locaux (38) et sauf le concours qui pourrait être réclamé des riverains et autres intéressés suivant l'intérêt que ceux-ci auraient à l'exécution de ce travail.

Les modalités de curage seront soumises à l'accord du service de la police des eaux après consultation du service chargé de la police de la pêche et, s'il y a lieu, du service chargé de la police de la navigation.

Lorsque la retenue ou les cours d'eau ne seront pas la propriété exclusive du permissionnaire, les riverains, s'ils le jugent préférable, pourront d'ailleurs opérer le curage eux-mêmes et à leurs frais, chacun dans la partie du lit lui appartenant (39).

Toutes dispositions devront en outre être prises par le permissionnaire pour que le lit du cours d'eau soit conservé dans son état, sa profondeur et sa largeur naturels, notamment en considération des articles L. 215-14 et L. 215-15-1.

Article 17

Observation des règlements

Le permissionnaire est tenu de se conformer à tous les règlements existants ou à intervenir sur la police, le mode de distribution et le partage des eaux, et la sécurité civile.

Article 18

Entretien des installations

Tous les ouvrages doivent être constamment entretenus en bon état par les soins et aux frais du permissionnaire (40).

Article 19

Dispositions applicables en cas d'incident ou d'accident

Mesures de sécurité civile (41 et 42)

Le permissionnaire doit informer dans les meilleurs délais le préfet et le maire intéressés de tout incident ou accident affectant l'usine objet de l'autorisation et présentant un danger pour la sécurité civile, la qualité, la circulation ou la conservation des eaux.

Dès qu'il en a connaissance, le permissionnaire est tenu, concurremment, le cas échéant, avec la personne à l'origine de l'incident ou de l'accident, de prendre ou de faire prendre toutes les mesures possibles pour mettre fin à la cause du danger ou d'atteinte au milieu aquatique, évaluer les conséquences de l'incident ou de l'accident et y remédier. Le préfet peut prescrire au permissionnaire les mesures à prendre pour mettre fin au dommage constaté et en circonscrire la gravité, et notamment les analyses à effectuer.

En cas de carences et s'il y a un risque de pollution ou de destruction du milieu naturel, ou encore pour la santé publique et l'alimentation en eau potable, le préfet peut prendre ou faire exécuter les mesures nécessaires aux frais et risques des personnes responsables.

Dans l'intérêt de la sécurité civile, l'administration pourra, après mise en demeure du permissionnaire, sauf cas d'urgence, prendre les mesures nécessaires pour prévenir ou faire disparaître, aux frais et risques du permissionnaire, tout dommage provenant de son fait, sans préjudice de l'application des dispositions pénales et de toute action civile qui pourrait lui être intentée.

Les prescriptions résultant des dispositions du présent article, pas plus que le visa des plans ou que la surveillance des ingénieurs prévus aux articles 22 et 23 ci-après, ne sauraient avoir pour effet de diminuer en quoi que ce soit la responsabilité du permissionnaire, qui demeure pleine et entière tant en ce qui concerne les dispositions techniques des ouvrages que leur mode d'exécution, leur entretien et leur exploitation.

Article 20

Réserve des droits des tiers

Les droits des tiers sont et demeurent expressément réservés.

Article 21

Occupation du domaine public (43)

Article 22

Communication des plans

Les plans des ouvrages à établir devront être visés dans les formes prévues aux articles R. 214-71 à R. 214-84.

Article 23

Exécution des travaux. — Récolement. — Contrôles

Les ouvrages seront exécutés avec le plus grand soin, en matériaux de bonne qualité, conformément aux règles de l'art et aux plans visés par le préfet.

Les agents du service chargé de la police des eaux et ceux du service chargé de l'électricité, ainsi que les fonctionnaires et agents habilités pour constater les infractions en matière de police des eaux et de police de la pêche, auront, en permanence, libre accès aux chantiers des travaux et aux ouvrages en exploitation.

Les travaux devront être terminés dans un délai de...... à dater de la notification du présent arrêté autorisant les travaux. Dès l'achèvement des travaux et au plus tard à l'expiration de ce délai, le permissionnaire en avise le préfet, qui lui fait connaître la date de la visite de récolement des travaux.

Lors du récolement des travaux, procès-verbal en est dressé et notifié au permissionnaire dans les conditions prévues aux articles R. 214-77 et R. 214-78 (44) (45).

A toute époque, le permissionnaire est tenu de donner aux ingénieurs et agents chargés de la police des eaux ou de l'électricité et de la pêche accès aux ouvrages, à l'usine et à ses dépendances, sauf dans les parties servant à l'habitation de l'usinier ou de son personnel. Sur les réquisitions des fonctionnaires du contrôle, il devra les mettre à même de procéder à ses frais à toutes les mesures et vérifications utiles pour constater l'exécution du présent règlement.

Article 24

Mise en service de l'installation

La mise en service définitive de l'installation ne peut intervenir avant que le procès-verbal de récolement n'ait été notifié au permissionnaire.

Le cas échéant, un récolement provisoire peut permettre une mise en service provisoire.

Article 25

Réserves en force (46)

La puissance totale instantanée que le permissionnaire laissera dans le département de......, pour être rétrocédée par les soins du conseil général au profit des services publics de l'Etat, du département, des communes, des établissements publics ou des associations syndicales autorisées et des groupements agricoles d'utilité générale, ainsi qu'aux entreprises industrielles ou artisanales qui s'installent, se développent et créent ou maintiennent des emplois, sera au total de...... (47).

Pendant la première année à compter de l'achèvement des travaux, les demandes du conseil général devront être satisfaites par le permissionnaire sans préavis. Passé ce délai et jusqu'à l'expiration de la dixième année à compter de l'achèvement des travaux, le permissionnaire ne sera tenu de satisfaire aux demandes qu'après un préavis de six mois. Au-delà de la dixième année et jusqu'à l'expiration de l'autorisation, le préavis sera de douze mois.

Article 26

Clauses de précarité

Le permissionnaire ne peut prétendre à aucune indemnité ni dédommagement quelconque si, à quelque époque que ce soit, l'administration reconnaît nécessaire de prendre, dans les cas prévus aux articles L. 211-3 (II, 1°) et L. 214-4, des mesures qui le privent d'une manière temporaire ou définitive de tout ou partie des avantages résultant du présent règlement (48).

Article 27

Modifications des conditions d'exploitation en cas d'atteinte à la ressource en eau ou au milieu aquatique

Si les résultats des mesures et les évaluations prévus à l'article 11 mettent en évidence des atteintes aux intérêts mentionnés à l'article L. 211-1, et en particulier dans les cas prévus aux articles L. 211-3 (II, 1°) et L. 214-4, le préfet pourra prendre un arrêté complémentaire modifiant les conditions d'exploitation, en application de l'article R. 214-17.

Article 28

Cession de l'autorisation

Changement dans la destination de l'usine

Lorsque le bénéfice de l'autorisation est transmis à une autre personne que celle qui était mentionnée au dossier de la demande d'autorisation, le nouveau bénéficiaire doit en faire la notification au préfet, qui, dans les deux mois de cette notification, devra en donner acte ou signifier son refus motivé (49).

La notification devra comporter une note précisant les capacités techniques et financières du repreneur et justifiant qu'il remplit les conditions de nationalité prescrites par l'article 26 de la loi du 16 octobre 1919 relative à l'utilisation de l'énergie hydraulique et l'article 1er du décret n° 70-414 du 12 mai 1970 concernant la nationalité des concessionnaires et permissionnaires d'énergie hydraulique. Le permissionnaire doit, s'il change l'objet principal de l'utilisation de l'énergie, en aviser le préfet.

Article 29

Redevance domaniale (50)

Sur le domaine non confié à Voies navigables de France, le permissionnaire sera tenu de verser à la caisse du directeur départemental ou, le cas échéant, régional des finances publiques ou, à Saint-Pierre-et-Miquelon, du directeur des finances publiques de la situation de l'usine une redevance annuelle de...... Euros.

Elle sera payable d'avance en une seule fois et exigible à partir de la date du procès-verbal de récolement ou, au plus tard, à partir de l'expiration du délai fixé par l'article 23 pour l'achèvement des travaux.

Le chiffre de la redevance annuelle pourra être révisé tous les...... ans à compter de la date de son exigibilité.

Sur le domaine confié à Voies navigables de France, le permissionnaire sera tenu de verser à l'agent comptable de cet établissement public le montant de la taxe visé au II de l'article 124 de la loi de finances pour 1991.

Article 30

Mise en chômage. — Retrait de l'autorisation

Cessation de l'exploitation. — Renonciation à l'autorisation

Indépendamment des poursuites pénales, en cas d'inobservation des dispositions du présent arrêté (51), le préfet met le permissionnaire en demeure de s'y conformer dans un délai déterminé. Si, à l'expiration du délai fixé, il n'a pas été obtempéré à cette injonction par le bénéficiaire de la présente autorisation, ou par l'exploitant, ou encore par le propriétaire de l'installation s'il n'y a pas d'exploitant, le préfet peut mettre en oeuvre l'ensemble des dispositions de l'article L. 216-1 concernant la consignation d'une somme correspondant à l'estimation des travaux à réaliser, la réalisation d'office des mesures prescrites et la suspension de l'autorisation.

Il est rappelé que le contrat d'achat par EDF de l'énergie produite pourra, le cas échéant, être suspendu ou résilié dans les conditions fixées par le décret n° 86-203 du 7 février 1986, modifié par le décret n° 93-925 du 13 juillet 1993, portant application de l'article 8 bis de la loi n° 46-628 du 8 avril 1946 sur la nationalisation de l'électricité et du gaz.

Si l'entreprise cesse d'être exploitée pendant une durée de deux années, sauf prolongation des délais par arrêté complémentaire, l'administration peut prononcer le retrait d'office de l'autorisation et imposer au permissionnaire le rétablissement, à ses frais, du libre écoulement du cours d'eau. Au cas où le permissionnaire déclare renoncer à l'autorisation, l'administration en prononce le retrait d'office et peut imposer le rétablissement du libre écoulement des eaux aux frais du permissionnaire.

Article 31

Renouvellement de l'autorisation

La demande tendant au renouvellement de la présente autorisation doit être présentée au préfet cinq ans au moins avant la date d'expiration de celle-ci, conformément à l'article 16 de la loi du 16 octobre 1919 relative à l'utilisation de l'énergie hydraulique et à l'article R. 214-82.

Si l'autorisation n'est pas renouvelée, le permissionnaire peut être tenu de rétablir à ses frais le libre écoulement des eaux, si le maintien de tout ou partie des ouvrages n'est pas d'intérêt général.

Article 32

Publication et exécution

Le secrétaire général de la préfecture...... et le maire de la commune de................. sont chargés, chacun en ce qui le concerne, d'assurer l'exécution du présent arrêté, qui sera notifié au permissionnaire, publié au Recueil des actes administratifs de la préfecture et affiché à la mairie de.................

Ampliation en sera également adressée au service chargé de l'électricité.

En outre :

Une copie du présent arrêté d'autorisation sera déposée à la mairie de................. et pourra y être consultée ;

Un extrait de l'arrêté, énumérant notamment les prescriptions auxquelles l'installation est soumise, sera affiché à la mairie pendant une durée minimale d'un mois ; une attestation de l'accomplissement de cette formalité sera dressée par le maire et envoyée au préfet ;

Le même extrait sera affiché en permanence de façon visible dans l'installation par les soins du permissionnaire.

(1) Pour les cours d'eau non domaniaux.

(2) Pour les cours d'eau domaniaux.

(3) S'il y a lieu.

(4) Si plusieurs communes sont concernées, les citer toutes, et indiquer celles où sont situés les ouvrages principaux.

(5) Définir l'objet de l'entreprise et la destination éventuelle de l'énergie.

(6) Pour les entreprises partiellement fondées en titre, ajouter la consistance précise des droits fondés en titre, dont la puissance.

(7) Indiquer la commune, le lieudit, le PK.

(8) Cet article n'est à prévoir que pour les entreprises qui bénéficient des dispositions des articles 16 bis et 6 de la loi du 16 octobre 1919. Dans les autres cas, mentionner " Néant ".

(9) a) Indiquer l'emplacement où le niveau des eaux doit être observé ainsi que les caractéristiques du repère ;

b) Cet alinéa sera supprimé lorsque la rivière est torrentielle et encaissée et que le permissionnaire aura été dispensé d'établir des ouvrages régulateurs.

(10) Ou niveau normal des eaux de navigation.

(11) Niveau maximal des eaux à ne pas dépasser sauf dans le cas où, en période de crue, toutes les vannes sont complètement ouvertes.

(12) Ce niveau est notamment fixé pour garantir en permanence l'efficacité des dispositifs destinés à assurer la libre circulation des poissons.

(13) Décrire les ouvrages destinés à la dérivation des eaux et les situer par rapport au barrage éventuel et aux autres aménagements.

(14) Indiquer les modalités de relevé ou d'enregistrement des mesures du débit turbiné (fréquence...).

(15) Pour fixer la valeur du débit à maintenir immédiatement en aval de la prise d'eau, on tiendra compte du débit nécessaire pour le maintien de l'équilibre des écosystèmes aquatiques, notamment débit visé à l'article L. 214-18 (vie, circulation et reproduction des espèces, transport des sédiments, auto-épuration, température), des objectifs de qualité et éventuellement du schéma d'aménagement et de gestion des eaux prévu à l'article L. 212-3.

On tiendra compte aussi des autres fonctions et usages de l'eau au droit du barrage (passes à poissons, écluses) et dans le tronçon court-circuité (irrigation, autres prélèvements autorisés, navigation, activités sportives et de loisirs, paysage) et de tous autres éléments d'appréciation.

Cette valeur pourra être modulée en fonction des circonstances climatiques ou météorologiques.

Préciser le mode et les dispositifs de délivrance du débit à maintenir dans la rivière (part alimentant les échelles à poissons, les dispositifs de dévalaison ou orifices calibrés, part déversant sur le barrage, part éventuellement turbinée).

(16) Le service du contrôle précisera si et où doit être mise en place cette signalisation en fonction des caractéristiques des ouvrages et des possibilités d'accès du public aux installations.

(17) Lorsque les dispositions du projet ne comportent pas la construction d'un barrage, le libellé de cet article est remplacé par " Néant ".

(18) Il s'agit des propositions du pétitionnaire, modifiées en tant que de besoin après l'instruction technique et administrative du dossier.

(19) La hauteur du barrage est la différence entre la cote de la crête du barrage et celle du point le plus bas du terrain naturel au pied aval du barrage.

(20) Les autres dispositions concernent essentiellement les organes d'étanchéité et de drainage ainsi que les dispositifs de sécurité, de contrôle et de vidange. Dans le cas des barrages intéressant la sécurité publique, des précisions détaillées devront être apportées sur ces points.

(21) Cet alinéa sera supprimé, notamment dans le cas visé au paragraphe b du commentaire (9) de l'article 5 ci-dessus.

(22) Certains des paragraphes de cet article pourront être modifiés ou supprimés suivant les dispositions techniques retenues.

(23) Préciser les caractéristiques et, pour le déversoir, le débit maximal évacué pour le niveau des plus hautes eaux.

(24) Préciser en particulier si le dispositif de mesure doit être complété par un dispositif enregistreur lorsqu'il peut donner des valeurs significatives dans le temps.

(25) On indiquera, s'il y a lieu, les dispositions spéciales auxquelles devront satisfaire les ouvrages.

(26) Les emplacements et les caractéristiques des dispositifs à installer seront approuvés par le service chargé de la police des eaux, en accord avec le service chargé de la pêche.

(27) Année de la dernière décision du ministre chargé de la pêche.

(28) Indiquer les mesures imposées pour assurer la sauvegarde des intérêts cités au premier alinéa de cet article. En particulier, préciser si les éclusées seront autorisées ou non et, si oui, sous quelles conditions. Fixer en tant que de besoin, en précisant les paramètres d'évaluation, la qualité minimale de l'eau qui devra être maintenue à l'aval de l'usine et les moyens de mesure appropriés.

Indiquer les périodes de chômage éventuellement imposées à l'exploitant pour protéger l'environnement.

(29) Pour les ouvrages de plus de 20 mètres de hauteur et d'une capacité supérieure à 15 millions de mètres cubes, indiquer les dispositions relatives à la sécurité civile prévues par le décret n° 92-997 du 15 septembre 1992 relatif aux plans particuliers d'intervention concernant certains aménagements hydrauliques.

(30) Cet article sera supprimé lorsque le règlement d'eau n'impose pas d'ouvrages régulateurs.

(31) On adoptera un repère du type utilisé pour le nivellement général de la France. L'échelle limnimétrique comportera des graduations centimétriques positives ou négatives dont l'étendue sera adaptée au cas considéré. Prévoir les modalités de relevé ou d'enregistrement des mesures de niveau. Le permissionnaire pourra être tenu d'assurer la pose et le fonctionnement d'un limnigraphe enregistreur.

(32) Quoique ne pouvant se substituer à une gestion convenable de l'aménagement, l'asservissement de l'ouverture des ouvrages de décharge au niveau normal d'exploitation constitue une mesure utile, qu'il conviendra d'imposer toutes les fois qu'elle sera techniquement possible. Les dispositions adoptées en ce sens seront indiquées au paragraphe b de l'article 7 relatif aux caractéristiques du vannage de décharge.

(33) Les dispositifs de contrôle de la mesure des niveaux et des débits pourront comporter des appareils enregistreurs, dont l'emplacement sera précisé ; ces appareils pourront être complétés en tant que de besoin par des dispositifs de télétransmission vers un poste central. Ils pourront également être complétés par des dispositifs d'asservissement des vannes au niveau de la retenue.

(34) Cet alinéa sera supprimé sur les cours d'eau qui ne sont pas navigables.

(35) Dans les canaux où le manque d'eau est fréquent et l'alimentation coûteuse, on indiquera, s'il y a lieu, le moment à partir duquel le permissionnaire sera tenu d'interrompre le fonctionnement de la prise, alors même que les eaux resteraient en régime normal ou au-dessus de ce niveau.

(36) S'il est prévu la réalisation de chasses hivernales, en préciser les conditions : intensité, durée, nombre dans l'année......, débit du cours d'eau au-dessus duquel la chasse peut être réalisée, abaissement du plan d'eau, périodes pendant lesquelles les chasses ne peuvent être réalisées, programme de suivi de l'opération, notamment sur la qualité des eaux et sur l'envasement de la rivière en aval ; qualité minimale de l'eau restituée impliquant une suspension ou un arrêt de l'opération, etc.

(37) Préciser les conditions de la vidange : époques prévues, mode de déclaration des dates précises, durée de la vidange, vitesses d'abaissement du plan d'eau, débits de la rivière permettant cette opération, dispositifs éventuels de batardeau amont dans la retenue, ou aval dans la rivière, pour en limiter les effets, programme de suivi de l'opération notamment sur la qualité des eaux et l'envasement de la rivière en aval, qualité minimale de l'eau restituée impliquant une suspension ou un arrêt de l'opération, etc.

Si l'arrêté ne vaut pas autorisation de vidange, remplacer la rédaction de l'article 14 par la rédaction suivante :

" L'autorisation de vidange fait l'objet d'un arrêté séparé pris simultanément au présent arrêté " ou : " L'autorisation de vidange fera l'objet d'un arrêté ultérieur et d'une procédure distincte ".

(38) Dans le cas des cours d'eau domaniaux, supprimer : " sauf l'application des anciens règlements ou usages locaux ".

(39) Dans le cas des cours d'eau domaniaux, cet alinéa sera supprimé.

(40) Sur les cours d'eau domaniaux et lorsque l'entretien d'une partie des ouvrages doit être assuré par l'Etat avec le concours du permissionnaire, la répartition des dépenses fait l'objet d'un décret en Conseil d'Etat. Le présent alinéa doit alors être ainsi rédigé :

" Tous les ouvrages, en dehors de ceux dont l'entretien est assuré par l'Etat conformément au décret n°...... du........, doivent être constamment entretenus en bon état par les soins et aux frais du permissionnaire. "

(41) Dans le cas d'un barrage intéressant la sécurité civile, c'est-à-dire dont la rupture aurait des répercussions graves pour les personnes, il sera ajouté en tête de l'article un premier alinéa ainsi rédigé :

" Le permissionnaire est soumis aux obligations relatives à l'inspection et à la surveillance des barrages intéressant la sécurité civile. "

(42) Lorsque l'autorisation porte sur un aménagement qui comprend à la fois un réservoir d'une capacité égale ou supérieure à 15 millions de mètres cubes et un barrage d'une hauteur d'au moins 20 mètres au-dessus du point le plus bas du terrain naturel, il sera ajouté, outre l'alinéa précédent (41), un deuxième alinéa ainsi rédigé :

" Le permissionnaire est soumis aux obligations imposées au maître d'ouvrage par le décret n° 2005-1157 du 13 septembre 2005 relatif au plan ORSEC et pris pour application des articles L741-1 à L741-5 du code de la sécurité intérieure et par le décret n° 92-997 du 15 septembre 1992 relatif à la prévention des risques liés aux ouvrages hydrauliques. Faute pour le permissionnaire de se conformer en temps voulu aux obligations qui lui incombent en exécution de ces décrets et des mesures prises pour leur application, il y sera pourvu d'office et à ses frais par les soins du préfet, sur la proposition du service chargé du contrôle de l'ouvrage. "

(43) Indiquer ici les clauses concernant l'occupation du domaine public. Sur les cours d'eau non domaniaux, l'article portera la mention " Néant ".

(44) Le procès-verbal ne pourra être établi tant que les installations ne seront pas conformes aux dispositions prescrites, ou jugées compatibles et comportant les garanties équivalentes.

(45) Le procès-verbal sera dressé en six exemplaires adressés au préfet, au maire, au service chargé de la police des eaux, au service chargé de la police de la pêche, au service chargé de l'électricité et au pétitionnaire.

(46) Cet article ne concerne que les usines dont la puissance maximale brute est supérieure à 500 kW.

(47) Dans le calcul de la puissance, on tiendra compte, s'il y a lieu, de l'énergie qui sera livrée sous forme d'eau à prendre dans le remous du barrage ou dans le canal d'amenée. Il est rappelé que, conformément aux dispositions du 6° de l'article 10 de la loi du 16 octobre 1919 relative à l'utilisation de l'énergie hydraulique, ces réserves ne pourront priver l'usine de plus du quart de l'énergie dont elle dispose aux divers états du cours d'eau.

(48) Sur les cours d'eau domaniaux, ajouter à la fin de l'alinéa :

" le permissionnaire pourra seulement réclamer la remise totale ou partielle de la redevance prévue à l'article 29 ".

(49) Pour les entreprises qui bénéficient des dispositions de l'article 16 bis de la loi du 16 octobre 1919 relative à l'utilisation de l'énergie hydraulique, ajouter un alinéa ainsi rédigé :

" Ce projet ou cette demande ne pourront en tout état de cause être présentés qu'au profit d'une collectivité locale ou d'un groupement de collectivités locales exploitant directement l'entreprise. "

(50) Sur les cours d'eau non domaniaux, cet article portera la mention " Néant ".

Sur les cours d'eau domaniaux, retenir l'une ou l'autre des formulations selon que la gestion du cours d'eau a été ou non confiée à l'établissement public Voies navigables de France.

(51) Il s'agit en particulier des manquements aux obligations relatives au débit à maintenir dans la rivière.

**Art. Annexe de l'article R221-29**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> SUBSTANCE</th><th> CHEMICAL ABSTRACTS<br/> Service (CAS)</th><th> VALEUR-GUIDE<br/> POUR L'AIR INTÉRIEUR</th></tr><tr><td align="center"> Formaldéhyde</td><td align="left"> 50-00-0</td><td align="center"> 100 µg/m³ pour une exposition à court terme</td></tr><tr><td align="center"> Benzène</td><td align="left"> 71-43-2</td><td align="center"> 2 µg/m³ pour une exposition de longue durée</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> SUBSTANCE</th><th> CHEMICAL ABSTRACTS Service (CAS)</th><th> NIVEAU DE REFERENCE<br/> POUR LE RADON DANS LES BATIMENTS</th></tr><tr><td align="center"> Radon</td><td align="center"> 10043-92-2</td><td align="center"> 300 Bq. m<sup>-3</sup></td></tr></tbody></table></div></div>

**Art. Annexe de l'article D222-36-1**

Le taux d'humidité moyen sur masse brute est défini par la moyenne d'un minimum de 3 itérations de mesures au sein du lot vendu, réalisées selon l'une des trois méthodes de mesure suivantes :

1° En utilisant une étuve : le bois est pesé puis séché à l'étuve à 105° C jusqu'à atteindre une masse constante. Il est ensuite repesé : le taux d'humidité est déduit par la différence entre les deux pesées.

2° En utilisant un humidimètre sur masse brute, en effectuant la mesure au tiers de la longueur et à au moins 1 cm de profondeur d'une bûche représentative du lot de bois considéré. La marge d'erreur indiquée par le constructeur de l'appareil utilisé peut être incluse dans la détermination du taux d'humidité du combustible, dans une limite maximale de 1 % d'erreur du taux d'humidité.

3° En utilisant un humidimètre sur masse sèche, en effectuant la mesure au tiers de la longueur et à au moins 1 cm de profondeur d'une bûche représentative du lot de bois considéré. La marge d'erreur indiquée par le constructeur de l'appareil utilisé peut être incluse dans la détermination du taux d'humidité du combustible, dans une limite maximale de 1 % d'erreur du taux d'humidité. L'humidité sur masse brute (Hb) est ensuite obtenue selon la formule de conversion suivante (où Hs correspond à la mesure d'humidité obtenue avec un humidimètre mesurant sur masse sèche) :

Hb = Hs x 100/ (100 + Hs)

Les correspondances suivantes sont ainsi établies :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> Humidité sur masse sèche en % (Hs)</td><td align="center"> 17</td><td align="center"> 18</td><td align="center"> 19</td><td align="center"> 20</td><td align="center"> 21</td><td align="center"> 22</td><td align="center"> 23</td><td align="center"> 24</td><td align="center"> 25</td><td align="center"> 26</td><td align="center"> 27</td><td align="center"> 28</td><td align="center"> 29</td><td align="center"> 30</td><td align="center"> 31</td></tr><tr><td align="left"> Humidité sur masse brute en % (Hb)</td><td align="center"> 15</td><td align="center"> 15</td><td align="center"> 16</td><td align="center"> 17</td><td align="center"> 17</td><td align="center"> 18</td><td align="center"> 19</td><td align="center"> 19</td><td align="center"> 20</td><td align="center"> 21</td><td align="center"> 21</td><td align="center"> 22</td><td align="center"> 22</td><td align="center"> 23</td><td align="center"> 24</td></tr></tbody></table></div></div>

**Art. Annexe de l'article R229-5**

CATÉGORIES D'ACTIVITÉS ET D'INSTALLATIONS

I. — Les valeurs seuils mentionnées ci-dessous se rapportent soit à des capacités de production, soit à des caractéristiques techniques, notamment de rendement.

Pour les installations classées mentionnées à l'article L. 511-1, à l'exception des équipements et installations mentionnées à l'article L. 593-3, si un exploitant exerce au sein d'une même installation ou sur un même site plusieurs activités relevant de la même ligne du tableau ci-dessous, alors les capacités de ces activités s'additionnent.

Si un même exploitant exerce plusieurs des activités, qui sont répertoriées dans le tableau ci-dessous, au sein d'équipements et installations mentionnés à l'article L. 593-3 et dans le périmètre d'une même installation nucléaire de base, les capacités de ces activités s'additionnent.

II. — Pour déterminer si une installation est soumise aux dispositions de l'article L. 229-5 au titre de l'activité “ combustion de combustibles ”, la puissance thermique totale de combustion est calculée par addition des puissances thermiques de combustion de toutes les unités techniques qui la composent, dans lesquelles des combustibles sont brûlés au sein de l'installation. Parmi ces unités peuvent notamment figurer tous les types de chaudières, brûleurs, turbines, appareils de chauffage, hauts fourneaux, incinérateurs, calcinateurs, fours, étuves, sécheurs, moteurs, piles à combustible, unités de combustion en boucle chimique, torchères ainsi que les unités de postcombustion thermique ou catalytique et les unités techniques de secours. Les unités dont la puissance thermique de combustion est inférieure à 3 MW et les unités qui utilisent exclusivement de la biomasse ne sont pas prises en considération dans ce calcul. Les “ unités qui utilisent exclusivement de la biomasse ” incluent les unités qui utilisent des combustibles fossiles dans les phases de démarrage ou d'extinction de l'unité.

En cas d'unités techniques de secours ne pouvant fonctionner simultanément avec des unités principales, soit par impossibilité matérielle, soit par l'effet d'une disposition de l'arrêté préfectoral d'autorisation d'exploiter, soit par l'effet d'une décision de l'Autorité de sûreté nucléaire dans le cas d'un équipement ou d'une installation mentionnés à l'article L. 593-3 ou dans le cas d'une installation classée mentionnée au I de l'article L. 593-33, la puissance thermique de combustion prise en compte dans le calcul mentionné ci-dessus est celle de la plus puissante des deux unités techniques, l'unité de secours ou l'unité remplacée.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ACTIVITÉ</th><th>GAZ À EFFET DE SERRE</th></tr><tr><td align="justify">Combustion de combustibles dans des installations dont la puissance thermique totale de combustion est supérieure à 20 MW (à l'exception des installations d'incinération de déchets dangereux ou municipaux)</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Raffinage de pétrole</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production de coke</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Grillage ou frittage, y compris pelletisation, de minerai métallique (y compris de minerai sulfuré)</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production de fonte ou d'acier (fusion primaire ou secondaire), y compris les équipements pour coulée continue d'une capacité de plus de 2,5 tonnes par heure</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production ou transformation de métaux ferreux (y compris les ferro-alliages) lorsque des unités de combustion dont la puissance thermique totale de combustion est supérieure à 20 MW sont exploitées. La transformation comprend, notamment, les laminoirs, les réchauffeurs, les fours de recuit, les forges, les fonderies, les unités de revêtement et les unités de décapage.</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production d'aluminium primaire</td><td align="justify">Dioxyde de carbone et hydrocarbures perfluorés</td></tr><tr><td align="justify">Production d'aluminium secondaire, lorsque des unités de combustion dont la puissance thermique totale de combustion est supérieure à 20 MW sont exploitées</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production ou transformation de métaux non ferreux, y compris la production d'alliages, l'affinage, le moulage en fonderie, etc., lorsque des unités de combustion dont la puissance thermique totale de combustion (y compris les combustibles utilisés comme agents réducteurs) est supérieure à 20 MW sont exploitées</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production de clinker (ciment) dans des fours rotatifs avec une capacité de production supérieure à 500 tonnes par jour ou dans d'autres types de fours avec une capacité de production supérieure à 50 tonnes par jour</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production de chaux, y compris la calcination de dolomite et de magnésite, dans des fours rotatifs ou dans d'autres types de fours avec une capacité de production supérieure à 50 tonnes par jour</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Fabrication du verre, y compris de fibres de verre, avec une capacité de fusion supérieure à 20 tonnes par jour</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Fabrication de produits céramiques par cuisson, notamment de tuiles, de briques, de pierres réfractaires, de carrelages, de grès ou de porcelaines, avec une capacité de production supérieure à 75 tonnes par jour</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Fabrication de matériau isolant en laine minérale à partir de roches, de verre ou de laitier avec une capacité de fusion supérieure à 20 tonnes par jour</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Séchage ou calcination du plâtre ou production de planches de plâtre et autres compositions à base de plâtre, lorsque des unités de combustion dont la puissance thermique de combustion est supérieure à 20 MW sont exploitées</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production de pâte à papier à partir du bois ou d'autres matières fibreuses</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production de papier ou de carton avec une capacité de production supérieure à 20 tonnes par jour</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production de noir de carbone, y compris la carbonisation de substances organiques telles que les huiles, les goudrons, les résidus de craquage et de distillation, lorsque des unités de combustion dont la puissance thermique totale de combustion est supérieure à 20 MW sont exploitées</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production d'acide nitrique</td><td align="justify">Dioxyde de carbone et protoxyde d'azote</td></tr><tr><td align="justify">Production d'acide adipique</td><td align="justify">Dioxyde de carbone et protoxyde d'azote</td></tr><tr><td align="justify">Production de glyoxal et d'acide glyoxylique</td><td align="justify">Dioxyde de carbone et protoxyde d'azote</td></tr><tr><td align="justify">Production d'ammoniac</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production de produits chimiques organiques en vrac par craquage, reformage, oxydation partielle ou totale, ou par d'autres procédés similaires, avec une capacité de production supérieure à 100 tonnes par jour</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production d'hydrogène (H2) et de gaz de synthèse par reformage ou oxydation partielle avec une capacité de production supérieure à 25 tonnes par jour</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Production de carbonate de disodium (Na2CO3) et de bicarbonate de sodium (NaHCO3)</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Captage des gaz à effet de serre produits par les installations couvertes par le présent article en vue de leur transport et de leur stockage géologique dans un site de stockage disposant d'un permis en vigueur au titre de la directive 2009/31/ UE</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Transport par un réseau de transport des gaz à effet de serre en vue de leur stockage dans un site de stockage disposant d'un permis en vigueur au titre de la directive 2009/31/ UE</td><td align="justify">Dioxyde de carbone</td></tr><tr><td align="justify">Stockage géologique des gaz à effet de serre dans un site de stockage disposant d'un permis en vigueur au titre de la directive 2009/31/ UE</td><td align="justify">Dioxyde de carbone</td></tr></tbody></table></div></div>

**Art. Annexe à l'article R412-33**

Contrat type de partage des avantages pour l'utilisation de connaissances traditionnelles associées à des ressources génétiques

Le présent contrat est conclu entre :

– l'établissement public mentionné à l'article L. 7124-19 du code général des collectivités territoriales, représenté par son président (lorsque la connaissance traditionnelle est détenue par une ou plusieurs communautés d'habitants du territoire de la Guyane) ;

– la circonscription territoriale de … (Uvea/ Alo/ Sigave), représentée par (lorsque la connaissance traditionnelle est détenue par une ou plusieurs communautés d'habitants du territoire des îles Wallis et Futuna),

ci-après dénommé " la personne morale de droit public désignée à l'" article D. 412-30 du code de l'environnement "

d'une part, et

XXX, dont le siège social est situé …, dûment représenté par … en qualité de..., ci-après dénommé " l'utilisateur "

d'autre part,

Ci-après dénommées ensemble ou séparément la ou les " parties ",

Vu la convention sur la diversité biologique (ensemble deux annexes), adoptée à Rio de Janeiro le 22 mai 1992 et signée par la France le 13 juin 1992 ;

Vu le protocole sur l'accès aux ressources génétiques et le partage juste et équitable des avantages découlant de leur utilisation relatif à la convention sur la diversité biologique (ensemble une annexe), adopté à Nagoya le 29 octobre 2010 et signé par la France le 20 septembre 2011 ;

Vu le code de l'environnement, notamment ses articles L. 412-9 à L. 412-14 et R. 412-28 à R. 412-38 ;

Vu la demande d'utilisation d'une connaissance traditionnelle associée à une ressource génétique présentée le...... par...... ;

Vu le procès-verbal en date du..... rédigé en application du 6° de l'article L. 412-11 du code de l'environnement décrivant le déroulement de la consultation de la ou des communautés d'habitants concernées par la demande,

Article 1er

Objet du contrat

Le présent contrat a pour objet de formaliser le consentement préalable donné en connaissance de cause par la ou les communautés d'habitants suivantes :,

pour l'utilisation de la connaissance traditionnelle suivante :

aux fins suivantes :

Il précise les conditions d'utilisation de cette connaissance traditionnelle sous réserve desquelles le consentement a été donné, ainsi que les conditions de partage des avantages découlant de cette utilisation.

Ce contrat est enregistré sous le numéro :....

Article 2

Conditions d'utilisation de la connaissance traditionnelle

Article 3

Conditions de partage des avantages découlant de l'utilisation

3.1. Les avantages découlant de l'utilisation des connaissances traditionnelles associées aux ressources génétiques seront affectés aux projets décrits ci-dessous, bénéficiant directement aux communautés d'habitants mentionnées à l'article 1er :

Les projets doivent s'inscrire dans les actions mentionnées aux a à f du 3° de l'article L. 412-4 du code de l'environnement :

a) Enrichissement ou préservation de la biodiversité in situ ou ex situ, tout en assurant son utilisation durable ;

b) Préservation des connaissances traditionnelles associées aux ressources génétiques par la création, le cas échéant, de bases de données sur les connaissances traditionnelles des communautés d'habitants concernées, avec leur consentement préalable donné en connaissance de cause, préservation des autres pratiques et savoirs traditionnels respectueux de la biodiversité ;

c) Contribution, au niveau local, à la création d'emplois pour la population et au développement de filières associées à l'utilisation durable des ressources génétiques ou des connaissances traditionnelles associées ou permettant la valorisation de la biodiversité, en lien avec les territoires qui ont contribué à la conservation de ces ressources ;

d) Collaboration, coopération ou contribution à des activités de recherche, d'éducation, de formation, de sensibilisation du public et des professionnels locaux, ou de transfert de compétences ou de transfert de technologies ;

e) Maintien, conservation, gestion, fourniture ou restauration de services écosystémiques sur un territoire donné ;

f) Versement de contributions financières.

3.2. Les conditions dans lesquelles ces projets doivent être menés en concertation et avec la participation de ces communautés d'habitants sont les suivantes :

3.3. Les avantages découlant de l'utilisation des connaissances traditionnelles sont attribués au profit :

– de la ou des communautés d'habitants suivantes : ;

– de la personne morale de droit public désignée à l'article D. 412-30 du code de l'environnement, qui en assure la gestion et la dévolution éventuelle au profit de la ou des communautés d'habitants concernées. Ces avantages font l'objet d'une comptabilité séparée. Ils ne peuvent être affectés qu'à des projets bénéficiant directement à la ou aux communautés d'habitants concernées et réalisés en concertation et avec la participation de cette ou de ces dernières.

En cas de disparition du bénéficiaire des avantages initialement désigné par le contrat, la personne morale de droit public désignée à l'article D. 412-30 du code de l'environnement se substitue à lui. (stipulation optionnelle, conformément au III de l'article L. 412-14 du code de l'environnement).

Article 4

Publications des résultats

Les publications scientifiques et à destination du grand public mentionnent l'origine de la connaissance traditionnelle et le numéro d'enregistrement mentionné à l'article 1er.

Article 5

Durée et résiliation

Le présent contrat entre en vigueur à compter de la date de délivrance de l'autorisation prévue à l'article R. 412-33 du code de l'environnement.

Il peut être résilié par la personne morale de droit public désignée à l'article D. 412-30 du code de l'environnement en cas de manquement par l'utilisateur à l'une de ses stipulations. Cette résiliation interviendra de plein droit trois mois après l'envoi d'une mise en demeure de remédier au manquement signifiée par lettre recommandée avec demande d'avis de réception, demeurée infructueuse.

Article 6

Procédure de règlement amiable

Les parties s'efforcent de régler à l'amiable tout différend éventuel relatif à l'interprétation des stipulations du présent contrat ou à son exécution.

Tout différend entre l'utilisateur et la personne morale de droit public désignée à l'article D. 412-30 du code de l'environnement doit faire l'objet, de la part de l'utilisateur, d'une lettre de réclamation exposant les motifs de son désaccord et indiquant, le cas échéant, les mesures correctrices demandées. La personne morale de droit public désignée à l'article D. 412-30 du code de l'environnement dispose d'un délai de deux mois à compter de la réception de la lettre de réclamation pour notifier sa décision. L'absence de décision dans ce délai vaut rejet de la réclamation.

Article 7

Droit applicable et juridiction compétente

Le présent contrat est soumis au droit français.

En cas de différend lié à l'interprétation, l'exécution ou la validité du présent contrat, et à défaut de règlement amiable, le litige peut être porté devant la juridiction administrative territorialement compétente.

Fait à, le

**Art. Annexe (1) à l'article R511-9**

NOMENCLATURE DES INSTALLATIONS CLASSÉES POUR LA PROTECTION

DE L'ENVIRONNEMENT ET TAXE GÉNÉRALE SUR LES ACTIVITÉS POLLUANTES

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">N°</p></td><td colspan="3"><p align="center">A-NOMENCLATURE DES INSTALLATIONS CLASSEES</p></td></tr><tr><td><p align="center">Désignation de la rubrique</p></td><td><p align="center">A, E, D, S, C (1)</p></td><td><p align="center">Rayon (2)</p></td></tr><tr><td rowspan="13">1185</td><td>Gaz à effet de serre fluorés visés à l'annexe I du règlement (UE) n° 517/2014 relatif aux gaz à effet de serre fluorés et abrogeant le règlement (CE) n° 842/2006 ou substances qui appauvrissent la couche d'ozone visées par le règlement (CE) n° 1005/2009 (fabrication, emploi, stockage).</td><td></td><td></td></tr><tr><td>1. Fabrication, conditionnement et emploi autres que ceux mentionnés au 2 et à l'exclusion du nettoyage à sec de produits textiles visé par la rubrique 2345, du nettoyage, dégraissage, décapage de surfaces visées par la rubrique 2564, de la fabrication en quantité industrielle par transformation chimique ou biologique d'hydrocarbures halogénés visée par la rubrique 3410-f et de l'emploi d'hexafluorure de soufre dans les appareillages de connexion à haute tension.</td><td></td><td></td></tr><tr><td>Le volume des équipements susceptibles de contenir des fluides étant :</td><td></td><td></td></tr><tr><td>a) Supérieure à 800 l</td><td align="center">A</td><td align="center">1</td></tr><tr><td>b) Supérieure à 80 l, mais inférieure ou égale à 800 l</td><td align="center">D</td><td></td></tr><tr><td>2. Emploi dans des équipements clos en exploitation.</td><td></td><td></td></tr><tr><td>a) Equipements frigorifiques ou climatiques (y compris pompe à chaleur) de capacité unitaire supérieure à 2 kg, la quantité cumulée de fluide susceptible d'être présente dans l'installation étant supérieure ou égale à 300 kg</td><td align="center">DC</td><td></td></tr><tr><td>b) Equipements d'extinction, la quantité cumulée de fluide susceptible d'être présente dans l'installation étant supérieure à 200 kg</td><td align="center">D</td><td></td></tr><tr><td>3. Stockage de fluides vierges, recyclés ou régénérés, à l'exception du stockage temporaire.</td><td></td><td></td></tr><tr><td>1) Fluides autres que l'hexafluorure de soufre : la quantité de fluide susceptible d'être présente dans l'installation étant :</td><td></td><td></td></tr><tr><td>a) En récipient de capacité unitaire supérieure ou égale à 400 l</td><td align="center">D</td><td></td></tr><tr><td>b) Supérieure à 1 t et en récipients de capacité unitaire inférieure à 400 l</td><td align="center">D</td><td></td></tr><tr><td>2) Cas de l'hexafluorure de soufre : la quantité de fluide susceptible d'être présente dans l'installation étant supérieure à 150 kg quel que soit le conditionnement</td><td align="center">D</td><td></td></tr><tr><td rowspan="2"><p>1312</p></td><td><p>Produits explosifs (mise en œuvre de) à des fins industrielles telles que découpage, formage, emboutissage, placage de métaux.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité unitaire étant supérieure à 10 g</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr></tbody></table></div>(1) A : autorisation, E : enregistrement, D : déclaration, S : servitude d'utilité publique, C : soumis au contrôle périodique prévu par l'article L. 512-11 du code de l'environnement.</div>

(2) Rayon d'affichage en kilomètres.

Nota. — Les activités nucléaires visées par la présente nomenclature sont les activités soumises aux rubriques 1716, 1735, 2797 et 2798.

**Art. Annexe (2) à l'article R511-9**

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td align="center" rowspan="2"><p align="center">N°</p></td><td colspan="3"><p align="center">A-NOMENCLATURE DES INSTALLATIONS CLASSEES</p></td></tr><tr><td><p align="center">Désignation de la rubrique</p></td><td><p align="center">A, E, D, C (1)</p></td><td><p align="center">Rayon (2)</p></td></tr><tr><td><p>1413</p></td><td><p>Gaz naturel ou biogaz, sous pression (installations de remplissage de réservoirs alimentant des moteurs, ou autres appareils, de véhicules ou engins de transport fonctionnant au gaz naturel ou biogaz et comportant des organes de sécurité) :<br clear="none"><br/><br clear="none"><br/> 1. Le débit total en sortie du système de compression étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td></td><td><p>a) Supérieur ou égal à 2 000 m3/ h</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td></td><td>b) Supérieur ou égal à 80 m3/ h, mais inférieur à 2 000 m3/ h</td><td><p align="center">DC</p></td><td><p align="center">-</p></td></tr><tr><td></td><td><p>2. La masse totale de gaz contenu dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td></td><td><p>a) Supérieure à 10 t lorsque l'installation n'est pas classée au titre du 1. a</p></td><td align="center">A</td><td align="center">1</td></tr><tr><td></td><td><p>b) Supérieure à 1 t, mais inférieure ou égale à 10 t lorsque l'installation n'est pas classée au titre du 1</p></td><td align="center">DC</td><td align="center">-</td></tr><tr><td></td><td><p>Nota.-Les débits sont exprimés pour une température de gaz de 273,15 K à une pression de 101,325 kPa.</p></td><td></td><td></td></tr><tr><td><p>1414</p></td><td><p>Gaz inflammables liquéfiés (installation de remplissage ou de distribution de)</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td></td><td><p>1. Installations de remplissage de bouteilles ou conteneurs</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td></td><td><p>2. Installations desservant un stockage de gaz inflammable (stockage souterrain compris) :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td></td><td align="left"><p align="left">a) Installations de chargement ou déchargement desservant un dépôt de gaz inflammables soumis à autorisation</p></td><td align="left"><p align="center">A</p></td><td align="left"><p align="center">1</p></td></tr><tr><td></td><td align="left"><p align="left">b) Autres installations que celles classées au titre du 2. a, lorsque le nombre maximal d'opérations de chargement ou de déchargement est supérieur ou égal à 20 par jour</p></td><td align="left"><p align="center">A</p></td><td align="left"><p align="center">1</p></td></tr><tr><td></td><td align="left"><p align="left">c) Autres installations que celles classées au titre du 2. a ou du 2. b, lorsque le nombre maximal d'opérations de chargement ou de déchargement est supérieur ou égal à 75 par semaine</p></td><td align="left"><p align="center">A</p></td><td align="center">1</td></tr><tr><td></td><td><p>d) Autres installations que celles classées au titre du 2. a, du 2. b ou du 2. c, lorsque le nombre maximal d'opérations de chargement ou de déchargement est supérieur ou égal à 2 par jour</p></td><td><p align="center">DC</p></td><td><p align="center">-</p></td></tr><tr><td></td><td align="left"><p align="left">3. Installations de remplissage de réservoirs alimentant des moteurs ou autres appareils d'utilisation comportant des organes de sécurité (jauges et soupapes)</p></td><td align="left"><p align="center">DC</p></td><td align="left"><p align="center">-</p></td></tr><tr><td></td><td align="left"><p>4. Installations de chargement ou de déchargement de citerne à citerne, à l'exclusion de celles exploitées uniquement à des fins de maintenance des citernes, les citernes étant définies par les réglementations relatives au transport de marchandises dangereuses par voie routière (ADR) ou par voie ferroviaire (RID)</p></td><td align="center">A</td><td align="center">1</td></tr><tr><td>1416</td><td align="left">Stations-service : installations, ouvertes ou non au public, où l'hydrogène gazeux est transféré dans les réservoirs de véhicules, la quantité journalière d'hydrogène distribuée étant supérieure ou égale à 2 kg/ jour.</td><td align="center">DC</td><td align="center">-</td></tr><tr><td align="left" rowspan="3"><p>1421</p></td><td align="left"><p align="left">Installation de remplissage d'aérosols inflammables de catégorie 1 et 2</p></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>1. Aérosols inflammables contenant des gaz inflammables de catégorie 1 ou 2 ou des liquides inflammables de catégorie 1.</p><p>Lorsque le remplissage dépasse 1 000 unités par jour</p></td><td align="left"><p align="center">A</p></td><td align="left"><p align="center">1</p></td></tr><tr><td align="left"><p align="left">2. Aérosols inflammables non visés par le point 1 et contenant des liquides inflammables de catégorie 2 et 3, le débit maximal de l'installation étant supérieur ou égal à 100 m³/h</p></td><td align="left"><p align="center">A</p></td><td align="left"><p align="center">1</p></td></tr><tr><td rowspan="6"><p>1434</p></td><td><p>Liquides inflammables, liquides de point éclair compris entre 60° C et 93° C (1), fiouls lourds et pétroles bruts, à l'exception des liquides mentionnés à la rubrique 4755 et des autres boissons alcoolisées (installation de remplissage ou de distribution, à l'exception des stations-service visées à la rubrique 1435).</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p align="left">1. Installations de chargement de véhicules citernes, de remplissage de récipients mobiles, le débit maximum de l'installation étant :</p></td><td></td><td></td></tr><tr><td><p align="left">a) Supérieur ou égal à 100 m³/h</p></td><td align="center">A</td><td align="center">1</td></tr><tr><td><p align="left">b) Supérieur ou égal à 5 m³/h, mais inférieur à 100 m³/h</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td><p align="left">2. Installations de chargement ou de déchargement desservant un stockage de ces liquides soumis à autorisation</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p align="left">(1) A l'exception de ceux ayant donné des résultats négatifs à une épreuve de combustion entretenue reconnue par le ministre chargé des installations classées.</p></td><td></td><td></td></tr><tr><td rowspan="5"><p>1435</p></td><td><p>Stations-service : installations, ouvertes ou non au public, où les carburants sont transférés de réservoirs de stockage fixes dans les réservoirs à carburant de véhicules.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p align="left">Le volume annuel de carburant liquide distribué étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieur à 20 000 m³</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>23. Supérieur à 100 m³ d'essence ou 500 m3 au total, mais inférieur ou égal à 20 000 m³</p></td><td><p align="center">DC</p></td><td><p align="center">-</p></td></tr><tr><td><p align="left">Nota. - Les débits sont exprimés pour une température de gaz de 273,15 K à une pression de 101,325 kPa.</p><p align="left">Essence : tout dérivé du pétrole, avec ou sans additif d'une pression de vapeur saturante à 20° C de 13 kPa ou plus, destiné à être utilisé comme carburant pour les véhicules à moteur, exceptés le gaz de pétrole liquéfié (GPL) et les carburants pour l'aviation.</p></td><td></td><td></td></tr><tr><td rowspan="5"><p align="center">1436</p></td><td><p align="left">Liquides de point éclair compris entre 60 °C et 93 °C (1), à l'exception des boissons alcoolisées (stockage ou emploi de).</p></td><td></td><td></td></tr><tr><td><p align="left">La quantité totale susceptible d'être présente dans les installations, y compris dans les cavités souterraines étant :</p></td><td></td><td></td></tr><tr><td><p align="left">1. Supérieure ou égale à 1 000 t</p></td><td align="center"><p align="center">A</p></td><td align="center"><p align="center">2</p></td></tr><tr><td><p align="left">2. Supérieure ou égale à 100 t mais inférieure à 1 000 t</p></td><td align="center"><p align="center">DC</p></td><td align="center"></td></tr><tr><td><p align="left">(1) A l'exception de ceux ayant donné des résultats négatifs à une épreuve de combustion entretenue reconnue par le ministre chargé des installations classées.</p></td><td></td><td></td></tr><tr><td rowspan="4"><p>1450</p></td><td><p>Solides inflammables (stockage ou emploi de).</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant :</p></td><td></td><td></td></tr><tr align="center"><td align="left"><p>1. Supérieure ou égale à 1 t</p></td><td align="center">A</td><td><p align="center">1</p></td></tr><tr><td><p>2. Supérieure ou égale à 50 kg mais inférieure à 1 t</p></td><td><p align="center"> </p><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>1455</p></td><td><p>Carbure de calcium (stockage) lorsque la quantité susceptible d'être présente dans l'installation est supérieure à 3 t</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="7"><p>1510</p></td><td><p>Entrepôts couverts (installations, pourvues d'une toiture, dédiées au stockage de matières ou produits combustibles en quantité supérieure à 500 tonnes), à l'exception des entrepôts utilisés pour le stockage de matières, produits ou substances classés, par ailleurs, dans une unique rubrique de la présente nomenclature, des bâtiments destinés exclusivement au remisage des véhicules à moteur et de leur remorque, des établissements recevant du public et des entrepôts exclusivement frigorifiques :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td>1. Entrant dans le champ de la colonne évaluation environnementale systématique en application de la rubrique 39. a de l' annexe de l'article R. 122-2 du code de l'environnement</td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td>2. Autres installations que celles définies au 1, le volume des entrepôts étant :</td><td></td><td></td></tr><tr><td>a) Supérieur ou égal à 900 000 m ³</td><td align="center">A</td><td><p align="center">1</p></td></tr><tr><td>b) Supérieur ou égal à 50 000 m ³ mais inférieur à 900 000 m ³</td><td align="center">E</td><td align="center">-</td></tr><tr><td>c) Supérieur ou égal à 5 000 m ³ mais inférieur à 50 000 m ³</td><td align="center">DC</td><td align="center">-</td></tr><tr><td>Un entrepôt est considéré comme utilisé pour le stockage de produits classés dans une unique rubrique de la nomenclature dès lors que la quantité totale d'autres matières ou produits combustibles présente dans cet entrepôt est inférieure ou égale à 500 tonnes.</td><td></td><td></td></tr><tr><td rowspan="5"><p>1511</p></td><td><p>Entrepôts exclusivement frigorifiques.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td>Le volume susceptible d'être stocké étant :</td><td></td><td></td></tr><tr><td>1. Supérieur ou égal à 50 000 m ³</td><td align="center">E</td><td align="center">-</td></tr><tr><td>2. Supérieur ou égal à 5 000 m ³ mais inférieur à 50 000 m ³</td><td align="center">DC</td><td><p align="center">-</p></td></tr><tr><td>Un entrepôt frigorifique est un entrepôt dans lequel les conditions de température et/ ou d'hygrométrie sont régulées et maintenues à une température inférieure ou égale à 18° C en fonction des critères de conservation propres aux produits.<br clear="none"><br/><br clear="none"><br/> Un entrepôt est considéré comme exclusivement frigorifique dès lors que la quantité de matières ou produits combustibles autres que les matières ou produits conservés dans l'entrepôt frigorifique est inférieure ou égale à 500 tonnes.</td><td></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p>1530</p></td><td><p>Papiers, cartons ou matériaux combustibles analogues, y compris les produits finis conditionnés (dépôt de), à l'exception des installations classées au titre de la rubrique 1510 et des établissements recevant du public.<br clear="none"><br/><br clear="none"><br/> Le volume susceptible d'être stocké étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><br clear="none"><br/> 1. Supérieur à 20 000 m ³</td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td>2. Supérieur à 1 000 m ³ mais inférieur ou égal à 20 000 m ³</td><td align="center">DC</td><td align="center">-</td></tr><tr><td colspan="3"><p align="center"> </p></td></tr><tr><td colspan="3"></td></tr><tr><td><p>1531</p></td><td><p>Stockages, par voie humide (immersion ou aspersion), de bois non traité chimiquement, la quantité stockée étant supérieure à 1 000 m³</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="5"><p>1532</p></td><td><p>Bois ou matériaux combustibles analogues, y compris les produits finis conditionnés et les produits ou déchets répondant à la définition de la biomasse et mentionnés à la rubrique 2910-A, ne relevant pas de la rubrique 1531 (stockage de), à l'exception des établissements recevant du public :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td>1. Installations de stockage de matériaux susceptibles de dégager des poussières inflammables, le volume de tels matériaux susceptible d'être stocké étant supérieur à 50 000 m ³</td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td>2. Autres installations que celles définies au 1, à l'exception des installations classées au titre de la rubrique 1510, le volume susceptible d'être stocké étant :<br clear="none"><br/><br clear="none"><br/> a) Supérieur à 20 000 m ³</td><td align="center">E</td><td align="center">-</td></tr><tr><td>b) Supérieur à 1 000 m ³ mais inférieur ou égal à 20 000 m ³</td><td align="center">D</td><td><p align="center">-</p></td></tr><tr><td colspan="3">(1) A : autorisation, E : enregistrement, D : déclaration, C : soumis au contrôle périodique prévu par l' article L. 512-11 du code de l'environnement .<br clear="none"><br/><br clear="none"><br/> (2) Rayon d'affichage en kilomètres.</td></tr></tbody></table></div></div>

(1) A : autorisation, E : enregistrement, D : déclaration, S : servitude d'utilité publique, C : soumis au contrôle périodique prévu par l'article L. 512-11 du code de l'environnement.

(2) Rayon d'affichage en kilomètres.

Nota. — La valeur de QNS porte sur l'ensemble des substances radioactives mentionnées à la rubrique 1700 autres que celles mentionnées à la rubrique 1735 susceptibles d'être présentes dans l'installation. Elle est calculée suivant les modalités mentionnées à l'annexe 13-8 de la première partie du code de la santé publique.

**Art. Annexe (3) à l'article R511-9**

NOMENCLATURE DES INSTALLATIONS CLASSÉES POUR LA PROTECTION

DE L'ENVIRONNEMENT ET TAXE GÉNÉRALE SUR LES ACTIVITÉS POLLUANTES

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">N°</p></td><td colspan="3"><p align="center">A-NOMENCLATURE DES INSTALLATIONS CLASSEES</p></td></tr><tr><td><p align="center">Désignation de la rubrique</p></td><td><p align="center">A, E, D, C (1)</p></td><td><p align="center">Rayon (2)</p></td></tr><tr><td rowspan="5"><p>1630</p></td><td><p>Soude ou potasse caustique (emploi ou stockage de lessives de).</p></td><td></td><td></td></tr><tr><td><p>Le liquide renfermant plus de 20 % en poids d'hydroxyde de sodium ou de potassium.</p></td><td></td><td></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td></td><td></td></tr><tr><td><p>1. Supérieure à 250 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. Supérieure à 100 t, mais inférieure ou égale à 250 t</p></td><td><p align="center">D</p></td><td></td></tr><tr><td><p>1700</p></td><td><p>Substances radioactives sous forme non scellée ou substances radioactives d'origine naturelle mises en œuvre dans un établissement industriel ou commercial, à l'exception des accélérateurs de particules et du secteur médical soumis aux dispositions du code de santé publique.</p><p>Définitions :</p><p>-Les termes substance radioactive et déchet radioactif sont définis à l'article L. 542-1-1 du code de l'environnement ;</p><p>-Les termes substance radioactive d'origine naturelle, activité, radioactivité, radionucléide et source radioactive scellée sont définis dans l'annexe 13-7 de la première partie du code de la santé publique ;</p><p>-QNS : calcul du coefficient Q tel que défini à l'article R. 1333-106 du code de la santé publique pour les substances radioactives non scellées uniquement.</p></td><td></td><td></td></tr><tr><td><p>1716</p></td><td><p>Substances radioactives mentionnées à la rubrique 1700, autres que celles mentionnées à la rubrique 1735, dont la quantité totale est supérieure à 1 tonne et pour lesquelles les conditions d'exemption mentionnées au 1° du I de l'article R. 1333-106 du code de la santé publique ne sont pas remplies.</p><p>1. Les substances radioactives ne sont pas uniquement d'origine naturelle et la valeur de QNS est égale ou supérieure à 104.</p><p>2. Les substances radioactives sont uniquement d'origine naturelle ou la valeur de QNS est égale ou supérieure à 1 et strictement inférieure à 104.</p><p>Nota.-La valeur de QNS porte sur l'ensemble des substances radioactives mentionnées à la rubrique 1700 autres que celles mentionnées à la rubrique 1735 susceptibles d'être présentes dans l'installation</p></td><td><p align="center">A</p><p align="center">D</p></td><td><p align="center">2</p></td></tr><tr><td><p>1735</p></td><td><p>Substances radioactives (dépôt, entreposage ou stockage de) sous forme de résidus de traitement de minerais d'uranium ou de thorium contenant des radionucléides naturels des chaînes de l'uranium ou du thorium et boues issues du traitement des eaux d'exhaure, sans enrichissement en uranium 235 et dont la quantité totale est supérieure à 1 tonne.</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td></td><td align="center"><p>Désignation de la rubrique</p></td><td>A, E, D, C (1)</td><td align="center">Rayon (2)</td></tr><tr><td>1978</td><td align="center"><p align="left">Solvants organiques (installations et activités mentionnées à l'annexe VII de la directive 2010/75/ UE du 24 novembre 2010 relative aux émissions industrielles (prévention et réduction intégrées de la pollution) utilisant des) :</p></td><td></td><td align="center"></td></tr><tr><td></td><td align="center"><p align="left">1. Impression sur rotative offset à sécheur thermique, lorsque la consommation de solvant (1) est supérieure à 15 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">2. Héliogravure d'édition, lorsque la consommation de solvant (1) est supérieure à 25 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">3. a) Autres unités d'héliogravures, flexographie, impression sérigraphique en rotative, contrecollage ou vernissage, lorsque la consommation de solvant (1) est supérieure à 15 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">b) Impression sérigraphique en rotative sur textiles ou cartons, lorsque la consommation de solvant (1) est supérieure à 30 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">4. Nettoyage de surface à l'aide de composés organiques volatils à mentions de danger H340, H350, H350i, H360D ou H360F, ou de composés organiques volatils halogénés à mentions de danger H341 ou H351, au sens du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges, modifiant et abrogeant les directives 67/548/ CEE et 1999/45/ CE et modifiant le règlement (CE) n° 1907/2006, lorsque la consommation de solvant (1) est supérieure à 1 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">5. Autres nettoyages de surface, lorsque la consommation de solvant (1) est supérieure à 2 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">6. Revêtement et retouche de véhicules, lorsque la consommation de solvant (1) est supérieure à 0,5 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">7. Laquage en continu, lorsque la consommation de solvant (1) est supérieure à 25 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">8. Autres revêtements, y compris le revêtement de métaux, de plastiques, de textiles, de feuilles et de papier, lorsque la consommation de solvant (1) est supérieure à 5 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">9. Revêtement de fil de bobinage, lorsque la consommation de solvant (1) est supérieure à 5 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">10. Revêtement de surfaces en bois, lorsque la consommation de solvant (1) est supérieure à 15 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">11. Nettoyage à sec</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">12. Imprégnation du bois, lorsque la consommation de solvant (1) est supérieure à 25 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">13. Revêtement du cuir, lorsque la consommation de solvant (1) est supérieure à 10 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">14. Fabrication de chaussures, lorsque la consommation de solvant (1) est supérieure à 5 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">15. Stratification de bois et de plastique, lorsque la consommation de solvant (1) est supérieure à 5 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">16. Revêtement adhésif, lorsque la consommation de solvant (1) est supérieure à 5 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">17. Fabrication de mélanges pour revêtements, de vernis, d'encres et de colle, lorsque la consommation de solvant (1) est supérieure à 100 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">18. Conversion de caoutchouc, lorsque la consommation de solvant (1) est supérieure à 15 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">19. Extraction d'huiles végétales et de graisses animales et activités de raffinage d'huile végétale, lorsque la consommation de solvant (1) est supérieure à 10 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">20. Fabrication de produits pharmaceutiques, lorsque la consommation de solvant (1) est supérieure à 50 t/ an</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td align="center"><p align="left">(1) Quantité totale de solvants organiques utilisée dans une installation par année, moins les composés organiques volatils récupérés en vue de leur réutilisation.</p></td><td></td><td align="center"></td></tr><tr><td></td><td align="center"><p align="left">(1) A : autorisation, E : enregistrement, D : déclaration, C : soumis au contrôle périodique prévu par l'article L. 512-11 du code de l'environnement </p><p>(2) Rayon d'affichage en kilomètres</p></td><td></td><td align="center"></td></tr><tr><td rowspan="13"><p>2101</p></td><td><p>Bovins (activité d'élevage, transit, vente, etc. de).</p></td><td></td><td></td></tr><tr><td><p>1. Elevage de veaux de boucherie et/ ou bovins à l'engraissement ; transit et vente de bovins lorsque leur présence simultanée est supérieure à 24 heures, à l'exclusion des rassemblements occasionnels : </p></td><td></td><td></td></tr><tr><td><p align="left">a) Plus de 800 animaux</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) De 401 à 800 animaux</p></td><td><p align="center">E</p></td><td></td></tr><tr><td><p>c) De 50 à 400 animaux</p></td><td><p align="center">D</p></td><td></td></tr><tr><td><p>2. Elevage de vaches laitières (c'est-à-dire dont le lait est, au moins en partie, destiné à la consommation humaine) :</p></td><td></td><td></td></tr><tr><td><p>a) Plus de 400 vaches</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) De 151 à 400 vaches</p></td><td><p align="center">E</p></td><td></td></tr><tr><td><p>c) De 50 à 150 vaches</p></td><td><p align="center">D</p></td><td></td></tr><tr><td><p>3. Elevage de vaches allaitantes (c'est-à-dire dont le lait est exclusivement destiné à l'alimentation des veaux) :</p></td><td><p align="center"> </p></td><td></td></tr><tr><td><p>A partir de 100 vaches</p></td><td align="center">D</td><td></td></tr><tr><td><p>4. Transit et vente de bovins, y compris les marchés et centres d'allotement, lorsque la présence des animaux est inférieure ou égale à 24 heures, à l'exclusion des rassemblements occasionnels : </p></td><td><p align="center"> </p></td><td></td></tr><tr><td><p>Capacité égale ou supérieure à 50 places</p></td><td align="center">D</td><td></td></tr><tr><td><p>2102</p></td><td><p>Porcs (activité d'élevage, vente, transit, etc., de), à l'exclusion des activités classées au titre de la rubrique 3660 : </p><p>Installations détenant :</p></td><td></td><td></td></tr><tr><td></td><td><p>1. Plus de 450 animaux-équivalents</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td></td><td><p>2. De 50 à 450 animaux-équivalents</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td><p>Nota.-</p><p>Les porcs à l'engrais, jeunes femelles avant la première saillie et animaux en élevage de multiplication ou sélection comptent pour un animal-équivalent.</p><p>Les reproducteurs, truies (femelle saillie ou ayant mis bas) et verrats (mâles utilisés pour la reproduction) comptent pour trois animaux-équivalents.</p><p>Les porcelets sevrés de moins de trente kilogrammes avant mise en engraissement ou sélection comptent pour 0,2 animal-équivalent.</p></td><td></td><td></td></tr><tr><td rowspan="3"><p>2110</p></td><td><p>Lapins (activité d'élevage, transit, vente, etc., de).</p></td><td></td><td></td></tr><tr><td><p>1. plus de 20 000 animaux sevrés</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. Entre 3 000 et 20 000 animaux sevrés</p></td><td><p align="center">D</p></td><td></td></tr><tr><td><p>2111</p></td><td><p>Volailles (activité d'élevage, vente, transit, etc., de), à l'exclusion des activités classées au titre de la rubrique 3660 : </p></td><td></td><td></td></tr><tr><td></td><td><p>1. Installations détenant un nombre d'emplacements supérieur à 30 000</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td></td><td><p>2. Autres installations que celles classées au titre du 1 et détenant un nombre d'animaux-équivalents supérieur à 5 000</p></td><td><p align="center">D</p></td><td><p align="center">-</p></td></tr><tr><td></td><td><p>Nota.-</p><p>Pour le 1., les volailles sont comptées en emplacements : 1 animal = 1 emplacement.</p><p>Pour le 2., les volailles sont comptées en utilisant les valeurs suivantes exprimées en animaux-équivalents :</p><p>1. caille = 0,125 ;</p><p>2. pigeon, perdrix = 0,25 ;</p><p>3. coquelet = 0,75 ;</p><p>4. poulet léger = 0,85 ;</p><p>5. poule, poulet standard, poulet label, poulet biologique, poulette, poule pondeuse, poule reproductrice, faisan, pintade, canard colvert = 1 ;</p><p>6. poulet lourd = 1,15 ;</p><p>7. canard à rôtir, canard prêt à gaver, canard reproducteur = 2 ;</p><p>8. dinde légère = 2,20 ;</p><p>9. dinde médium, dinde reproductrice, oie = 3 ;</p><p>10. dinde lourde = 3,50 ;</p><p>11. palmipèdes gras en gavage = 7.</p></td><td><p align="center"> </p></td><td></td></tr><tr><td rowspan="2"><p>2112</p></td><td><p>Couvoirs</p></td><td></td><td></td></tr><tr><td><p>Capacité logeable d'eau moins 100 000 œufs</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="3"><p>2113</p></td><td><p>Carnassiers à fourrure (établissements d'élevage, vente, transit, etc., d'animaux)</p></td><td></td><td></td></tr><tr><td><p>1. plus de 2 000 animaux</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. de 100 à 2 000 animaux</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="5"><p>2120</p></td><td><p>Chiens (activité d'élevage, vente, transit, garde, détention, refuge, fourrières, etc., de) à l'exclusion des établissements de soins et de toilettage et des rassemblements occasionnels tels que foires, expositions et démonstrations canines</p></td><td></td><td></td></tr><tr><td><p>1. Plus de 250 animaux</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td>2. De 51 à 250 animaux</td><td><p align="center">E</p></td><td align="center">-</td></tr><tr><td>3. De 10 à 50 animaux</td><td align="center">D</td><td align="center">-</td></tr><tr><td><p>Nota.-Ne sont pris en compte que les chiens âgés de plus de quatre mois</p></td><td></td><td></td></tr><tr><td rowspan="5"><p>2130</p></td><td><p>Piscicultures</p></td><td></td><td></td></tr><tr><td><p>1. piscicultures d'eau douce (à l'exclusion des étangs empoissonnés, où l'élevage est extensif, sans nourrissage ou avec apport de nourriture exceptionnel), la capacité de production étant supérieure à 20 t/ an </p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>2. piscicultures d'eau de mer, la capacité de production étant :</p></td><td></td><td></td></tr><tr><td><p>a) supérieure à 20 t/ an</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) supérieure à 5 t/ an, mais inférieure ou égale à 20 t/ an</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="2"><p>2140</p></td><td><p>Animaux d'espèces non domestiques (installations fixes et permanentes de présentation au public de), à l'exclusion des magasins de vente au détail et des installations présentant au public des animaux d'espèces non domestiques correspondant aux activités suivantes :</p><p>-présentation de poissons et d'invertébrés aquatiques, les capacités cumulées des aquariums et des bassins présentés au public étant inférieures à 10 000 litres de volume total brut ;</p><p>-présentation au public d'animaux dont les espèces figurent dans la liste prévue par l'article R. 413-6 du code de l'environnement ;</p><p>-présentation au public d'arthropodes.</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>Nota : sont visées les installations présentes sur un même site au moins 90 jours par an consécutifs ou non et dont l'activité de présentation au public est d'au moins 7 jours par an sur ce site</p></td><td></td><td></td></tr><tr><td rowspan="7"><p>2150</p></td><td><p>Coléoptères, diptères, orthoptères (activité d'élevage de) à l'exclusion des activités de recherche et développement.</p></td><td><p align="center"> </p><p align="center"> </p></td><td><p align="center"> </p><p align="center"> </p></td></tr><tr><td>1. Lorsque le substrat utilisé pour l'élevage contient des sous-produits animaux, la quantité maximale d'insectes susceptible d'être produite étant :</td><td></td><td></td></tr><tr><td><p>a) Supérieure à 150 kg/ j</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p>b) Supérieure à 1 kg/ j et inférieure ou égale à 150 kg/ j</p></td><td align="center">DC</td><td></td></tr><tr><td><p>2. Autres installations que celles visées au 1, la quantité maximale d'insectes susceptible d'être produite étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure à 15 t/ j</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p>b) Supérieure à 100 kg/ j et inférieure ou égale à 15 t/ j</p></td><td align="center">DC</td><td></td></tr><tr><td rowspan="8"><p>2160</p></td><td><p>Silos et installations de stockage, en vrac, de céréales, grains, produits alimentaires ou tout produit organique dégageant des poussières inflammables,<br clear="none"><br/> y compris les stockages sous tente ou structure gonflable, à l'exception des installations relevant par ailleurs de la rubrique 1532 :</p><p>1. Silos plats :</p></td><td></td><td></td></tr><tr><td>a) Si le volume total de stockage est supérieur à 15 000 m ³</td><td align="center">E</td><td></td></tr><tr><td>b) Si le volume total de stockage est supérieur à 5000 m ³, mais inférieur ou égal à 15 000 m ³</td><td align="center">DC</td><td></td></tr><tr><td>2. Autres installations :</td><td></td><td></td></tr><tr><td>a) Si le volume total des stockages est supérieur à 15 000 m ³</td><td align="center">A</td><td align="center">3</td></tr><tr><td><p>b) Si le volume total des stockages est supérieur à 5 000 m ³ mais inférieur ou égal à 15 000 m ³</p></td><td>DC</td><td></td></tr><tr><td>Les critères caractérisant les termes de silo, silo plat, tente et structure gonflable sont précisés par arrêtés ministériels.</td><td><p align="center"> </p></td><td></td></tr><tr><td colspan="3">(1) A : autorisation, E : enregistrement, D : déclaration, C : soumis au contrôle périodique prévu par l'article L. 512-11 du code de l'environnement. <p>(2) Rayon d'affichage en kilomètres.</p></td></tr><tr><td rowspan="3"><p>2170</p></td><td><p>Engrais, amendements et supports de culture (fabrication des) à partir de matières organiques, à l'exclusion des rubriques 2780 et 2781 : </p></td><td></td><td></td></tr><tr><td><p>1. Lorsque la capacité de production est supérieure ou égale à 10 t/ j</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>2. Lorsque la capacité de production est supérieure à 1 t/ j et inférieure à 10 t/ j</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="2"><p>2171</p></td><td><p>Fumiers, engrais et supports de culture (dépôts de) renfermant des matières organiques et n'étant pas l'annexe d'une exploitation agricole</p></td><td></td><td></td></tr><tr><td><p>Le dépôt étant supérieur à 200 m ³</p></td><td><p align="center">D</p></td><td></td></tr><tr><td><p>2175</p></td><td><p>Engrais liquide (dépôt d') en récipients de capacité unitaire supérieure ou égale à 3 000 l, lorsque la capacité totale est supérieure à 100 m <sup>3 </sup></p></td><td align="center">D</td><td></td></tr><tr><td><p>2210</p></td><td><p>Abattage d'animaux, à l'exclusion des activités classées au titre de la rubrique 3641 : </p><p>La masse des animaux abattus, exprimée en carcasses, étant en activité de pointe :</p></td><td></td><td></td></tr><tr><td></td><td><p>1. Supérieure à 5 t/ j pour les installations autres que celles classées au titre du 3</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td></td><td><p>2. Supérieure à 500 kg/ j, mais inférieur ou égal à 5 t/ j pour les installations autres que celles classées au titre du 3</p></td><td><p align="center">D</p></td><td><p align="center">-</p></td></tr><tr><td></td><td><p>3. Supérieure à 500 kg/ j, mais inférieur ou égal à 30t/ j dans des installations mobiles (1) lorsque les effluents sont collectés, confinés et éliminés hors site</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td><p>(1) Installations transportables ou démontables présentes sur un même site moins de 30 jours par an, consécutifs ou non.</p></td><td></td><td></td></tr><tr><td rowspan="6"><p>2220</p></td><td><p>Préparation ou conservation de produits alimentaires d'origine végétale, par cuisson, appertisation, surgélation, congélation, lyophilisation, déshydratation, torréfaction, fermentation, etc., à l'exclusion des activités classées par ailleurs et des aliments pour le bétail mais y compris les ateliers de maturation de fruits et légumes.</p><p>La quantité de produits entrants étant :</p><p>1. Lorsque l'installation fonctionne pendant une durée maximale de 90 jours consécutifs en un an :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure à 20 t/ j</p></td><td><p align="center">E</p></td><td><p align="center"> </p></td></tr><tr><td><p>b) Supérieure à 2 t/ j, mais inférieure ou égale à 20 t/ j</p></td><td><p align="center">D</p></td><td></td></tr><tr><td><p>2. Autres installations :</p></td><td><p align="center"> </p></td><td></td></tr><tr><td><p>a) Supérieure à 10 t/ j</p></td><td><p align="center">E</p></td><td></td></tr><tr><td><p>b) Supérieure à 2 t/ j, mais inférieure ou égale à 10 t/ j</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td rowspan="3"><p>2221</p></td><td><p>Préparation ou conservation de produits alimentaires d'origine animale, par découpage, cuisson, appertisation surgélation, congélation, lyophilisation, déshydratation, salage, séchage, saurage, enfumage, etc., à l'exclusion des produits issus du lait et des corps gras et des activités classées par ailleurs.</p><p>La quantité de produits entrants étant :</p></td><td></td><td></td></tr><tr><td><p>1. Supérieure à 4 t/ j</p></td><td><p align="center">E</p></td><td><p align="center"> </p></td></tr><tr><td><p>2. Supérieure à 500 kg/ j, mais inférieure ou égale à 4 t/ j</p></td><td align="center">DC</td><td></td></tr><tr><td rowspan="4"><p>2230</p></td><td><p>Traitement et transformation du lait ou des produits issus du lait, à l'exclusion du seul conditionnement et des activités qui relèvent des rubriques 3642 ou 3643.</p><p>La capacité journalière de traitement exprimée en litres de lait ou litres équivalent-lait étant :</p></td><td></td><td></td></tr><tr><td><br clear="none"><br/> 1. Supérieure à 70 000 l/ j</td><td align="center">E</td><td align="center"></td></tr><tr><td><br clear="none"><br/> 2. Supérieure à 7 000 l/ j, mais inférieure ou égale à 70 000 l/ j</td><td align="center">DC</td><td></td></tr><tr><td>Nota : <p>1) " Traitement et transformation, à l'exclusion du seul conditionnement " inclut toute modification (thermique, mécanique, physico chimique, …) du lait ou des produits issus du lait.</p><p>Ne sont pas considérées comme traitement et transformation les opérations suivantes :</p><p>-le seul conditionnement et/ ou la découpe sans autre opération (du type broyage, râpage, tamisage, filtration, etc.) en vue du transport ou de la commercialisation ;</p><p>-le simple stockage ou transit sans autre opération que la réfrigération (les quantités d'équivalent-lait concernées sont à déduire du classement sous la rubrique 2230) ;</p><p>-la simple maturation et/ ou l'affinage du produit.</p><p>2) Equivalences sur les produits entrant dans l'installation :</p><p>1 litre de crème = 8 l équivalent-lait</p><p>1 litre de lait écrémé, de sérum, de babeurre, non concentrés = 1 l équivalent-lait</p><p>1 litre de lait écrémé, de sérum, de babeurre, préconcentrés = 6 l équivalent-lait</p><p>1 kg de fromage = 10 l équivalent-lait</p><p>1 kg de poudre de lait = 9 l équivalent-lait</p></td><td></td><td></td></tr><tr><td rowspan="9"><p>2240</p></td><td><p>Huiles et corps gras d'origine animale ou végétale (extraction ou traitement des), fabrication des acides stéariques, palmitiques et oléiques, à l'exclusion des activités qui relèvent des rubriques 2631,2791,3410 ou 3642.</p></td><td></td><td></td></tr><tr><td><p>A) Installations de production industrielle réalisant l'extraction à l'aide de solvants inflammables</p></td><td align="center">A</td><td align="center">1</td></tr><tr><td><p>B) Autres installations que celles visées au A, dont la capacité de production est :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><br clear="none"><br/> 1. Lorsque l'installation fonctionne pendant une durée maximale de 90 jours par an (*) :</td><td></td><td></td></tr><tr><td>a) Supérieure à 20 t/ j</td><td align="center">E</td><td></td></tr><tr><td>b) Supérieure à 200 kg/ j, mais inférieure ou égale à 20 t/ j</td><td align="center">D</td><td></td></tr><tr><td><p>2-Autres installations</p></td><td><p align="center"> </p></td><td></td></tr><tr><td><br clear="none"><br/> a) Supérieure à 10 t/ j</td><td align="center">E</td><td></td></tr><tr><td><br clear="none"><br/> b) Supérieure à 200 kg/ j, mais inférieure ou égale à 10 t/ j <p>(*) : Pour toute activité saisonnière, la capacité journalière de production est estimée sur la base de la moyenne mensuelle</p></td><td align="center">DC</td><td></td></tr><tr><td rowspan="4"><p>2250</p></td><td><p>Production par distillation d'alcools de bouche d'origine agricole</p><p>La capacité de production exprimée en équivalent alcool pur étant :</p><p>1. Supérieure à 1 300 hl/ j</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>2. Supérieure à 30 hl/ j et inférieure ou égale à 1 300 hl/ j</p></td><td><p align="center">E</p></td><td></td></tr><tr><td><p>3. Supérieure à 0,5 hl/ j et inférieure ou égale à 30 hl/ j</p></td><td><p align="center">D</p></td><td></td></tr><tr><td><p>Nota.-Pour les installations de distillation discontinue, le seuil, prévu aux points 2 et 3 ci-dessus, de 30 hl/ j de capacité de production d'alcool pur est remplacé par un seuil de 50 hl de capacité totale de charge des alambics.</p></td><td></td><td></td></tr><tr><td rowspan="4"><p>2251</p></td><td><p>Préparation, conditionnement de vins, à l'exclusion des installations classées au titre de la rubrique 3642.<br clear="none"><br/> La capacité de production étant :</p></td><td></td><td></td></tr><tr><td><p>1. Supérieure à 20 000 hL/ an</p></td><td><p align="center">E</p></td><td><p align="center"> </p></td></tr><tr><td><p>2. Supérieure à 500 hL/ an, mais inférieure ou égale à 20 000 hL/ an</p></td><td align="center">D</td><td></td></tr><tr><td><p>Nota.-le volume de vin en cours de vieillissement qui n'est pas susceptible d'être conditionné dans l'année n'est pas à prendre en compte dans la capacité de production annuelle.</p></td><td><p align="center"> </p></td><td></td></tr><tr><td><p>2260</p></td><td><p>Broyage, concassage, criblage, déchiquetage, ensachage, pulvérisation, trituration, granulation, nettoyage, tamisage, blutage, mélange, épluchage, décortication ou séchage par contact direct avec les gaz de combustion des substances végétales et de tous produits organiques naturels, à l'exclusion des installations dont les activités sont réalisées et classées au titre de l'une des rubriques 2101,2102,2111,2140,2150,2160,2170,2220,2240,2250,2251,2265,2311,2315,2321,2330,2410,2415,2420,2430,2440,2445,2714,2716,2718,2780,2781,2782,2790,2791,2794,3610,3620,3642 ou 3660 : </p><p>1. Pour les activités relevant du travail mécanique, la puissance maximale de l'ensemble des machines fixes pouvant concourir simultanément au fonctionnement de l'installation étant :</p></td><td></td><td></td></tr><tr><td></td><td><p>a) Supérieure à 500 kW</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td></td><td><p>b) Supérieure à 100 kW mais inférieure ou égale à 500 kW</p></td><td align="center">DC</td><td align="center">-</td></tr><tr><td></td><td><p>2. Pour les activités relevant du séchage par contact direct, la puissance thermique nominale de l'installation étant :</p><p>a) Supérieure ou égale à 20 MW</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td></td><td><p>b) Supérieure à 1 MW mais inférieure à 20 MW</p></td><td align="center">DC</td><td align="center">-</td></tr><tr><td rowspan="4"><p>2265</p></td><td><p>Fermentation acétique en milieu liquide (mise en œuvre d'un procédé de)</p></td><td></td><td></td></tr><tr><td><p>Le volume total des réacteurs ou fermenteurs étant :</p></td><td></td><td></td></tr><tr><td><p>1. supérieur à 100 m ³</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. supérieur à 30 m ³, mais inférieur ou égal à 100 m ³</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="3"><p>2275</p></td><td><p>Levure et autres productions fongiques à vocation alimentaire (fabrication de) à l'exclusion des champignons de couche et des installations dont les activités sont classées au titre de la rubrique 3642.</p><p>La capacité de production étant :</p></td><td><p align="center"> </p><p align="center"> </p><p align="center"> </p></td><td><p align="center"> </p><p align="center"> </p><p align="center"> </p></td></tr><tr><td><p>1. Supérieure à 2 t/ j</p></td><td align="center">A</td><td align="center">1</td></tr><tr><td><p>2. Supérieure à 200 kg/ j, mais inférieure ou égale à 2 t/ j</p></td><td align="center">DC</td><td></td></tr><tr><td rowspan="4"><p>2311</p></td><td><p>Fibres d'origine végétale, cocons de vers à soie, fibres artificielles ou synthétiques (traitement de, par battage, cardage, lavage, etc.)</p></td><td></td><td></td></tr><tr><td><p>La quantité de fibres susceptible d'être traitée étant :</p></td><td></td><td></td></tr><tr><td><p>1. supérieure à 5 t/ j</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. supérieure à 500 kg/ j, mais inférieure ou égale à 5 t/ j</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="2"><p>2315</p></td><td><p>Fabrication de fibres végétales artificielles et produits manufacturés dérivés</p></td><td></td><td></td></tr><tr><td><p>La capacité de production étant supérieure à 2 t/ j</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td rowspan="2"><p>2321</p></td><td><p>Ateliers de fabrication de tissus, feutre, articles de maille, dentelle mécanique, cordages, cordes et ficelles.</p></td><td></td><td></td></tr><tr><td><p>La puissance maximum de l'ensemble des machines pouvant concourir simultanément au fonctionnement de l'installation étant supérieure à 40 kW</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="5"><p>2330</p></td><td><p>Teinture, impression, apprêt, enduction, blanchiment et délavage de matières textiles :</p></td><td></td><td></td></tr><tr><td><p>La quantité de fibres et de tissus susceptible d'être traitée étant :</p></td><td></td><td></td></tr><tr><td><p>1. supérieure à 1 t/ j</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td></td><td></td><td></td></tr><tr><td><p>2. supérieure à 50 kg/ j, mais inférieure ou égale à 1 t/ j</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="3"><p>2340</p></td><td><p>Blanchisserie, laverie de linge à l'exclusion du nettoyage à sec visé par la rubrique 2345.<br clear="none"><br/> La capacité de lavage de linge étant :</p></td><td></td><td></td></tr><tr><td><p>1. Supérieure à 5 t/ j</p></td><td><p align="center">E</p></td><td></td></tr><tr><td><p>2. Supérieure à 500 kg/ j, mais inférieure ou égale à 5 t/ j</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="4"><p>2345</p></td><td><p>Utilisation de solvants pour le nettoyage à sec et le traitement des textiles ou vêtements ; la capacité nominale (1) totale des machines présentes dans l'installation étant :</p></td><td></td><td></td></tr><tr><td><p>1. supérieure à 50 kg</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. supérieure à 0,5 kg et inférieure ou égale à 50 kg</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td><p>(1) La capacité nominale est calculée conformément à la norme NF G 45-010 de février 1982, relative au matériel pour l'industrie textile et matériel connexe " Matériel de nettoyage à sec-Définitions et contrôle des caractéristiques de capacité de consommation d'une machine. "</p></td><td></td><td></td></tr><tr><td rowspan="3"><p>2350</p></td><td><p>Tanneries, mégisseries, et toute opération de préparation des cuirs et peaux à l'exclusion des opérations de salage en annexe des abattoirs et de la teinture à l'exclusion des installations dont les activités sont classées au titre de la rubrique 3630.</p><p>La capacité de production étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td>a) Supérieure à 5t/ j</td><td align="center">A</td><td align="center">1</td></tr><tr><td>b) Supérieure à 100 kg/ j, mais inférieure ou égale à 5t/ j</td><td align="center">DC</td><td></td></tr><tr><td rowspan="5"><p>2351</p></td><td><p>Teinture et pigmentation de peaux</p></td><td></td><td></td></tr><tr><td><p>La capacité de production étant :</p></td><td></td><td></td></tr><tr><td><p>1. supérieure à 1 t/ j</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td></td><td></td><td></td></tr><tr><td><p>2. supérieure à 100 kg/ j, mais inférieure ou égale à 1 t/ j</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td rowspan="2"><p>2355</p></td><td><p>Dépôts de peaux y compris les dépôts de peaux salées en annexe des abattoirs</p></td><td></td><td></td></tr><tr><td><p>La capacité de stockage étant supérieure à 10 t</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="3"><p>2360</p></td><td><p>Ateliers de fabrication de chaussures, maroquinerie ou travail des cuirs et des peaux.</p><p>La puissance maximum de l'ensemble des machines pouvant concourir simultanément au fonctionnement de l'installation étant :</p></td><td></td><td></td></tr><tr><td><p>1. supérieure à 200 kW</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. supérieure à 40 kW, mais inférieure ou égale à 200 kW</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="4"><p>2410</p></td><td><p>Ateliers ou l'on travaille le bois ou matériaux combustibles analogues à l'exclusion des installations dont les activités sont classées au titre de la rubrique 3610.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La puissance maximum de l'ensemble des machines fixes pouvant concourir simultanément au fonctionnement de l'installation étant :</p></td><td><p align="center"> </p><p align="center"> </p></td><td></td></tr><tr><td><p>1. Supérieure à 250 kW</p></td><td align="center">E</td><td></td></tr><tr><td><p>2. Supérieure à 50 kW, mais inférieure ou égale à 250 kW</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td rowspan="3"><p>2415</p></td><td><p>Installations de mise en œuvre de produits de préservation du bois et matériaux dérivés, à l'exclusion des installations classées au titre de la rubrique 3700, la quantité maximale de produits susceptible d'être présente dans les installations étant :</p></td><td></td><td></td></tr><tr><td><p>1. Supérieure à 1 000 L</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>2. Supérieure ou égale à 200 L, mais inférieure ou égale à 1 000 L</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td rowspan="5"><p>2420</p></td><td><p>Charbon de bois (fabrication du)</p></td><td></td><td></td></tr><tr><td><p>1. par des procédés de fabrication en continu</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. par des procédés de fabrication à fonctionnement en discontinu, la capacité totale des enceintes ou s'effectue le carbonisation étant :</p></td><td></td><td></td></tr><tr><td><p>a) supérieure à 100 m ³</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) inférieure ou égale à 100 m ³</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="3"><p>2430</p></td><td><p>Préparation de la pâte à papier à l'exclusion des activités classées au titre de la rubrique 3610. a.</p><p>La capacité de production étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure à 10 t/ j</p></td><td align="center">A</td><td align="center">1</td></tr><tr><td><p>b) Supérieure à 1 t/ j et inférieure ou égale à 10 t/ j</p></td><td><p align="center">DC</p></td><td><p align="center"> </p></td></tr><tr><td><p>2440</p></td><td><p>Fabrication de papier, carton à l'exclusion des installations dont les activités sont classées au titre de la rubrique 3610. b, la quantité étant supérieure à 2 t/ j </p></td><td><p align="center">DC</p></td><td><p align="center"> </p></td></tr><tr><td rowspan="4"><p>2445</p></td><td><p>Transformation du papier, carton</p></td><td></td><td></td></tr><tr><td><p>La capacité de production étant :</p></td><td></td><td></td></tr><tr><td><p>1. supérieure à 20 t/ j</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>2. supérieure à 1 t/ j, mais inférieure ou égale à 20 t/ j</p></td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td rowspan="8"><p>2450</p></td><td><p>Imprimeries ou ateliers de reproduction graphique sur tout support tel que métal, papier, carton, matières plastiques, textiles etc. utilisant une forme imprimante.</p></td><td></td><td></td></tr><tr><td><p>A) Offset utilisant des rotatives à séchage thermique, héliogravure, flexographie et opérations connexes aux procédés d'impression quels qu'ils soient comme la fabrication de complexes par contrecollage ou le vernissage si la quantité totale de produits consommée pour revêtir le support est :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure à 200 kg/ j</p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p>b) Supérieure à 50 kg/ j mais inférieure ou égale à 200 kg/ j</p></td><td><p align="center">D</p></td><td><p align="center">-</p></td></tr><tr><td><p>B) Autres procédés, y compris les techniques offset non visées en A/ si la quantité d'encres consommée est :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure à 400 kg/ j</p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p>b) Supérieure à 100 kg/ j mais inférieure ou égale à 400 kg/ j</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td><p>Nota : pour les produits qui contiennent moins de 10 % de solvants organiques au moment de leur emploi, la quantité à retenir pour établir le classement correspond à la quantité consommée dans l'installation, divisée par deux.</p></td><td><p align="center"> </p><p align="center"> </p></td><td align="center"></td></tr><tr><td rowspan="19"><p>2510</p></td><td><p>Carrière ou autre extraction de matériaux (exploitation de).</p></td><td></td><td></td></tr><tr><td><p>1. Exploitation de carrières, à l'exception de celles visées au 5 et 6</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td></td><td></td><td></td></tr><tr><td></td><td></td><td></td></tr><tr><td></td><td></td><td></td></tr><tr><td><p>2. sans objet</p></td><td></td><td></td></tr><tr><td><p>3. Affouillements du sol (à l'exception des affouillements rendus nécessaires pour l'implantation des constructions bénéficiant d'un permis de construire et des affouillements réalisés sur l'emprise des voies de circulation), lorsque les matériaux prélevés sont utilisés à des fins autres que la réalisation de l'ouvrage sur l'emprise duquel ils ont été extraits et lorsque la superficie d'affouillement est supérieure à 1 000 m <sup>2 </sup>ou lorsque la quantité de matériaux à extraire est supérieure à 2 000 t</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td></td><td></td><td></td></tr><tr><td></td><td></td><td></td></tr><tr><td></td><td></td><td></td></tr><tr><td><p>4. Exploitation, en vue de leur utilisation, des masses constituées par des haldes et terrils de mines et par les déchets d'exploitation de carrières (à l'exception des cas visés à l' article 1er du décret n° 79-1109 du 20 décembre 1979 pris pour l'application de l'article 130 du code minier), lorsque la superficie d'exploitation est supérieure à 1 000 m ² ou lorsque la quantité de matériaux à extraire est supérieure à 2 000 t par an</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td></td><td></td><td></td></tr><tr><td></td><td></td><td></td></tr><tr><td></td><td></td><td></td></tr><tr><td><p>5. Carrières de marne, de craie et de tout matériau destiné au marnage des sols ou d'arène granitique, à ciel ouvert, sans but commercial, distantes d'au moins 500 m d'une carrière soumise à autorisation ou à déclaration, lorsque la superficie d'extraction est inférieure à 500 m <sup>2 </sup>et lorsque la quantité de matériaux à extraire est inférieure à 250 t par an et que la quantité totale d'extraction n'excède pas 1 000 t, lesdites carrières étant exploitées soit par l'exploitant agricole dans ses propres champs, soit par la commune, le groupement de communes ou le syndicat intercommunal dans un intérêt public</p></td><td><p align="center">D</p></td><td></td></tr><tr><td><p>6. Carrières de pierre, de sable et d'argile destinées :</p></td><td></td><td></td></tr><tr><td><p>-à la restauration des monuments historiques classés ou inscrits ou des immeubles situés dans le périmètre d'un site patrimonial remarquable.</p></td><td></td><td></td></tr><tr><td><p>-ou à la restauration des bâtiments anciens dont l'intérêt patrimonial ou architectural justifie que celle-ci soit effectuée avec leurs matériaux d'origine.</p></td><td></td><td></td></tr><tr><td><p>lorsqu'elles sont distantes de plus de 500 mètres d'une exploitation de carrière soumise à autorisation ou à déclaration et lorsque la quantité de matériaux à extraire est inférieure à 100 m ³ par an et que la quantité totale d'extraction n'excède pas 500 m ³</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td colspan="4">(1) A : autorisation, E : enregistrement, D : déclaration, C : soumis au contrôle périodique prévu par l'article L. 512-11 du code de l'environnement<p>(2) Rayon d'affichage en kilomètres</p></td></tr></tbody></table></div></div>

**Art. Annexe (4) à l'article R511-9**

Annexe (4) à l'article R511-9

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">N°</p></td><td colspan="3"><p align="center">A-NOMENCLATURE DES INSTALLATIONS CLASSEES</p></td></tr><tr><td><p align="center">Désignation de la rubrique</p></td><td><p align="center">A, E, D, S, C (1)</p><p align="center">(a)</p></td><td><p align="center">Rayon (2)</p></td></tr><tr><td rowspan="6"><p>2515</p></td><td><p>1. Installations de broyage, concassage, criblage, ensachage, pulvérisation, lavage, nettoyage, tamisage, mélange de pierres, cailloux, minerais et autres produits minéraux naturels ou artificiels ou de déchets non dangereux inertes, en vue de la production de matériaux destinés à une utilisation, à l'exclusion de celles classées au titre d'une autre rubrique ou de la sous-rubrique 2515-2 .<br clear="none"><br/><br clear="none"><br/> La puissance maximale de l'ensemble des machines fixes pouvant concourir simultanément au fonctionnement de l'installation, étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure à 200 kW</p></td><td align="center">E</td><td align="center">-</td></tr><tr><td><p>b) Supérieure à 40 kW, mais inférieure ou égale à 200 kW</p></td><td><p align="center">D</p></td><td><p align="center">-</p></td></tr><tr><td><p>2. Installations de broyage, concassage, criblage, mélange de pierres, cailloux, minerais et autres produits minéraux naturels ou artificiels ou de déchets non dangereux inertes extraits ou produits sur le site de l'installation, fonctionnant sur une période unique d'une durée inférieure ou égale à six mois.<br clear="none"><br/><br clear="none"><br/> La puissance maximale de l'ensemble des machines fixes pouvant concourir simultanément au fonctionnement de l'installation, étant :</p></td><td><p align="center"> </p></td><td align="center"></td></tr><tr><td><p>a) Supérieure à 350 kW</p></td><td align="center">E</td><td align="center">-</td></tr><tr><td><p>b) Supérieure à 40 kW, mais inférieure ou égale à 350 kW</p></td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td rowspan="3"><p>2516</p></td><td><p>Station de transit de produits minéraux pulvérulents non ensachés tels que ciments, plâtres, chaux, sables fillérisés ou de déchets non dangereux inertes pulvérulents, la capacité de transit étant :</p></td><td></td><td></td></tr><tr><td><p>1. Supérieure à 25 000 m³</p></td><td><p align="center">E</p></td><td></td></tr><tr><td><p>2. Supérieure à 5 000 m³ mais inférieure ou égale à 25 000 m³.</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="3"><p>2517</p></td><td><p>Station de transit, regroupement ou tri de produits minéraux ou de déchets non dangereux inertes autres que ceux visés par d'autres rubriques, la superficie de l'aire de transit étant :</p></td><td></td><td></td></tr><tr><td><p>1. Supérieure à 10 000 m<sup>2</sup></p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>2. Supérieure à 5 000 m<sup>2</sup>, mais inférieure ou égale à 10 000 m<sup>2</sup></p></td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td rowspan="4"><p align="center">2518</p></td><td><p>Installation de production de béton prêt à l'emploi équipée d'un dispositif d'alimentation en liants hydrauliques mécanisé, à l'exclusion des installations visées par la rubrique 2522. La capacité de malaxage étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure à 3 m<sup>3</sup></p></td><td><p align="center">E</p></td><td></td></tr><tr><td><p>b) Inférieure ou égale à 3 m<sup>3</sup></p></td><td><p align="center">D</p></td><td></td></tr><tr><td><p>Ces activités ne donnent pas lieu à classement sous la rubrique 2515.</p></td><td></td><td></td></tr><tr><td><p>2520</p></td><td><p>Ciments, chaux, plâtres (fabrication de), la capacité de production étant supérieure à 5 t/j</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td rowspan="5"><p>2521</p></td><td><p>Enrobage au bitume de matériaux routiers (centrale d') :</p></td><td></td><td></td></tr><tr><td><p>1. A chaud</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>2. A froid, la capacité de l'installation étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure à 1 500 t/ j</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>b) Supérieure à 100 t/ j, mais inférieure ou égale à 1 500 t/ j</p></td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td rowspan="4"><p>2522</p></td><td><p>Installation de fabrication de produits en béton par procédé mécanique<br clear="none"><br/><br clear="none"><br/> La puissance maximum de l'ensemble du matériel de malaxage et de vibration pouvant concourir simultanément au fonctionnement de l'installation étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure à 400 kW</p></td><td><p align="center">E</p></td><td align="center">-</td></tr><tr><td><p>b) Supérieure à 40 kW, mais inférieure ou égale à 400 kW</p></td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td><p>Ces activités ne donnent pas lieu à classement sous la rubrique 2515.</p></td><td></td><td></td></tr><tr><td><p>2523</p></td><td><p>Céramiques et réfractaires (fabrication de produits), la capacité de production étant supérieure à 20 t/j</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td rowspan="2"><p>2524</p></td><td><p>Minéraux naturels ou artificiels tels que le marbre, le granite, l'ardoise, le verre, etc. (Ateliers de taillage, sciage et polissage de).</p></td><td></td><td></td></tr><tr><td><p>La puissance maximum de l'ensemble des machines fixes pouvant concourir simultanément au fonctionnement de l'installation étant supérieure à 400 kW</p></td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td rowspan="7"><p>2530</p></td><td><p>Verre (fabrication et travail du), la capacité de production des fours de fusion et de ramollissement étant :</p></td><td></td><td></td></tr><tr><td><p>1. pour les verres sodocalciques :</p></td><td></td><td></td></tr><tr><td><p>a) supérieure à 5 t/j</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) supérieure à 500 kg/j, mais inférieure ou égale à 5 t/j</p></td><td><p align="center">D</p></td><td></td></tr><tr><td><p>2. pour les autres verres :</p></td><td></td><td></td></tr><tr><td><p>a) supérieure à 500 kg/j</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) supérieure à 50 kg/j, mais inférieure ou égale à 500 kg/j</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="4"><p>2531</p></td><td><p>Verre ou cristal (travail chimique du)</p></td><td></td><td></td></tr><tr><td><p>Le volume maximum de produit de traitement susceptible d'être présent dans l'installation étant :</p></td><td></td><td></td></tr><tr><td><p>a) supérieure à 150 l</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) supérieure à 50 l, mais inférieure ou égale à 150 l</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="2"><p>2540</p></td><td><p>Houille, minerais, minéraux ou résidus métallurgiques (lavoirs à)</p></td><td></td><td></td></tr><tr><td><p>La capacité de traitement étant supérieure à 10 t/j</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2541</p></td><td><p>Agglomération de houille, charbon de bois, minerai de fer, fabrication de graphite artificiel, la capacité de production étant supérieure à 10 t/j</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2545</p></td><td><p>Acier, fer, fonte, ferro-alliages (fabrication d'), à l'exclusion de la fabrication de ferro-alliages au four électrique lorsque la puissance du (des) four (s) susceptibles de fonctionner simultanément est inférieure à 100 kW</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td rowspan="3"><p>2546</p></td><td><p>Traitement des minerais non ferreux, élaboration et affinage des métaux et alliages non ferreux (à l'échelle industrielle) à l'exclusion des activités classées au titre de la rubrique 3250.<br clear="none"><br/><br clear="none"><br/> La capacité de production étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td>a) Supérieure à 2t/j</td><td align="center">A</td><td align="center">1</td></tr><tr><td>b) Supérieure à 100 kg/j mais inférieure ou égale à 2t/j</td><td align="center">DC</td><td></td></tr><tr><td><p>2547</p></td><td><p>Silico-alliages ou carbure de silicium (fabrication de) au four électrique, lorsque la puissance du (des) four (s) susceptible (s) de fonctionner simultanément dépasse 100 kW (à l'exclusion du ferro-silicium mentionné à la rubrique 2545).</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td rowspan="4"><p>2550</p></td><td><p>Fonderie (fabrication de produits moulés) de plomb et alliages contenant du plomb (au moins 3 %)</p></td><td></td><td></td></tr><tr><td><p>La capacité de production étant :</p></td><td></td><td></td></tr><tr><td><p>1. supérieure à 100 kg/j</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2. supérieure à 10 kg/j, mais inférieure ou égale à 100 kg/j</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td rowspan="4"><p>2551</p></td><td><p>Fonderie (fabrication de produits moulés) de métaux et alliages ferreux</p></td><td></td><td></td></tr><tr><td><p>La capacité de production étant :</p></td><td></td><td></td></tr><tr><td><p>1. supérieure à 10 t/j</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2. supérieure à 1 t/j, mais inférieure ou égale à 10 t/j</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td rowspan="4"><p>2552</p></td><td><p>Fonderie (fabrication de produits moulés) de métaux et alliages non ferreux (à l'exclusion de celles relevant de la rubrique 2550)</p></td><td></td><td></td></tr><tr><td><p>La capacité de production étant :</p></td><td></td><td></td></tr><tr><td><p>1. supérieure à 2 t/j</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2. supérieure à 100 kg/j, mais inférieure ou égale à 2 t/j</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td rowspan="4"><p>2560</p></td><td><p>Travail mécanique des métaux et alliages, à l'exclusion des activités classées au titre des rubriques 3230-a ou 3230-b.</p></td><td></td><td></td></tr><tr><td><p>La puissance maximum de l'ensemble des machines fixes pouvant concourir simultanément au fonctionnement de l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure à 1 000 kW</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>2. Supérieure à 150 kW, mais inférieure ou égale à 1 000 kW</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td><p>2561</p></td><td><p>Production industrielle par trempe, recuit ou revenu de métaux et alliages</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td rowspan="3"><p>2562</p></td><td><p>Chauffage et traitement industriels par l'intermédiaire de bains de sels fondus.</p><p>Le volume des bains étant :</p></td><td></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieur à 500 l</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. Supérieur à 100 l, mais inférieur ou égal à 500 l</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td><p align="center">2563</p></td><td><p>Nettoyage-dégraissage de surface quelconque, par des procédés utilisant des liquides à base aqueuse ou hydrosolubles à l'exclusion des activités de nettoyage-dégraissage associées à du traitement de surface.</p><p>La quantité de produit mise en œuvre dans le procédé étant :</p></td><td></td><td></td></tr><tr><td></td><td><p>1. Supérieure à 7 500 l</p></td><td><p align="center">E</p></td><td></td></tr><tr><td></td><td><p>2. Supérieure à 500 l, mais inférieure ou égale à 7 500</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td rowspan="6"><p>2564</p></td><td><p>Nettoyage, dégraissage, décapage de surfaces par des procédés utilisant des liquides organohalogénés ou des solvants organiques, à l'exclusion des activités classées au titre de la rubrique 3670.</p></td><td></td><td></td></tr><tr><td><p>1. Hors procédé sous vide, le volume des cuves affectées au traitement étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieur à 1 500 l</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>b) Supérieur à 20 l mais inférieur ou égal à 1 500 l pour les solvants organiques à mention de danger H340, H350, H350i, H360D, H360F ou les liquides organohalogénés à mention de danger H341 ou H351, au sens du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges, modifiant et abrogeant les directives 67/548/ CEE et 1999/45/ CE et modifiant le règlement (CE) n° 1907/2006</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td><p>c) Supérieur à 200 l mais inférieur ou égal à 1 500 l pour les autres liquides organohalogénés ou solvants organiques</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td><p>2. Pour les procédés sous vide, le volume des cuves affectées au traitement étant supérieur à 200 l</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td rowspan="9"><p>2565</p></td><td><p>Revêtement métallique ou traitement (nettoyage, décapage, conversion dont phosphatation, polissage, attaque chimique, vibro-abrasion, etc.) de surfaces par voie électrolytique ou chimique, à l'exclusion des activités classées au titre des rubriques 2563, 2564, 3260 ou 3670.</p></td><td></td><td></td></tr><tr><td><p>1. Lorsqu'il y a mise en œuvre de :</p></td><td></td><td></td></tr><tr><td><p>a) Cadmium</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>b) Cyanures, le volume des cuves affectées au traitement étant supérieur à 200 l</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>2. Procédé utilisant des liquides, le volume des cuves affectées au traitement étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieur à 1 500 l</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>b) Supérieur à 200 l, mais inférieur ou égal à 1 500 l</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td><p>3. Traitement en phase gazeuse ou autres traitements</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td><p>4. Vibro-abrasion, le volume des cuves affectées au traitement étant supérieur à 200 l</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td rowspan="5"><p>2566</p></td><td><p>Nettoyage, décapage des métaux par traitement thermique :</p></td><td></td><td></td></tr><tr><td><p>1. La capacité volumique du four étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure à 2 000 l</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Supérieure à 500 l, mais inférieure ou égale à 2 000 l</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td><p>2. En absence de four, la puissance étant supérieure ou égale à 3 000 W</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td rowspan="7"><p>2567</p></td><td><p>Galvanisation, étamage de métaux ou revêtement métallique d'un matériau quelconque par un procédé autre que chimique ou électrolytique.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Procédés par immersion dans métal fondu, le volume des cuves étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieur à 1 000 l</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Supérieur à 100 l, mais inférieur ou égal à 1 000 l</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td><p>2. Procédés par projection de composés métalliques, la quantité de composés métalliques consommée étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure à 200 kg/ jour</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Supérieure à 20 kg/ jour mais inférieure ou égale à 200 kg/ jour</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td rowspan="5"><p>2570</p></td><td><p>Email</p></td><td></td><td></td></tr><tr><td><p>1. Fabrication, la quantité de matière susceptible d'être fabriquée étant :</p></td><td></td><td></td></tr><tr><td><p>a) supérieure à 500 kg/j</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) supérieure à 50 kg/j, mais inférieure ou égale à 500 kg/j</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td><p>2. Application, la quantité de matière susceptible d'être traitée étant supérieure à 100 kg/j</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td rowspan="2"><p>2575</p></td><td><p>Abrasives (emploi de matières) telles que sables, corindon, grenailles métalliques, etc. sur un matériau quelconque pour gravure, dépolissage, décapage, grainage, à l'exclusion des activités visées par la rubrique 2565.</p></td><td></td><td></td></tr><tr><td><p>La puissance maximum de l'ensemble des machines fixes pouvant concourir simultanément au fonctionnement de l'installation étant supérieure à 20 kW</p></td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td rowspan="5"><p>2630</p></td><td><p>Détergents (*) et savons (fabrication de ou à base de), à l'exclusion des activités classées au titre de la rubrique 3410.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La capacité de production étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure à 50 t/ j</p></td><td><p align="center">E</p></td><td></td></tr><tr><td><p>b) Supérieure ou égale à 1 t/ j, mais inférieure ou égale à 50 t/ j</p></td><td align="center">D</td><td></td></tr><tr><td>(*) Au sens du règlement (CE) n° 648/2004 du Parlement européen et du Conseil du 31 mars 2004 relatif aux détergents.</td><td align="center"></td><td></td></tr><tr><td rowspan="4"><p>2631</p></td><td><p>Parfums, huiles essentielles (extraction par la vapeur des) contenus dans les plantes aromatiques</p></td><td></td><td></td></tr><tr><td><p>La capacité totale des vases d'extraction destinés à la distillation étant :</p></td><td></td><td></td></tr><tr><td><p>1. Supérieure à 50 m³</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. Supérieure ou égale à 6 m³, mais inférieure ou égale à 50 m³</p></td><td></td><td></td></tr><tr><td rowspan="3"><p>2640</p></td><td><p>Colorants et pigments organiques, minéraux et naturels (fabrication ou emploi de), à l'exclusion des activités classées au titre de la rubrique 3410.<br clear="none"><br/><br clear="none"><br/> La quantité de matière fabriquée ou utilisée étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure ou égale à 2 t/j</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Supérieure ou égale à 200 kg/j, mais inférieure à 2 t/j</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td rowspan="3"><p>2660</p></td><td><p>Polymères (matières plastiques, caoutchoucs, élastomères, résines et adhésifs synthétiques) (fabrication ou régénération), à l'exclusion des activités classées au titre de la rubrique 3410.<br clear="none"><br/><br clear="none"><br/> La capacité de production étant :</p></td><td></td><td></td></tr><tr><td>a) Supérieure à 10 t/j</td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td>b) Supérieure à 1t/j, mais inférieure ou égale à 10 t/j</td><td align="center">D</td><td align="center">-</td></tr><tr><td rowspan="8"><p>2661</p></td><td><p>Polymères (matières plastiques, caoutchoucs, élastomères, résines et adhésifs synthétiques) (transformation de) :</p></td><td></td><td></td></tr><tr><td><p>1. Par des procédés exigeant des conditions particulières de température ou de pression (extrusion, injection, moulage, segmentation à chaud, vulcanisation, etc.), la quantité de matière susceptible d'être traitée étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure ou égale à 70 t/ j</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Supérieure ou égale à 10 t/ j mais inférieure à 70 t/ j</p></td><td><p align="center">E</p></td><td></td></tr><tr><td><p>c) Supérieure ou égale à 1 t/ j, mais inférieure à 10 t/ j</p></td><td><p align="center">D</p></td><td></td></tr><tr><td><p>2. Par tout procédé exclusivement mécanique (sciage, découpage, meulage, broyage, etc.), la quantité de matière susceptible d'être traitée étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure ou égale à 20 t/ j</p></td><td><p align="center">E</p></td><td></td></tr><tr><td><p>b) Supérieure ou égale à 2 t/ j, mais inférieure à 20 t/ j</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="5"><p>2662</p></td><td><p>Polymères (matières plastiques, caoutchoucs, élastomères, résines et adhésifs synthétiques) (stockage de), à l'exception des installations classées au titre de la rubrique 1510.<br clear="none"><br/><br clear="none"><br/> Le volume susceptible d'être stocké étant :</p></td><td></td><td></td></tr><tr><td>1. Supérieur ou égal à 1 000 m ³</td><td align="center">E</td><td align="center">-</td></tr><tr><td>2. Supérieur ou égal à 100 m ³ mais inférieur à 1 000 m ³</td><td align="center">D</td><td align="center">-</td></tr><tr><td colspan="3"></td></tr><tr><td colspan="3"></td></tr><tr><td rowspan="7"><p>2663</p></td><td><p>Pneumatiques et produits dont 50 % au moins de la masse totale unitaire est composée de polymères (matières plastiques, caoutchoucs, élastomères, résines et adhésifs synthétiques) (stockage de), à l'exception des installations classées au titre de la rubrique 1510 :<br clear="none"><br/><br clear="none"><br/> 1. A l'état alvéolaire ou expansé (tels que mousse de latex, de polyuréthane, de polystyrène, etc.), le volume susceptible d'être stocké étant :</p></td><td></td><td></td></tr><tr><td>a) Supérieur ou égal à 2 000 m ³.</td><td align="center">E</td><td align="center">-</td></tr><tr><td>b) Supérieur ou égal à 200 m ³ mais inférieur à 2 000 m ³</td><td align="center">D</td><td align="center">-</td></tr><tr><td>2. Dans les autres cas et pour les pneumatiques, le volume susceptible d'être stocké étant :</td><td></td><td></td></tr><tr><td>a) Supérieur ou égal à 10 000 m ³</td><td align="center">E</td><td align="center">-</td></tr><tr><td>b) Supérieur ou égal à 1 000 m ³ mais inférieur à 10 000 m ³</td><td align="center">D</td><td align="center">-</td></tr><tr><td colspan="3">(1) A : autorisation, E : enregistrement, D : déclaration, C : soumis au contrôle périodique prévu par l' article L. 512-11 du code de l'environnement .<br clear="none"><br/><br clear="none"><br/> (2) Rayon d'affichage en kilomètres.</td></tr><tr><td><p>2670</p></td><td><p>Accumulateurs et piles (fabrication d') contenant du plomb, du cadmium ou du mercure</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td rowspan="5"><p>2680</p></td><td><p>Organismes génétiquement modifiés (installations où sont utilisés de manière confinée dans un processus de production industrielle des), à l'exclusion de l'utilisation d'organismes génétiquement modifiés qui ont reçu une autorisation de mise sur le marché conformément au titre III du livre V du code de l'environnement et utilisés dans les conditions prévues par cette autorisation de mise sur le marché.</p></td><td></td><td></td></tr><tr><td><p>1. Utilisation d'organismes génétiquement modifiés de classe de confinement 1</p></td><td><p align="center">D</p></td><td></td></tr><tr><td><p>2. Utilisation d'organismes génétiquement modifiés de classe de confinement 2, 3, 4</p></td><td><p align="center">A</p></td><td></td></tr><tr><td><p>Les organismes génétiquement modifiés visés sont ceux définis par l'article D. 531-1 du code de l'environnement, à l'exclusion des organismes visés à l'article D. 531-2 du même code.</p></td><td></td><td></td></tr><tr><td><p>On entend par utilisation au sens de la présente rubrique toute opération ou ensemble d'opérations faisant partie d'un processus de production industrielle au cours desquelles des organismes sont génétiquement modifiés ou au cours desquelles des organismes génétiquement modifiés sont cultivés, mis en œuvre, stockés, détruits, éliminés, ou utilisés de toute autre manière, à l'exclusion du transport.</p></td><td></td><td></td></tr><tr><td><p>2681</p></td><td><p>Micro-organismes naturels pathogènes (mise en oeuvre dans des installations de production industrielle)</p></td><td><p align="center">A</p></td><td><p align="center">4</p></td></tr><tr><td rowspan="3"><p>2690</p></td><td><p>Produits opothérapiques (préparation de)</p></td><td></td><td></td></tr><tr><td><p>1. quand l'opération est pratiquée sur des matières fraîches par simple dessiccation dans le vide</p></td><td><p align="center">D</p></td><td></td></tr><tr><td><p>2. dans tous les autres cas</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td rowspan="7"><p>2710</p></td><td><p>Installation de collecte de déchets apportés par le producteur initial de ces déchets, à l'exclusion des installations visées à la rubrique 2719.</p></td><td></td><td></td></tr><tr><td><p>1. Dans le cas de déchets dangereux, la quantité de déchets susceptibles d'être présents dans l'installation étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure ou égale à 7 t</p></td><td align="center">A</td><td align="center">1</td></tr><tr><td><p>b) Supérieure ou égale à 1 t, mais inférieure à 7 t</p></td><td align="center">DC</td><td align="center">-</td></tr><tr><td><p>2. Dans le cas de déchets non dangereux, le volume de déchets susceptibles d'être présents dans l'installation étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieur ou égal à 300 m<sup>3</sup></p></td><td align="center">E</td><td align="center">-</td></tr><tr><td>b) Supérieur ou égal à 100 m<sup>3</sup>, mais inférieur à 300 m<sup>3</sup></td><td align="center">DC</td><td align="center">-</td></tr><tr><td rowspan="4"><p>2711</p></td><td><p>Installation de transit, regroupement, tri ou préparation en vue de la réutilisation de déchets d'équipements électriques et électroniques, à l'exclusion des installations visées à la rubrique 2719.</p></td><td></td><td></td></tr><tr><td><p>Le volume susceptible d'être entreposé étant :</p></td><td></td><td></td></tr><tr><td><p>1. Supérieur ou égal à 1 000 m<sup>3</sup></p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>2. Supérieur ou égal à 100 m<sup>3</sup>, mais inférieur à 1 000 m<sup>3</sup></p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td rowspan="6"><p>2712</p></td><td><p>Installation d'entreposage, dépollution, démontage ou découpage de véhicules hors d'usage ou de différents moyens de transports hors d'usage, à l'exclusion des installations visées à la rubrique 2719.</p></td><td></td><td></td></tr><tr><td><p>1. Dans le cas de véhicules terrestres hors d'usage, la surface de l'installation étant supérieure ou égale à 100 m<sup>2</sup></p></td><td align="center">E</td><td align="center">-</td></tr><tr><td><p>2. Dans le cas d'autres moyens de transports hors d'usage autres que ceux visés aux 1 et 3, la surface de l'installation étant supérieure ou égale à 50 m<sup>2</sup></p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td>3. Dans le cas des déchets issus de bateaux de plaisance ou de sport tels que définis à l'article R. 543-297 du code de l'environnement :</td><td><p align="center">E</p></td><td></td></tr><tr><td><p>a) Pour l'entreposage, la surface de l'installation étant supérieure à 150 m<sup>2</sup></p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td>b) Pour la dépollution, le démontage ou le découpage</td><td align="center">E</td><td align="center">-</td></tr><tr><td rowspan="4"><p>2713</p></td><td><p>Installation de transit, regroupement, tri ou préparation en vue de la réutilisation de métaux ou de déchets de métaux non dangereux, d'alliage de métaux ou de déchets d'alliage de métaux non dangereux, à l'exclusion des installations visées aux rubriques 2710, 2711, 2712 et 2719.</p></td><td></td><td></td></tr><tr><td><p>La surface étant :</p></td><td></td><td></td></tr><tr><td><p>1. Supérieure ou égale à 1 000 m<sup>2</sup></p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>2. Supérieure ou égale à 100 m<sup>2</sup>, mais inférieure à 1 000 m<sup>2</sup></p></td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td rowspan="4"><p>2714</p></td><td><p>Installation de transit, regroupement, tri ou préparation en vue de la réutilisation de déchets non dangereux de papiers, cartons, plastiques, caoutchouc, textiles, bois à l'exclusion des installations visées aux rubriques 2710, 2711 et 2719.</p></td><td></td><td></td></tr><tr><td><p>Le volume susceptible d'être présent dans l'installation étant :</p></td><td></td><td></td></tr><tr><td><p>1. Supérieur ou égal à 1 000 m<sup>3</sup></p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>2. Supérieur ou égal à 100 m<sup>3</sup>, mais inférieur à 1 000 m<sup>3</sup></p></td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td><p>2715</p></td><td><p>Installation de transit, regroupement ou tri de déchets non dangereux de verre à l'exclusion des installations visées à la rubrique 2710, le volume susceptible d'être présent dans l'installation étant supérieur ou égal à 250 m³.</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="4"><p>2716</p></td><td><p>Installation de transit, regroupement, tri ou préparation en vue de la réutilisation de déchets non dangereux non inertes à l'exclusion des installations visées aux rubriques 2710, 2711, 2712, 2713, 2714, 2715 et 2719 et des stockages en vue d'épandages de boues issues du traitement des eaux usées mentionnés à la rubrique 2.1.3.0. de la nomenclature annexée à l'article R. 214-1.</p></td><td></td><td></td></tr><tr><td><p>Le volume susceptible d'être présent dans l'installation étant :</p></td><td></td><td></td></tr><tr><td><p>1. Supérieur ou égal à 1 000 m<sup>3</sup></p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>2. Supérieur ou égal à 100 m<sup>3</sup>, mais inférieur à 1 000 m<sup>3</sup></p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td rowspan="3"><p>2718</p></td><td><p>Installation de transit, regroupement ou tri de déchets dangereux, à l'exclusion des installations visées aux rubriques 2710, 2711, 2712, 2719, 2792 et 2793.</p></td><td></td><td></td></tr><tr><td><p>1. La quantité de déchets dangereux susceptible d'être présente dans l'installation étant supérieure ou égale à 1 t ou la quantité de substances dangereuses ou de mélanges dangereux, mentionnés à l'article R. 511-10 du code de l'environnement, susceptible d'être présente dans l'installation étant supérieure ou égale aux seuils A des rubriques d'emploi ou de stockage de ces substances ou mélanges</p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p>2. Autres cas</p></td><td align="center">DC</td><td></td></tr><tr><td><p>2719</p></td><td><p>Installation temporaire de transit de déchets issus de pollutions accidentelles marines ou fluviales ou de déchets issus de catastrophes naturelles, le volume susceptible d'être présent dans l'installation étant supérieur à 100 m³.</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="3"><p>2720</p></td><td><p>Installation de stockage de déchets résultant de la prospection, de l'extraction, du traitement et du stockage de ressources minérales ainsi que de l'exploitation de carrières (site choisi pour y accumuler ou déposer des déchets solides, liquides, en solution ou en suspension).</p></td><td></td><td></td></tr><tr><td><p>1. Installation de stockage de déchets dangereux ;</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2. Installation de stockage de déchets non dangereux non inertes.</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td rowspan="2"><p>2730</p></td><td><p>Sous-produits d'origine animale, y compris débris, issues et cadavres (traitement de), y compris le lavage des laines de peaux, laines brutes, laines en suint, à l'exclusion des activités visées par d'autres rubriques de la nomenclature, des établissements de diagnostic, de recherche et d'enseignement :</p></td><td></td><td></td></tr><tr><td><p>La capacité de traitement étant supérieure à 500 kg/j</p></td><td><p align="center">A</p></td><td><p align="center">5</p></td></tr><tr><td rowspan="3"><p>2731</p></td><td><p>Sous-produits animaux (dépôt ou transit de), à l'exclusion des dépôts visés par les rubriques 2171 et 2355, des dépôts associés aux activités des établissements de diagnostic, de recherche et d'enseignement, des dépôts de biodéchets au sens de l'article L. 541-1-1 du code de l'environnement et des dépôts annexés et directement liés aux installations dont les activités sont visées par les rubriques 2101 à 2150, 2170, 2210, 2221, 2230, 2240, 2350, 2690, 2740, 2780, 2781, 783, 3532,3630, 3641, 3642, 3643 et 3660 :</p></td><td></td><td></td></tr><tr><td><p>1. Dépôt ou transit de sous-produits animaux dans des conteneurs étanches et couverts sans manipulation des sous-produits animaux :<br clear="none"><br/><br clear="none"><br/> La quantité susceptible d'être présente dans l'installation étant supérieure à 500 kg et inférieure à 30 tonnes</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>2. Autres installations que celles visées au 1 :<br clear="none"><br/><br clear="none"><br/> La quantité susceptible d'être présente dans l'installation étant supérieure à 500 kg</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p>2740</p></td><td><p>Incinération de cadavres d'animaux.</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2750</p></td><td><p>Station d'épuration collective d'eaux résiduaires industrielles en provenance d'au moins une installation classée soumise à autorisation</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2751</p></td><td><p>Station d'épuration collective de déjections animales</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2752</p></td><td><p>Station d'épuration mixte (recevant des eaux résiduaires domestiques et des eaux résiduaires industrielles) ayant une capacité nominale de traitement d'au moins 10 000 équivalents-habitants, lorsque la charge des eaux résiduaires industrielles en provenance d'installations classées autorisées est supérieure à 70 % de la capacité de la station en DCO</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td rowspan="7"><p>2760</p></td><td><p>Installation de stockage de déchets, à l'exclusion des installations mentionnées à la rubrique 2720 :</p></td><td></td><td></td></tr><tr><td><p>1. Installation de stockage de déchets dangereux autre que celle mentionnée au 4</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2. Installation de stockage de déchets non dangereux autre que celle mentionnée au 3 :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Dans une implantation isolée au sens de l'article 2, point r) de la directive 1999/31/ CE, et non soumise à la rubrique 3540</p></td><td><p align="center">E</p></td><td align="center">-</td></tr><tr><td><p>b) Autres installations que celles mentionnées au a</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td>3. Installation de stockage de déchets inertes</td><td align="center">E</td><td align="center">-</td></tr><tr><td>4. Installation de stockage temporaire de déchets de mercure métallique<br clear="none"><br/><br clear="none"><br/> Pour la rubrique 2760-4 :<br clear="none"><br/><br clear="none"><br/> Quantité seuil bas au sens de l'article R. 511-10 : 50 t.<br clear="none"><br/><br clear="none"><br/> Quantité seuil haut au sens de l'article R. 511-10 : 200 t</td><td align="center">A</td><td align="center">2</td></tr><tr><td><p>2770</p></td><td><p>Installation de traitement thermique de déchets dangereux, à l'exclusion des installations visées aux rubriques 2792 et 2793 et des installations de combustion consommant comme déchets uniquement des déchets répondant à la définition de biomasse au sens de la rubrique 2910.</p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p>2771</p></td><td><p>Installation de traitement thermique de déchets non dangereux, à l'exclusion des installations visées à la rubrique 2971 et des installations consommant comme déchets uniquement des déchets répondant à la définition de biomasse au sens de la rubrique 2910.</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td rowspan="12"><p>2780</p></td><td><p>Installation de compostage de déchets non dangereux ou de matière végétale, ayant, le cas échéant, subi une étape de méthanisation.</p></td><td><p align="center">4</p></td><td></td></tr><tr><td><p>1. Compostage de matière végétale ou déchets végétaux, d'effluents d'élevage, de matières stercoraires :</p></td><td></td><td></td></tr><tr><td><p>a) La quantité de matières traitées étant supérieure ou égale à 75 t/j</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) La quantité de matières traitées étant supérieure ou égale à 30 t/j, mais inférieure à 75 t/j</p></td><td><p align="center">E</p></td><td align="center">-</td></tr><tr><td><p>c) La quantité de matières traitées étant supérieure ou égale à 3 t/j, mais inférieure à 30 t/j</p></td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td><p>2. Compostage de fraction fermentescible de déchets triés à la source ou sur site, de boues de station d'épuration des eaux urbaines, de boues de station d'épuration des eaux de papeteries, de boues de station d'épuration des eaux d'industries agroalimentaires, seules ou en mélange avec des déchets admis dans une installation relevant de la rubrique 2780-1 :</p></td><td></td><td></td></tr><tr><td><p>a) La quantité de matières traitées étant supérieure ou égale à 75 t/j</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) La quantité de matières traitées étant supérieure ou égale à 20 t/j, mais inférieure à 75 t/j</p></td><td><p align="center">E</p></td><td align="center">-</td></tr><tr><td>c) La quantité de matières traitées étant supérieure ou égale à 2 t/j, mais inférieure à 20 t/j</td><td align="center">D</td><td align="center">-</td></tr><tr><td>3. Compostage d'autres déchets :</td><td></td><td></td></tr><tr><td>a) La quantité de matières traitées étant supérieure ou égale à 75 t/j</td><td align="center">A</td><td align="center">3</td></tr><tr><td>b) La quantité de matières traitées étant inférieure à 75 t/j</td><td align="center">E</td><td align="center">-</td></tr><tr><td rowspan="7"><p>2781</p></td><td><p>Installation de méthanisation de déchets non dangereux ou de matière végétale brute, à l'exclusion des installations de méthanisation d'eaux usées ou de boues d'épuration urbaines lorsqu'elles sont méthanisées sur leur site de production :</p><p>1. Méthanisation de matière végétale brute, effluents d'élevage, matières stercoraires, lactosérum et déchets végétaux d'industries agroalimentaires :</p></td><td></td><td></td></tr><tr><td>a) La quantité de matières traitées étant supérieure ou égale à 100 t/j</td><td align="center">A</td><td align="center">2</td></tr><tr><td><p>b) La quantité de matières traitées étant supérieure ou égale à 30 t/ j, mais inférieure à 100 t/ j</p></td><td><p align="center">E</p></td><td align="center">-</td></tr><tr><td><p>c) La quantité de matières traitées étant inférieure à 30 t/j</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td><p>2. Méthanisation d'autres déchets non dangereux :</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td>a) La quantité de matières traitées étant supérieure ou égale à 100 t/j</td><td align="center">A</td><td align="center">2</td></tr><tr><td><br clear="none"><br/> b) La quantité de matières traitées étant inférieure à 100 t/j</td><td align="center">E</td><td align="center">-</td></tr><tr><td><p>2782</p></td><td><p>Installations mettant en œuvre d'autres traitements biologiques de déchets non dangereux que ceux mentionnés aux rubriques 2780 et 2781 à l'exclusion des installations réglementées au titre d'une autre législation</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td rowspan="3">2783</td><td>Installation de déconditionnement de biodéchets ayant fait l'objet d'un tri à la source en vue de leur valorisation organique :</td><td></td><td></td></tr><tr><td>La quantité de biodéchets déconditionnés étant :<br clear="none"><br/><br clear="none"><br/> 1. Supérieure ou égale à 30 t/ j</td><td align="center">E</td><td align="center">-</td></tr><tr><td><p>2. Inférieure à 30 t/ j</p></td><td align="center">DC</td><td align="center">-</td></tr><tr><td><p>2790</p></td><td><p>Installation de traitement de déchets dangereux, à l'exclusion des installations visées aux rubriques 2711, 2720, 2760, 2770, 2792, 2793 et 2795.</p></td><td align="center">A</td><td align="center">2</td></tr><tr><td rowspan="3"><p>2791</p></td><td><p>Installation de traitement de déchets non dangereux, à l'exclusion des installations classées au titre des rubriques 2515, 2711, 2713, 2714, 2716, 2720, 2760, 2771, 2780, 2781, 2782, 2783, 2794, 2795 ou 2971 :</p></td><td></td><td></td></tr><tr><td><p>La quantité de déchets traités étant :</p><p>1. Supérieure ou égale à 10 t/j</p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p>2. Inférieure à 10 t/j</p></td><td><p align="center">DC</p></td><td><p align="center">-</p></td></tr><tr><td rowspan="4"><p>2792</p></td><td><p>1. Installations de transit, tri, regroupement de déchets contenant des PCB/ PCT à une concentration supérieure à 50 ppm</p></td><td></td><td></td></tr><tr><td><p>a) La quantité de fluide contenant des PCB/ PCT susceptible d'être présente est supérieure ou égale à 2 t</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>b) La quantité de fluide contenant des PCB/ PCT susceptible d'être présente est inférieure à 2 t</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td><p>2. Installations de traitement, y compris les installations de décontamination, des déchets contenant des PCB/ PCT à une concentration supérieure à 50 ppm, hors installations mobiles de décontamination</p></td><td><p align="center">A</p></td><td align="center">2</td></tr><tr><td rowspan="11"><p align="center">2793</p></td><td><p>Installation de collecte, transit, regroupement, tri ou autre traitement de déchets de produits explosifs1 (hors des lieux de découverte).</p></td><td></td><td></td></tr><tr><td><p>1. Installation de collecte de déchets de produits explosifs apportés par le producteur initial de ces déchets.<br clear="none"><br/><br clear="none"><br/> La quantité équivalente totale de matière active2 susceptible d'être présente dans l'installation étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure ou égale à 100 kg</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Supérieure à 30 kg mais inférieure à 100 kg lorsque seuls des déchets relevant des divisions de risque 1.3 et 1.4 sont stockés dans l'installation</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td><p>c) Inférieure à 100 kg dans les autres cas</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td>2. Installation de transit, regroupement ou tri de déchets de produits explosifs.<br clear="none"><br/><br clear="none"><br/> La quantité équivalente totale de matière active2 susceptible d'être présente dans l'installation étant :</td><td></td><td></td></tr><tr><td><p>a) Supérieure ou égale à 100 kg</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Inférieure à 100 kg</p></td><td><p align="center">DC</p></td><td><p align="center">-</p></td></tr><tr><td>3. Autre installation de traitement de déchets de produits explosifs (mettant en œuvre un procédé autre que ceux mentionnés aux 1 et 2).</td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td><p>a) Installation de destruction de munitions, mines, pièges, engins et explosifs relevant de la compétence des services et formations spécialisés visés à l'article R.733-1 du code de la sécurité intérieure, à l'exclusion de la destruction des munitions chimiques, lorsque la quantité de matière active2 mise en œuvre par opération est inférieure à 30 kg</p></td><td align="center"><p>D</p></td><td align="center"><p>-</p></td></tr><tr><td><p>b) Dans les autres cas.</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td colspan="4">Nota :<br clear="none"><br/><br clear="none"><br/> (1) Les produits explosifs sont définis comme appartenant à la classe 1 des recommandations des Nations unies relatives au transport des marchandises dangereuses, et destinés à être utilisés pour les effets de leur explosion ou leurs effets pyrotechniques. Ils sont classés en divisions de risque et en groupes de compatibilité par arrêté du ministre chargé des installations classées.<br clear="none"><br/><br clear="none"><br/> (2) La quantité équivalente totale de matière active est établie selon la formule :<br clear="none"><br/><br clear="none"><br/> Quantité équivalente totale = A + B + C/3 + D/5 + E + F/3<br clear="none"><br/><br clear="none"><br/> A représentant la quantité relative aux déchets classés en division de risque 1.1, aux déchets n'étant pas en emballages fermés conformes aux dispositions réglementaires en matière de transport ainsi qu'aux déchets refusés lors de la procédure d'acceptation en classe 1 ;<br clear="none"><br/><br clear="none"><br/> B, C, D, E, F représentant respectivement les quantités relatives aux déchets classés en division de risque 1.2, 1.3, 1.4, 1.5 et 1.6 lorsque ceux-ci sont en emballages fermés conformes aux dispositions réglementaires en matière de transport.</td></tr><tr><td rowspan="4">2794</td><td>Installation de broyage de déchets végétaux non dangereux.</td><td></td><td></td></tr><tr><td>La quantité de déchets traités étant :</td><td></td><td></td></tr><tr><td>1. Supérieure ou égale à 30 t/ j</td><td align="center">E</td><td align="center">-</td></tr><tr><td>2. Supérieure ou égale à 5 t/ j, mais inférieure à 30 t/ j</td><td align="center">D</td><td align="center">-</td></tr><tr><td colspan="4">Nota. - La concentration en PCB/ PCT s'exprime en PCB totaux. <p>Quantité seuil bas au sens de l'article R. 511-10 : 100 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td></tr><tr><td rowspan="4"><p>2795</p></td><td><p>Installations de lavage de fûts, conteneurs et citernes de transport de matières alimentaires, de substances ou mélanges dangereux mentionnés à l'article R. 511-10, ou de déchets dangereux.</p></td><td></td><td></td></tr><tr><td><p>La quantité d'eau mise en œuvre étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure ou égale à 20 m ³/ j</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Inférieure à 20 m ³/ j</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td rowspan="4"><p>2797</p></td><td><p>Déchets radioactifs (gestion des) mis en œuvre dans un établissement industriel ou commercial, hors accélérateurs de particules et secteur médical, dès lors que leur quantité susceptible d'être présente est supérieure à 10 m3 et que les conditions d'exemption mentionnées au 1° du I de l'article R. 1333-106 du code de la santé publique ne sont pas remplies.</p></td><td></td><td></td></tr><tr><td><p>1. Activités de gestion de déchets radioactifs hors stockage (tri, entreposage, traitement …)</p></td><td align="center">A</td><td align="center">1</td></tr><tr><td><p>2. Installations de stockage de déchets pouvant contenir des substances radioactives autres que celles d'origine naturelle ou des substances radioactives d'origine naturelle dont l'activité en radionucléides naturels des chaines de l'uranium et du thorium est supérieure à 20 Bq/ g</p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p>Nota.-Les termes " déchets radioactifs " et " gestion des déchets radioactifs " sont définis à l'article L. 542-1-1 du code de l'environnement.</p></td><td></td><td></td></tr><tr><td><p>2798</p></td><td><p>Installation temporaire de transit de déchets radioactifs issus d'un accident nucléaire ou radiologique, à l'exclusion des installations mentionnées à la rubrique 2719.</p></td><td><p align="center">D</p></td><td></td></tr><tr><td rowspan="16"><p>2910</p></td><td><p>Combustion à l'exclusion des activités visées par les rubriques 2770,2771,2971 ou 2931 et des installations classées au titre de la rubrique 3110 ou au titre d'autres rubriques de la nomenclature pour lesquelles la combustion participe à la fusion, la cuisson ou au traitement, en mélange avec les gaz de combustion, des matières entrantes</p></td><td></td><td></td></tr><tr><td><p>A. Lorsque sont consommés exclusivement, seuls ou en mélange, du gaz naturel, des gaz de pétrole liquéfiés, du biométhane, du fioul domestique, du charbon, des fiouls lourds, de la biomasse telle que définie au a) ou au b) i) ou au b) iv) de la définition de la biomasse, des produits connexes de scierie et des chutes du travail mécanique de bois brut relevant du b) v) de la définition de la biomasse, de la biomasse issue de déchets au sens de l'article L. 541-4-3 du code de l'environnement, ou du biogaz provenant d'installations classées sous la rubrique 2781-1, si la puissance thermique nominale totale de l'installation de combustion (*) est :</p></td><td><p align="center"> </p></td><td></td></tr><tr><td><p>1. Supérieure ou égale à 20 MW, mais inférieure à 50 MW</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td>2. Supérieure ou égale à 1 MW, mais inférieure à 20 MW</td><td><p align="center">DC</p></td><td><p align="center">-</p></td></tr><tr><td><p>B. Lorsque sont consommés seuls ou en mélange des produits différents de ceux visés en A, ou de la biomasse telle que définie au b) ii) ou au b) iii) ou au b) v) de la définition de la biomasse :</p></td><td></td><td></td></tr><tr><td><p>1. Uniquement de la biomasse telle que définie au b) ii) ou au b) iii) ou au b) v) de la définition de la biomasse, le biogaz autre que celui visé en 2910-A, ou un produit autre que la biomasse issu de déchets au sens de l'article L. 541-4-3 du code de l'environnement, avec une puissance thermique nominale supérieure ou égale à 1 MW, mais inférieure à 50 MW</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td>2. Des combustibles différents de ceux visés au point 1 ci-dessus, avec une puissance thermique nominale supérieure ou égale à 0,1 MW, mais inférieure à 50 MW</td><td align="center">A</td><td align="center">3</td></tr><tr><td><p>La puissance thermique nominale totale correspond à la somme des puissances thermiques des appareils de combustion pouvant fonctionner simultanément. Ces puissances sont fixées et garanties par le constructeur, exprimées en pouvoir calorifique inférieur et susceptibles d'être consommées en marche continue.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>On entend par " biomasse ", au sens de la rubrique 2910 :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Les produits composés d'une matière végétale agricole ou forestière susceptible d'être employée comme combustible en vue d'utiliser son contenu énergétique ;</p></td><td></td><td></td></tr><tr><td><br clear="none"><br/> b) Les déchets ci-après :</td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td>i) Déchets végétaux agricoles et forestiers ;</td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>ii) Déchets végétaux provenant du secteur industriel de la transformation alimentaire, si la chaleur produite est valorisée ;</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>iii) Déchets végétaux fibreux issus de la production de pâte vierge et de la production de papier à partir de pâte, s'ils sont coincinérés sur le lieu de production et si la chaleur produite est valorisée ;</p></td><td></td><td></td></tr><tr><td><p>iv) Déchets de liège ;</p></td><td></td><td></td></tr><tr><td><p>v) Déchets de bois, à l'exception des déchets de bois susceptibles de contenir des composés organiques halogénés ou des métaux lourds à la suite d'un traitement avec des conservateurs du bois ou du placement d'un revêtement tels que les déchets de bois de ce type provenant de déchets de construction ou de démolition.</p></td><td></td><td></td></tr><tr><td></td><td>(*) Au sens de la directive (UE) 2015/2193 du Parlement européen et du Conseil, du 25 novembre 2015, relative à la limitation des émissions de certains polluants dans l'atmosphère en provenance des installations de combustion moyennes.</td><td></td><td></td></tr><tr><td rowspan="7"><p>2915</p></td><td><p>Chauffage (procédés de) utilisant comme fluide caloporteur des corps organiques combustibles.</p></td><td></td><td></td></tr><tr><td rowspan="2"><p>1. Lorsque la température d'utilisation est égale ou supérieure au point éclair des fluides, la quantité totale de fluides présente dans l'installation (mesurée à 25° C) étant :</p></td><td colspan="2"></td></tr><tr><td colspan="2"></td></tr><tr><td><p>a) supérieure à 1 000 l</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>b) supérieure à 100 l, mais inférieure ou égale à 1 000 l</p></td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td><p>2. Lorsque la température d'utilisation est inférieure au point éclair des fluides, la quantité totale de fluides présente dans l'installation (mesurée à 25° C) étant supérieure à 250 l</p></td><td align="center" rowspan="2">D <p align="center"> </p></td><td align="center" rowspan="2">-</td></tr><tr><td></td></tr><tr><td rowspan="3"><p>2921</p></td><td><p>Refroidissement évaporatif par dispersion d'eau dans un flux d'air généré par ventilation mécanique ou naturelle, ou récupération de la chaleur par dispersion d'eau dans des fumées émises à l'atmosphère (installations de) :</p></td><td></td><td></td></tr><tr><td><p>1. Installations de refroidissement évaporatif par dispersion d'eau dans un flux d'air généré par ventilation mécanique ou naturelle :</p></td><td><p align="center"> </p></td><td></td></tr><tr><td><p>a) La puissance thermique évacuée maximale étant supérieure ou égale à 3 000 kW</p></td><td><p align="center">E</p></td><td align="center">-</td></tr><tr><td></td><td><p>b) La puissance thermique évacuée maximale étant inférieure à 3 000 kW</p></td><td align="center">DC</td><td align="center">-</td></tr><tr><td></td><td><p>2. Installations de récupération de la chaleur par dispersion d'eau dans des fumées émises à l'atmosphère</p></td><td align="center">DC</td><td align="center">-</td></tr><tr><td><p>2925</p></td><td><p>Accumulateurs électriques (ateliers de charge d') :</p></td><td></td><td></td></tr><tr><td></td><td><p>1. Lorsque la charge produit de l'hydrogène, la puissance maximale de courant continu utilisable pour cette opération (1) étant supérieure à 50 kW</p></td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td></td><td><p>2. Lorsque la charge ne produit pas d'hydrogène, la puissance maximale de courant utilisable pour cette opération (1) étant supérieure à 600 kW, à l'exception des infrastructures de recharge pour véhicules électriques ouvertes au public définies par le décret n° 2017-26 du 12 janvier 2017 relatif aux infrastructures de recharge pour véhicules électriques et portant diverses mesures de transposition de la directive 2014/94/ UE du Parlement européen et du Conseil du 22 octobre 2014 sur le déploiement d'une infrastructure pour carburants alternatifs</p></td><td align="center">D</td><td align="center">-</td></tr><tr><td></td><td><p>(1) Puissance de charge délivrable cumulée de l'ensemble des infrastructures des ateliers.</p></td><td></td><td></td></tr><tr><td rowspan="7"><p>2930</p></td><td><p>Ateliers de réparation et d'entretien de véhicules et engins à moteur, y compris les activités de carrosserie et de tôlerie.<br clear="none"><br/><br clear="none"><br/> 1. Réparation et entretien de véhicules et engins à moteur, la surface de l'atelier étant :</p></td><td rowspan="2"></td><td rowspan="2"></td></tr><tr><td></td></tr><tr><td><p>a) Supérieure à 5 000 m2</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>b) Supérieure à 2 000 m2, mais inférieure ou égale à 5 000 m2</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td><p>2. Vernis, peinture, apprêt (application, cuisson, séchage de) sur véhicules et engins à moteur, la quantité maximale de produits susceptible d'être utilisée étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure à 100 kg/ j</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>b) Supérieure à 10 kg/ j, mais inférieure ou égale à 100 kg/ j</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td rowspan="3"><p>2931</p></td><td><p>Moteurs à combustion interne ou à réaction, turbines à combustion (ateliers d'essais sur banc de) :</p></td><td></td><td></td></tr><tr><td><p>1. Lorsque la puissance totale définie comme la puissance mécanique sur l'arbre au régime de rotation maximal, des moteurs ou turbines simultanément en essais est supérieure à 150 kW</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2. Lorsque la poussée totale des moteurs et des turbines est supérieure à 1,5 kN et que l'activité n'est pas classée au titre du 1.</p></td><td align="center">A</td><td align="center">2</td></tr><tr><td></td><td><p>Nota.-Cette activité ne donne pas lieu à classement sous la rubrique 2910.</p></td><td></td><td></td></tr><tr><td rowspan="11"><p>2940</p></td><td><p>Vernis, peinture, apprêt, colle, enduit, etc. (application, revêtement, laquage, stratification, imprégnation, cuisson, séchage de) sur support quelconque à l'exclusion des installations dont les activités sont classées au titre des rubriques 2330,2345,2351,2360,2415,2445,2450,2564,2661,2930,3450,3610,3670,3700 ou 4801.<br clear="none"><br/><br clear="none"><br/> 1. Lorsque les produits mis en œuvre sont à base de liquides et lorsque l'application est faite par un procédé au trempé (y compris l'électrophorèse), la quantité maximale de produits susceptible d'être présente dans l'installation étant :</p></td><td rowspan="2"></td><td rowspan="2"></td></tr><tr><td></td></tr><tr><td><p>a) supérieure à 1 000 l</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>b) supérieure à 100 l, mais inférieure ou égale à 1 000 l</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td><p>2. Lorsque l'application est faite par tout procédé autre que le trempé (pulvérisation, enduction, autres procédés), la quantité maximale de produits susceptible d'être mise en œuvre étant :</p></td><td align="center"></td><td align="center"></td></tr><tr><td><p>a) Supérieure à 100 kg/ j</p></td><td align="center">E</td><td align="center">-</td></tr><tr><td><p>b) Supérieure à 10 kg/ j, mais inférieure ou égale à 100 kg/ j</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td><p>3. Lorsque les produits mis en œuvre sont des poudres à base de résines organiques, la quantité maximale de produits susceptible d'être mise en œuvre étant :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure à 200 kg/ j</p></td><td><p align="center">E</p></td><td><p align="center">-</p></td></tr><tr><td><p>b) Supérieure à 20 kg/ j, mais inférieure ou égale à 200 kg/ j</p></td><td><p align="center">DC</p></td><td align="center">-</td></tr><tr><td><p>Nota.-Le régime de classement est déterminé par rapport à la quantité de produits mise en œuvre dans l'installation en tenant compte des coefficients ci-après. Les quantités de produits à base de liquides inflammables à mention de danger H224, H225 ou H226 ou de liquides halogénés, dénommées A, sont affectées d'un coefficient 1. Les quantités de produits à base de liquides de point éclair compris entre 60° C et 93° C ou contenant moins de 10 % de solvants organiques au moment de l'emploi, dénommées B, sont affectées d'un coefficient 1/2. Si plusieurs produits de catégories différentes sont utilisés, la quantité Q retenue pour le classement sera égale à : Q = A + B/2.</p></td><td></td><td></td></tr><tr><td rowspan="7"><p>2950</p></td><td><p>Traitement et développement des surfaces photosensibles à base argentique, la surface annuelle traitée étant :</p></td><td></td><td></td></tr><tr><td><p>1. Radiographie industrielle :</p></td><td></td><td></td></tr><tr><td><p>a) supérieure à 20 000 m²</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) supérieure à 2 000 m², mais inférieure ou égale à 20 000 m²</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td><p>2. Autres cas (radiographie médicale, arts graphiques, photographie, cinéma) :</p></td><td></td><td></td></tr><tr><td><p>a) supérieure à 50 000 m²</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) supérieure à 5 000 m², mais inférieure ou égale à 50 000 m²</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td><p>2960</p></td><td><p>Captage de flux de CO<sub>2</sub> provenant d'installations classées soumises à autorisation en vue de leur stockage géologique ou captant annuellement une quantité de CO<sub>2</sub> égale ou supérieure à 1,5 Mt</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>2970</p></td><td><p>Stockage géologique de dioxyde de carbone à des fins de lutte contre le réchauffement climatique, y compris les installations de surface nécessaires à son fonctionnement, à l'exclusion de celles déjà visées par d'autres rubriques de la nomenclature</p></td><td><p align="center">A</p></td><td><p align="center">6</p></td></tr><tr><td rowspan="3">2971</td><td><p>Installation de production d'énergie, telle que la production de chaleur, d'électricité ou de gaz, à partir de déchets non dangereux préparés sous forme de combustibles solides de récupération dans une installation prévue à cet effet, associés ou non à un autre combustible :</p></td><td><p align="center"> </p></td><td></td></tr><tr><td>1. Installations intégrées dans un procédé industriel de fabrication</td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p align="left">2. Autres installations</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td rowspan="5"><p>2980</p></td><td><p>Installation terrestre de production d'électricité à partir de l'énergie mécanique du vent et regroupant un ou plusieurs aérogénérateurs :</p></td><td></td><td></td></tr><tr><td><p>1. Comprenant au moins un aérogénérateur dont la hauteur du mât et de la nacelle au-dessus du sol est supérieure ou égale à 50 m</p></td><td><p align="center">A</p></td><td><p align="center">6</p></td></tr><tr><td><p>2. Comprenant uniquement des aérogénérateurs dont la hauteur du mât et de la nacelle au-dessus du sol est inférieure à 50 m et au moins un aérogénérateur dont la hauteur du mât et de la nacelle au-dessus du sol est supérieure ou égale à 12 m, lorsque la puissance totale installée est :</p></td><td></td><td></td></tr><tr><td><p>a) Supérieure ou égale à 20 MW</p></td><td><p align="center">A</p></td><td><p align="center">6</p></td></tr><tr><td><p>b) Inférieure à 20 MW</p></td><td><p align="center">D</p></td><td align="center">-</td></tr><tr><td><p>3000</p></td><td><p>Les rubriques 3000 à 3999 ne s'appliquent pas aux activités de recherche et développement ou à l'expérimentation de nouveaux produits et procédés.</p><p>Au sein de la plus petite subdivision de la rubrique, les capacités des installations s'additionnent pour les installations ou équipements visés à l'article R. 515-58.</p></td><td></td><td></td></tr><tr><td><p align="center">3110</p></td><td><p>Combustion de combustibles dans des installations d'une puissance thermique nominale totale égale ou supérieure à 50 MW</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>3120</p></td><td><p>Raffinage de pétrole et de gaz</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3130</p></td><td><p>Production de coke</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td rowspan="3"><p align="center">3140</p></td><td><p>Gazéification ou liquéfaction de :</p></td><td></td><td></td></tr><tr><td><p>a) Charbon</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Autres combustibles dans des installations d'une puissance thermique nominale totale égale ou supérieure à 20 MW</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>3210</p></td><td><p>Grillage ou frittage de minerai métallique, y compris de minerai sulfuré</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>3220</p></td><td><p>Production de fonte ou d'acier (fusion primaire ou secondaire), y compris par coulée continue, avec une capacité de plus de 2,5 tonnes par heure</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td rowspan="4"><p align="center">3230</p></td><td><p>Transformation des métaux ferreux :</p></td><td></td><td></td></tr><tr><td><p>a) Exploitation de laminoirs à chaud d'une capacité supérieure à 20 tonnes d'acier brut par heure</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Opérations de forgeage à l'aide de marteaux dont l'énergie de frappe dépasse 50 kilojoules par marteau et pour lesquelles la puissance calorifique mise en œuvre est supérieure à 20 MW</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>c) Application de couches de protection de métal en fusion avec une capacité de traitement supérieure à 2 tonnes d'acier brut par heure</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3240</p></td><td><p>Exploitation de fonderies de métaux ferreux d'une capacité de production supérieure à 20 tonnes par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3250</p></td><td><p>Production, transformation des métaux et alliages non ferreux :</p></td><td></td><td></td></tr><tr><td></td><td><p>1. Production de métaux bruts non ferreux à partir de minerais, de concentrés ou de matières premières secondaires par procédés métallurgiques, chimiques ou électrolytiques</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td></td><td><p>2. Plomb et cadmium :<br clear="none"><br/><br clear="none"><br/> a) Fusion, y compris alliage, incluant les produits de récupération, avec une capacité de fusion supérieure à 4 tonnes par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td></td><td><p>b) Exploitation de fonderies (1), avec une capacité de fusion supérieure à 4 tonnes par jour</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td></td><td><p>c) Fusion, y compris alliage, incluant les produits de récupération et exploitation de fonderies (2), avec une capacité de fusion supérieure à 4 tonnes par jour</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td></td><td><p>3. Autres métaux non ferreux :<br clear="none"><br/><br clear="none"><br/> a) Fusion, y compris alliage, incluant les produits de récupération, avec une capacité de fusion supérieure à 20 tonnes par jour</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td></td><td><p>b) Exploitation de fonderies (1), avec une capacité de fusion supérieure à 20 tonnes par jour</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td></td><td><p>c) Fusion, y compris alliage, incluant les produits de récupération et exploitation de fonderies (2), avec une capacité de fusion supérieure à 20 tonnes par jour</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td></td><td><p>(1) Lorsqu'il y a production de produits moulés sans production de métal.<br clear="none"><br/><br clear="none"><br/> (2) Lorsqu'il y a production de métal et de produits moulés.</p></td><td></td><td></td></tr><tr><td><p align="center">3260</p></td><td><p>Traitement de surface de métaux ou de matières plastiques par un procédé électrolytique ou chimique pour lequel le volume des cuves affectées au traitement est supérieur à 30 mètres cubes</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3310</p></td><td><p>Production de ciment, de chaux et d'oxyde de magnésium :<br clear="none"><br/><br clear="none"><br/> 1. Production de clinker (ciment) :</p></td><td></td><td></td></tr><tr><td></td><td><p>a) Dans des fours rotatifs avec une capacité de production supérieure à 500 tonnes par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td></td><td><p>b) Dans d'autres types de fours avec une capacité de production supérieure à 50 tonnes par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td></td><td><p>2. Production de chaux dans des fours avec une production supérieure à 50 tonnes par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td></td><td><p>3. Production d'oxyde de magnésium dans des fours avec une capacité supérieure à 50 tonnes par jour</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p>3330</p></td><td><p>Fabrication du verre, y compris de fibres de verre, avec une capacité de fusion supérieure à 20 tonnes par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>3340</p></td><td><p>Fusion de matières minérales, y compris production de fibres minérales, avec une capacité de fusion supérieure à 20 tonnes par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3350</p></td><td><p>Fabrication de produits céramiques par cuisson, notamment de tuiles, de briques, de pierres réfractaires, de carrelages, de grès ou de porcelaines avec une capacité de production supérieure à 75 tonnes par jour, et dans un four avec une capacité supérieure à 4 mètres cubes et une densité d'enfournement de plus de 300 kg/m³ par four</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td rowspan="11"><p align="center">3410</p></td><td><p>Fabrication en quantité industrielle par transformation chimique ou biologique de produits chimiques organiques, tels que :</p><p>a) Hydrocarbures simples (linéaires ou cycliques, saturés ou insaturés, aliphatiques ou aromatiques)</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Hydrocarbures oxygénés, notamment alcools, aldéhydes, cétones, acides carboxyliques, esters, et mélanges d'esters, acétates, éthers, peroxydes et résines époxydes.</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>c) Hydrocarbures sulfurés</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>d) Hydrocarbures azotés, notamment amines, amides, composés nitreux, nitrés ou nitratés, nitriles, cyanates, isocyanates</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>e) Hydrocarbures phosphorés</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>f) Hydrocarbures halogénés</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>g) Dérivés organométalliques</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>h) Matières plastiques (polymères, fibres synthétiques, fibres à base de cellulose)</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>i) Caoutchoucs synthétiques</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>j) Colorants et pigments</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>k) Tensioactifs et agents de surface</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td rowspan="5"><p align="center">3420</p></td><td><p>Fabrication en quantité industrielle par transformation chimique ou biologique de produits chimiques inorganiques, tels que :</p><p>a) Gaz, tels que ammoniac, chlore ou chlorure d'hydrogène, fluor ou fluorure d'hydrogène, oxydes de carbone, composés sulfuriques, oxydes d'azote, hydrogène, dioxyde de soufre, chlorure de carbonyle</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Acides, tels que acide chromique, acide fluorhydrique, acide phosphorique, acide nitrique, acide chlorhydrique, acide sulfurique, oléum, acides sulfurés</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>c) Bases, telles que hydroxyde d'ammonium, hydroxyde de potassium, hydroxyde de sodium</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>d) Sels, tels que chlorure d'ammonium, chlorate de potassium, carbonate de potassium, carbonate de sodium, perborate, nitrate d'argent</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>e) Non-métaux, oxydes métalliques ou autres composés inorganiques, tels que carbure de calcium, silicium, carbure de silicium</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3430</p></td><td><p>Fabrication en quantité industrielle par transformation chimique ou biologique d'engrais à base de phosphore, d'azote ou de potassium (engrais simples ou composés)</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3440</p></td><td><p>Fabrication en quantité industrielle par transformation chimique ou biologique de produits phytosanitaires ou de biocides</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3450</p></td><td><p>Fabrication en quantité industrielle par transformation chimique ou biologique de produits pharmaceutiques, y compris d'intermédiaires</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3460</p></td><td><p>Fabrication en quantité industrielle par transformation chimique ou biologique d'explosifs</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td rowspan="2"><p align="center">3510</p></td><td><p>Elimination ou valorisation des déchets dangereux, avec une capacité de plus de 10 tonnes par jour, supposant le recours à une ou plusieurs des activités suivantes :</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>- traitement biologique</p><p>- traitement physico-chimique</p><p>- mélange avant de soumettre les déchets à l'une des autres activités énumérées aux rubriques 3510 et 3520</p><p>- reconditionnement avant de soumettre les déchets à l'une des autres activités énumérées aux rubriques 3510 et 3520</p><p>- récupération/régénération des solvants</p><p>- recyclage/récupération de matières inorganiques autres que des métaux ou des composés métalliques</p><p>- régénération d'acides ou de bases</p><p>- valorisation des composés utilisés pour la réduction de la pollution</p><p>- valorisation des constituants des catalyseurs</p><p>- régénération et autres réutilisations des huiles</p><p>- lagunage</p></td><td></td><td></td></tr><tr><td rowspan="3"><p>3520</p></td><td><p>Elimination ou valorisation de déchets dans des installations d'incinération des déchets ou des installations de coïncinération des déchets :</p></td><td></td><td></td></tr><tr><td><p>a) Pour les déchets non dangereux avec une capacité supérieure à 3 tonnes par heure</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Pour les déchets dangereux avec une capacité supérieure à 10 tonnes par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td rowspan="2"><p>3531</p></td><td><p>Elimination des déchets non dangereux non inertes avec une capacité de plus de 50 tonnes par jour, supposant le recours à une ou plusieurs des activités suivantes, à l'exclusion des activités relevant de la directive 91/271/CEE du Conseil du 21 mai 1991 relative au traitement des eaux urbaines résiduaires :</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>- traitement biologique</p><p>- traitement physico-chimique</p><p>- prétraitement des déchets destinés à l'incinération ou à la coïncinération</p><p>- traitement du laitier et des cendres</p><p>- traitement en broyeur de déchets métalliques, notamment déchets d'équipements électriques et électroniques et véhicules hors d'usage ainsi que leurs composants</p></td><td></td><td></td></tr><tr><td rowspan="3"><p>3532</p></td><td><p>Valorisation ou mélange de valorisation et d'élimination de déchets non dangereux non inertes avec une capacité supérieure à 75 tonnes par jour et entraînant une ou plusieurs des activités suivantes, à l'exclusion des activités relevant de la directive 91/271/CEE :</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>- traitement biologique</p><p>- prétraitement des déchets destinés à l'incinération ou à la coïncinération</p><p>- traitement du laitier et des cendres</p><p>- traitement en broyeur de déchets métalliques, notamment déchets d'équipements électriques et électroniques et véhicules hors d'usage ainsi que leurs composants</p></td><td></td><td></td></tr><tr><td><p>Nota. - lorsque la seule activité de traitement des déchets exercée est la digestion anaérobie, le seuil de capacité pour cette activité est fixé à 100 tonnes par jour</p></td><td></td><td></td></tr><tr><td><p>3540</p></td><td><p>Installations de stockage de déchets autres que celles mentionnées aux rubriques 2720 et 2760-3 :<br clear="none"><br/><br clear="none"><br/> 1. Installations d'une capacité totale supérieure à 25 000 tonnes</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td></td><td><p>2. Autres installations que celles classées au titre du 1 lorsqu'elles reçoivent plus de 10 tonnes de déchets par jour</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p>3550</p></td><td><p>Stockage temporaire de déchets dangereux ne relevant pas de la rubrique 3540, dans l'attente d'une des activités énumérées aux rubriques 3510, 3520, 3540 ou 3560 avec une capacité totale supérieure à 50 tonnes, à l'exclusion du stockage temporaire sur le site où les déchets sont produits, dans l'attente de la collecte</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3560</p></td><td><p>Stockage souterrain de déchets dangereux, avec une capacité totale supérieure à 50 tonnes</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td rowspan="4"><p align="center">3610</p></td><td><p>Fabrication, dans des installations industrielles, de :</p></td><td></td><td></td></tr><tr><td><p>a) Pâte à papier à partir du bois ou d'autres matières fibreuses</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Papier ou carton, avec une capacité de production supérieure à 20 tonnes par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>c) Un ou plusieurs des panneaux à base de bois suivants : panneaux de particules orientées, panneaux d'aggloméré ou panneaux de fibres avec une capacité de production supérieure à 600 mètres cubes par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3620</p></td><td><p>Prétraitement (opérations de lavage, blanchiment, mercerisation) ou teinture de fibres textiles ou de textiles, avec une capacité de traitement supérieure à 10 tonnes par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>3630</p></td><td><p>Tannage des peaux, avec une capacité de traitement supérieure à 12 tonnes de produits finis par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3641</p></td><td><p>Exploitation d'abattoirs, avec une capacité de production supérieure à 50 tonnes de carcasses par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3642</p></td><td><p>Traitement et transformation, à l'exclusion du seul conditionnement, des matières premières ci-après, qu'elles aient été ou non préalablement transformées, en vue de la fabrication de produits alimentaires ou d'aliments pour animaux issus :</p></td><td></td><td></td></tr><tr><td></td><td><p>1. Uniquement de matières premières animales (autre que le lait exclusivement), avec une capacité de production supérieure à 75 tonnes de produits finis par jour</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td></td><td><p>2. Uniquement de matières premières végétales, avec une capacité de production :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td></td><td><p>a) Supérieure à 300 tonnes de produits finis par jour</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td></td><td><p>b) Supérieure à 600 tonnes de produits finis par jour lorsque l'installation fonctionne pendant une durée maximale de 90 jours consécutifs en un an</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td></td><td><p>3. Matières premières animales et végétales, aussi bien en produits combinés qu'en produits séparés, avec une capacité de production, exprimée en tonnes de produits finis par jour :</p></td><td></td><td></td></tr><tr><td></td><td><p>a) Supérieure à 75 si A est égal ou supérieur à 10</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td></td><td><p>b) Supérieure à [300-(22,5 x A)] dans tous les autres cas</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td></td><td><p>où A est la proportion de matière animale (en pourcentage de masse) dans la quantité entrant dans le calcul de la capacité de production de produits finis</p></td><td></td><td></td></tr><tr><td></td><td><p>Nota.-<br clear="none"><br/><br clear="none"><br/> L'emballage n'est pas compris dans la masse finale du produit.<br clear="none"><br/><br clear="none"><br/> La présente rubrique ne s'applique pas si la matière première est seulement du lait.</p></td><td></td><td></td></tr><tr><td>3643</td><td><p>Traitement et transformation du lait exclusivement, la quantité de lait reçue étant supérieure à 200 tonnes par jour (valeur moyenne sur une base annuelle)</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td>3650</td><td><p>Elimination ou recyclage de carcasses ou de déchets animaux, avec une capacité de traitement supérieure à 10 tonnes par jour</p></td><td><p align="center">A</p></td><td><p align="center">5</p></td></tr><tr><td rowspan="3">3660</td><td><p>Elevage intensif de volailles ou de porcs :</p><p>a) Avec plus de 40 000 emplacements pour les volailles</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Avec plus de 2 000 emplacements pour les porcs de production (de plus de 30 kg)</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>c) Avec plus de 750 emplacements pour les truies</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td></td><td><p>Nota. - Par "volailles", on entend : les poulets, poules, dindes, pintades, canards, oies, cailles, pigeons, faisans et perdrix, élevés ou détenus en captivité en vue de leur reproduction, de la production de viande ou d'œufs de consommation ou de la fourniture de gibier de repeuplement</p></td><td></td><td></td></tr><tr><td><p align="center">3670</p></td><td><p>Traitement de surface de matières, d'objets ou de produits à l'aide de solvants organiques, notamment pour les opérations d'apprêt, d'impression, de couchage, de dégraissage, d'imperméabilisation, de collage, de peinture, de nettoyage ou d'imprégnation, avec une capacité de consommation de solvant organique :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td></td><td><p>1. Supérieure à 150 kg par heure</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td></td><td><p>2. Supérieure à 200 tonnes par an pour les autres installations que celles classées au titre du 1</p></td><td align="center">A</td><td align="center">3</td></tr><tr><td></td><td><p>(1) A : autorisation, E : enregistrement, D : déclaration, C : soumis au contrôle périodique prévu par l'article L. 512-11 du code de l'environnement<br clear="none"><br/><br clear="none"><br/> (2) Rayon d'affichage en kilomètres</p></td><td></td><td></td></tr><tr><td><p>3680</p></td><td><p>Fabrication de carbone (charbon dur) ou d'électrographite par combustion ou graphitisation</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3690</p></td><td><p>Captage des flux de CO2 provenant d'installations classées soumises à autorisation, en vue du stockage géologique</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3700</p></td><td><p>Préservation du bois et des produits dérivés du bois au moyen de produits chimiques, avec une capacité de production supérieure à 75 mètres cubes par jour, autre que le seul traitement contre la coloration</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">3710</p></td><td><p>Traitement des eaux résiduaires dans des installations autonomes relevant de la rubrique 2750 et qui sont rejetées par une ou plusieurs installations relevant de la section 8 du chapitre V du titre Ier du livre V</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p align="center">4000</p></td><td><p>Substances et mélanges dangereux (définition et classification des).<br clear="none"><br/> Définitions :<br clear="none"><br/> Les termes substances et mélanges sont définis à l'article 2 du règlement (CE) n° 1272/2008 relatif à la classification, l'étiquetage et l'emballage des substances et mélanges.<br clear="none"><br/> Dans le cas de substances ou mélanges qui ne sont pas couverts par le même règlement (CE) n° 1272/2008, y compris les déchets, et qui sont néanmoins présents, ou susceptibles d'être présents dans un établissement et qui présentent ou sont susceptibles de présenter, dans les conditions régnant dans l'établissement, des propriétés équivalentes pour ce qui est de leur potentiel d'accident majeur, ces substances ou mélanges sont provisoirement affectés aux classes, catégories et mentions de danger les plus proches ou de la substance ou du mélange dangereux désigné le plus proche. Ils sont assimilés à des substances ou mélanges dangereux au sens de la présente rubrique.<br clear="none"><br/> On entend par produits explosibles les substances, mélanges ou matières présentant un danger d'explosion déterminé selon la méthode A.14 du règlement (CE) n° 440/2008 et qui ne relèvent pas de la classe des peroxydes organiques ou substances et mélanges auto-réactifs ainsi que les articles contenant de telles substances, mélanges ou matières relevant de la section 2.1 de l'annexe I du règlement (CE) n° 1272/2008. De plus, on entend par produits explosifs , les produits explosibles affectés à la classe 1 des recommandations des Nations-Unies relatives au transport de marchandises dangereuses, et qui sont destinés à être utilisés pour les effets de leur explosion ou leurs effets pyrotechniques.<br clear="none"><br/> Si la quantité de substance ou mélange explosible contenue dans l'article est connue, c'est cette quantité qui est prise en considération pour l'application de l'article R. 511-11. Si la quantité de substance ou mélange explosible contenue dans l'article n'est pas connue, c'est l'article entier qui sera considéré comme étant explosible pour l'application de l'article R. 511-11.<br clear="none"><br/> Les termes gaz et liquide sont définis à l'annexe I partie 1 du règlement (CE) n° 1272/2008.<br clear="none"><br/> Classification :<br clear="none"><br/> Les substances et mélanges sont classés conformément au règlement (CE) n° 1272/2008. Les classes et catégories de danger sont définies à l'annexe I, parties 2, 3 et 4 du même règlement (CE) n° 1272/2008.<br clear="none"><br/> a) Substances :<br clear="none"><br/> Les substances présentant ces dangers, mais ne figurant pas encore à l'annexe VI du règlement (CE) n° 1272/2008 susmentionné sont classées et étiquetées par leurs fabricants, distributeurs ou importateurs en fonction des informations sur leurs propriétés physico-chimiques ou toxicologiques pertinentes et accessibles existantes ;<br clear="none"><br/> b) Mélanges :<br clear="none"><br/> Les mélanges sont assimilés à des substances pures pour autant que les limites de concentration fixées en fonction de leurs propriétés dans le règlement (CE) n° 1272/2008, ou sa dernière adaptation au progrès technique soient respectées, à moins qu'une composition du pourcentage ou une autre description ne soit spécifiquement donnée.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p align="center">4001</p></td><td><p>Installations présentant un grand nombre de substances ou mélanges dangereux et vérifiant la règle de cumul seuil bas ou la règle de cumul seuil haut mentionnées au II de l'article R. 511-11</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td rowspan="14"><p align="center">4110</p></td><td><p>Toxicité aiguë catégorie 1 pour l'une au moins des voies d'exposition, à l'exclusion de l'uranium et ses composés.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Substances et mélanges solides.</p></td><td></td><td></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure ou égale à 1 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Supérieure ou égale à 200 kg, mais inférieure à 1 t</p></td><td><p align="center">DC</p></td><td><p align="center"> </p></td></tr><tr><td><p>2. Substances et mélanges liquides.</p></td><td></td><td></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure ou égale à 250 kg</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Supérieure ou égale à 50 kg, mais inférieure à 250 kg</p></td><td><p align="center">DC</p></td><td><p align="center"> </p></td></tr><tr><td><p>3. Gaz ou gaz liquéfiés.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Supérieure ou égale à 50 kg</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>Supérieure ou égale à 10 kg, mais inférieure à 50 kg</p></td><td><p align="center">DC</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 5 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 20 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="14"><p align="center">4120</p></td><td><p>Toxicité aiguë catégorie 2, pour l'une au moins des voies d'exposition.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Substances et mélanges solides.</p></td><td></td><td></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure ou égale à 50 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Supérieure ou égale à 5 t, mais inférieure à 50 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>2. Substances et mélanges liquides.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure ou égale à 10 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Supérieure ou égale à 1 t, mais inférieure à 10 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>3. Gaz ou gaz liquéfiés.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure ou égale à 2 t</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Supérieure ou égale à 200 kg, mais inférieure à 2 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="14"><p align="center">4130</p></td><td><p>Toxicité aiguë catégorie 3 pour les voies d'exposition par inhalation.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Substances et mélanges solides.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure ou égale à 50 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Supérieure ou égale à 5 t, mais inférieure à 50 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>2. Substances et mélanges liquides.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure ou égale à 10 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Supérieure ou égale à 1 t, mais inférieure à 10 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>3. Gaz ou gaz liquéfiés.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure ou égale à 2 t</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Supérieure ou égale à 200 kg, mais inférieure à 2 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="14"><p align="center">4140</p></td><td><p>Toxicité aiguë catégorie 3 pour la voie d'exposition orale (H301) dans le cas où ni la classification de toxicité aiguë par inhalation ni la classification de toxicité aiguë par voie cutanée ne peuvent être établies, par exemple en raison de l'absence de données de toxicité par inhalation et par voie cutanée concluantes.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Substances et mélanges solides.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure ou égale à 50 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Supérieure ou égale à 5 t, mais inférieure à 50 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>2. Substances et mélanges liquides.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure ou égale à 10 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>b) Supérieure ou égale à 1 t, mais inférieure à 10 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>3. Gaz ou gaz liquéfiés.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure ou égale à 2 t</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Supérieure ou égale à 200 kg, mais inférieure à 2 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4150</p></td><td><p>Toxicité spécifique pour certains organes cibles (STOT) exposition unique catégorie 1.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 20 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. Supérieure ou égale à 5 t, mais inférieure à 20 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="8"><p align="center">4210</p></td><td><p>Produits explosifs (fabrication [1], chargement, encartouchage, conditionnement [2] de, études et recherches, essais, montage, assemblage, mise en liaison électrique ou pyrotechnique de, ou travail mécanique sur) à l'exclusion de la fabrication industrielle par transformation chimique ou biologique.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Fabrication (1), chargement, encartouchage, conditionnement (2) de, études et recherches, essais, montage, assemblage, mise en liaison électrique ou pyrotechnique de, ou travail mécanique sur, à l'exclusion de la fabrication industrielle par transformation chimique ou biologique et à l'exclusion des opérations effectuées sur le lieu d'utilisation en vue de celle-ci et des opérations effectuées en vue d'un spectacle pyrotechnique encadrées par les dispositions du décret n° 2010-580 du 31 mai 2010 relatif à l'acquisition, la détention et l'utilisation des artifices de divertissement et des articles pyrotechniques destinés au théâtre.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale de matière active (3) susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure ou égale à 100 kg</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Supérieur ou égale à 1 kg mais inférieure à 100 kg</p></td><td><p align="center">DC</p></td><td><p align="center"> </p></td></tr><tr><td><p>2. Fabrication d'explosif en unité mobile.</p><p>La quantité totale de matière active (4) susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>a) Supérieure ou égale à 100 kg</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>b) Inférieure à 100 kg</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td colspan="4"><p>Nota :<br clear="none"><br/> (1) Les fabrications relevant de cette rubrique concernent les fabrications par procédé non chimique, c'est-à-dire par mélange physique de produits non explosifs ou non prévus pour être explosifs.<br clear="none"><br/> (2) Les opérations de manipulation, manutention, conditionnement, reconditionnement, mise au détail ou distribution réalisées dans les espaces de vente des établissements recevant du public sont exclues.<br clear="none"><br/> (3) La quantité de matière active à retenir tient compte des produits intermédiaires, des en-cours et des déchets dont la présence dans l'installation s'avère connexe à l'activité de fabrication.<br clear="none"><br/> (4) La quantité de matière active à prendre en compte est la quantité d'explosif fabriqué susceptible d'être concernée par la transmission d'une détonation prenant naissance en son sein.<br clear="none"><br/> Quantité seuil bas au sens de l'article R. 511-10 : 10 t.<br clear="none"><br/> Quantité seuil haut au sens de l'article R. 511-10 : 10 t.</p></td></tr><tr><td rowspan="6"><p align="center">4220</p></td><td><p>Produits explosifs (stockage de), à l'exclusion desproduits explosifs présents dans les espaces de vente des établissements recevant du public.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité équivalente totale de matière active (1) susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 500 kg</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>2. Supérieure ou égale à 100 kg, mais inférieure à 500 kg</p></td><td><p align="center">E</p></td><td><p align="center"> </p></td></tr><tr><td><p>3. Supérieure ou égale à 30 kg mais inférieure à 100 kg lorsque seuls des produits classés en division de risque 1.3 et 1.4 sont stockés dans l'installation</p></td><td><p align="center">DC</p></td><td></td></tr><tr><td><p>4. Inférieure à 100 kg dans les autres cas</p></td><td><p align="center">DC</p></td><td><p align="center"> </p></td></tr><tr><td colspan="4"><p>Nota :</p><p>(1) Les produits explosifs sont classés en divisions de risque et en groupes de compatibilité définis par arrêté ministériel.</p><p>La quantité équivalente totale de matière active est établie selon la formule : A + B + C/3 + D/5 + E + F/3.</p><p>A représentant la quantité relative aux produits classés en division de risque 1.1 ainsi que tous les produits lorsque ceux-ci ne sont pas en emballages fermés conformes aux dispositions réglementaires en matière de transport.</p><p>B, C, D, E, F représentant respectivement les quantités relatives aux produits classés en division de risque 1.2, 1.3, 1.4, 1.5 et 1.6 lorsque ceux-ci sont en emballages fermés conformes aux dispositions réglementaires en matière de transport.</p><p>Produits classés en divisions de risque 1.1, 1.2, 1.5 et en division de risque 1.4 lorsque les produits sont déballés ou réemballés :</p><p>Quantité seuil bas au sens de l'article R. 511-10 : 10 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 10 t.</p><p>Produits classés en divisions de risque 1.3 et 1.6 :</p><p>Quantité seuil bas au sens de l'article R. 511-10 : 10 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 30 t.</p><p>Autres produits classés en division de risque 1.4 :</p><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 50 t.</p><p>(Les quantités indiquées sont les quantités nettes totales de matière active.)</p></td></tr><tr><td rowspan="5"><p align="center">4240</p></td><td><p>Produits explosibles, à l'exclusion desproduits explosifs.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Produits explosibles affectés à la classe 1 des recommandations des Nations unies relatives au transport de marchandises dangereuses et autres produits explosibles lorsqu'ils ne sont pas en emballages fermés conformes aux dispositions réglementaires en matière de transport.</p><p>La quantité totale de matière active susceptible d'être présente dans l'installation étant supérieure ou égale à 500 kg</p></td><td><p align="center">A</p></td><td><p align="center">5</p></td></tr><tr><td><p>2. Autres produits explosibles.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale de matière active susceptible d'être présente dans l'installation étant supérieure ou égale à 10 t</p></td><td><p align="center">A</p></td><td><p align="center">5</p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 10 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 10. t</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4310</p></td><td><p>Gaz inflammables catégorie 1 et 2.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans les installations y compris dans les cavités souterraines (strates naturelles, aquifères, cavités salines et mines désaffectées) étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 10 t</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2. Supérieure ou égale à 1 t et inférieure à 10 t</p></td><td align="center"><p align="center">DC</p></td><td align="center"></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 10 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 50 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="4"><p align="center">4320</p></td><td><p>Aérosols extrêmement inflammables ou inflammables de catégorie 1 ou 2 contenant des gaz inflammables de catégorie 1 ou 2 ou des liquides inflammables de catégorie 1.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 150 t</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2. Supérieure ou égale à 15 t et inférieure à 150 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td colspan="4"><p>Nota. - Les aérosols inflammables sont classés conformément à la directive 75/324/ CEE relative aux générateurs aérosols. Les aérosols "extrêmement inflammables" et "inflammables" de la directive 75/324/ CEE correspondent respectivement aux aérosols inflammables des catégories1 et 2 du règlement (CE) n° 1272/2008.</p><p>Quantité seuil bas au sens de l'article R. 511-10 : 150 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 500 t.</p></td></tr><tr><td rowspan="3"><p align="center">4321</p></td><td><p>Aérosols "extrêmement inflammables" ou "inflammables" de catégorie 1 ou 2, ne contenant pas de gaz inflammable de catégorie 1 ou 2, ni de liquide inflammable de catégorie 1.<br clear="none"><br/> La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 5 000 t ;</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. Supérieure ou égale à 500 t et inférieure à 5 000 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td colspan="4"><p>Nota. - les aérosols inflammables sont classés conformément à la directive 75/324/CEE relative aux générateurs aérosols. Les aérosols "extrêmement inflammables" et "inflammables" de la directive 75/324/CEE correspondent, respectivement, aux aérosols inflammables des catégories 1 et 2 du règlement (CE) n° 1272/2008. Pour pouvoir recourir à cette classification, il doit être démontré que le générateur d'aérosol ne contient pas de gaz inflammable de catégorie 1 ou 2, ni de liquide inflammable de catégorie 1.<br clear="none"><br/> Quantité seuil bas au sens de l'article R. 511-10 : 5 000 t<br clear="none"><br/> Quantité seuil haut au sens de l'article R. 511-10 : 50 000 t</p></td></tr><tr><td rowspan="4"><p align="center">4330</p></td><td><p>Liquides inflammables de catégorie 1, liquides inflammables maintenus à une température supérieure à leur point d'ébullition, autres liquides de point éclair inférieur ou égal à 60 °C maintenus à une température supérieure à leur température d'ébullition ou dans des conditions particulières de traitement, telles qu'une pression ou une température élevée (1).</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans les installations y compris dans les cavités souterraines étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 10 t</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2. Supérieure ou égale à 1 t mais inférieure à 10 t</p></td><td><p align="center">DC</p></td><td><p align="center"> </p></td></tr><tr><td colspan="4"><p>(1) Conformément à la section 2.6.4.5 de l'annexe I du règlement (CE) n° 1272/2008, il n'est pas nécessaire de classer les liquides ayant un point d'éclair supérieur à 35 °C dans la catégorie 3 si l'épreuve de combustion entretenue du point L 2, partie III, section 32, du Manuel d'épreuves et de critères des Nations unies a donné des résultats négatifs. Toutefois, cette remarque n'est pas valable en cas de température ou de pression élevée, et ces liquides doivent alors être classés dans cette catégorie.</p><p>Quantité seuil bas au sens de l'article R. 511-10 : 10 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 50 t.</p></td></tr><tr><td rowspan="6"><p align="center">4331</p></td><td><p>Liquides inflammables de catégorie 2 ou catégorie 3 à l'exclusion dela rubrique 4330.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans les installations y compris dans les cavités souterraines étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 1 000 t</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2. Supérieure ou égale à 100 t mais inférieure à 1 000 t</p></td><td><p align="center">E</p></td><td><p align="center"> </p></td></tr><tr><td><p>3. Supérieure ou égale à 50 t mais inférieure à 100 t</p></td><td><p align="center">DC</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 5 000 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 50 000 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4410</p></td><td><p>Substances et mélanges autoréactifs type A ou type B.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 10 t</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>2. Supérieure ou égale à 50 kg mais inférieure à 10 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 10 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 50 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4411</p></td><td><p>Substances et mélanges autoréactifs type C, D, E ou F.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 50 t</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2. Supérieure ou égale à 1 t mais inférieure à 50 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4420</p></td><td><p>Peroxydes organiques type A ou type B.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 50 kg</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2. Supérieure ou égale à 1 kg mais inférieure à 50 kg</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 10 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 10 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4421</p></td><td><p>Peroxydes organiques type C ou type D.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 3 t</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>2. Supérieure ou égale à 125 kg mais inférieure à 3 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 150 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4422</p></td><td><p>Peroxydes organiques type E ou type F.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 10 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. Supérieure ou égale à 500 kg mais inférieure à 10 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="3"><p align="center">4430</p></td><td><p>Solides pyrophoriques catégorie 1.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant supérieure ou égale à 50 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="3"><p align="center">4431</p></td><td><p>Liquides pyrophoriques catégorie 1.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant supérieure ou égale à 50 t</p></td><td><p align="center">A</p></td><td><p align="center">2</p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4440</p></td><td><p>Solides comburants catégorie 1, 2 ou 3.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 50 t</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>2. Supérieure ou égale à 2 t mais inférieure à 50 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4441</p></td><td><p>Liquides comburants catégorie 1, 2 ou 3.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 50 t</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>2. Supérieure ou égale à 2 t mais inférieure à 50 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4442</p></td><td><p>Gaz comburants catégorie 1.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 50 t</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>2. Supérieure ou égale à 2 t mais inférieure à 50 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4510</p></td><td><p>Dangereux pour l'environnement aquatique de catégorie aiguë 1 ou chronique 1.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 100 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. Supérieure ou égale à 20 t mais inférieure à 100 t</p></td><td><p align="center">DC</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 100 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4511</p></td><td><p>Dangereux pour l'environnement aquatique de catégorie chronique 2.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 200 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. Supérieure ou égale à 100 t mais inférieure à 200 t</p></td><td><p align="center">DC</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 200 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 500 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4610</p></td><td><p>Substances ou mélanges auxquels est attribuée la mention de danger EUH014 (réagit violemment au contact de l'eau).</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 100 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. Supérieure à 10 t mais inférieure à 100 t</p></td><td><p align="center">DC</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 100 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 500 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4620</p></td><td><p>Substances et mélanges qui, au contact de l'eau, dégagent des gaz inflammables, catégorie 1.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 100 t</p></td><td><p align="center">A</p></td><td><p align="center">1</p></td></tr><tr><td><p>2. Supérieure ou égale à 10 t mais inférieure à 100 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 100 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 500 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td rowspan="5"><p align="center">4630</p></td><td><p>Substances ou mélanges auxquels est attribuée la mention de danger EUH029 (au contact de l'eau, dégage des gaz toxiques).</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>La quantité totale susceptible d'être présente dans l'installation étant :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1. Supérieure ou égale à 50 t</p></td><td><p align="center">A</p></td><td><p align="center">3</p></td></tr><tr><td><p>2. Supérieure ou égale à 2 t mais inférieure à 50 t</p></td><td><p align="center">D</p></td><td><p align="center"> </p></td></tr><tr><td><p>Quantité seuil bas au sens de l'article R. 511-10 : 50 t.</p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t.</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr></tbody></table></div>(1) A : autorisation, E : enregistrement, D : déclaration, C : soumis au contrôle périodique prévu par l'article L. 512-11 du code de l'environnement.</div>

(a) A : autorisation, E : enregistrement, D : déclaration, C : soumis au contrôle périodique prévu par l' article L. 512-11 du code de l'environnement .

(2) Rayon d'affichage en kilomètres.

(3) Décret n° 2010-369 du 13 avril 2010, article 2 : les rubriques 167 et 322 sont supprimées. Se référer à la place aux rubriques 2770 et 2771.

Nota. — La valeur de QNS porte sur l'ensemble des substances radioactives mentionnées à la rubrique 1700 autres que celles mentionnées à la rubrique 1735 susceptibles d'être présentes dans l'installation. Elle est calculée suivant les modalités mentionnées à l'annexe 13-8 de la première partie du code de la santé publique.

Décret n° 2013-1301 du 27 décembre 2013 art. 2 : La rubrique 2661 qui entre en vigueur le jour de la publication de l'arrêté ministériel fixant les prescriptions générales applicables aux installations relevant du régime de l'enregistrement dans ces deux rubriques.

**Art. Annexe (5) à l'article R511-9**

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">N° </p></td><td colspan="3"><p align="center">A-NOMENCLATURE DES INSTALLATIONS CLASSEES </p></td></tr><tr><td><p align="center">Désignation de la rubrique </p></td><td><p align="center">A, E, D, C (1) </p></td><td><p align="center">Rayon (2) </p></td></tr><tr><td align="center" rowspan="10"><p align="center">4701 </p></td><td><p align="left">Nitrate d'ammonium. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Nitrate d'ammonium et mélanges à base de nitrate d'ammonium dans lesquels la teneur en azote due au nitrate d'ammonium est :</p><p>-comprise entre 24,5 % et 28 % en poids et qui contiennent au plus 0,4 % de substances combustibles ;</p><p>-supérieure à 28 % en poids et qui contiennent au plus 0,2 % de substances combustibles. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité totale susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">a) Supérieure ou égale à 350 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">b) Supérieure ou égale à 100 t, mais inférieure à 350 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">2. Solutions chaudes de nitrate d'ammonium dont la concentration en nitrate d'ammonium est supérieure à 80 % en poids. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité totale susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">a) Supérieure ou égale à 350 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">b) Supérieure ou égale à 100 t, mais inférieure à 350 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 350 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 2 500 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="11"><p align="left">4702 </p></td><td><p align="left">Engrais solides simples et composés à base de nitrate d'ammonium correspondant aux spécifications du règlement européen n° 2003/2003 du Parlement européen et du Conseil du 13 octobre 2003 relatif aux engrais ou à la norme française équivalente NF U 42-001-1. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">I.-Engrais composés à base de nitrate d'ammonium susceptibles de subir une décomposition auto-entretenue (un engrais composé contient du nitrate d'ammonium avec du phosphate et/ ou de la potasse) dans lesquels la teneur en azote due au nitrate d'ammonium est :</p><p align="left">-de 15,75 % en poids ou moins sans limitation de teneur en matières combustibles ;</p><p align="left">-comprise entre 15,75 % et 24,5 % en poids et qui soit contiennent au maximum 0,4 % de matières organiques ou combustibles au total, soit sont conformes aux exigences de l'annexe III-2 (*) du règlement européen. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">Ces engrais sont susceptibles de subir une décomposition auto-entretenue selon le test en auge défini dans le cadre de l'Organisation des Nations unies (ONU) (voir Recommandations des Nations unies relatives au transport des marchandises dangereuses : Manual of Tests and Criteria, partie III, sous-section 38.2). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">II.-Engrais simples et composés solides à base de nitrate d'ammonium (un engrais composé contient du nitrate d'ammonium avec du phosphate et/ ou de la potasse) qui satisfont aux conditions de l'annexe III-2 (*) du règlement européen et dans lesquels la teneur en azote due au nitrate d'ammonium est :</p><p align="left">-supérieure à 24,5 % en poids, sauf pour les mélanges d'engrais simples à base de nitrate d'ammonium avec de la dolomie, du calcaire et/ ou du carbonate de calcium, dont la pureté est d'au moins 90 % ;</p><p align="left">-supérieure à 15,75 % en poids pour les mélanges de nitrate d'ammonium et de sulfate d'ammonium ;</p><p align="left">-supérieure à 28 % en poids pour les mélanges d'engrais simples à base de nitrate d'ammonium avec de la dolomie, du calcaire et/ ou du carbonate de calcium, dont la pureté est d'au moins 90 %. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">III.-Mélange d'engrais simples solides à base de nitrate d'ammonium avec de la dolomie, du calcaire et/ ou du carbonate de calcium, dont la pureté est d'au moins 90 % et dans lesquels la teneur en azote due au nitrate d'ammonium est comprise entre 24,5 % et 28 % en poids. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité totale d'engrais répondant à au moins un des trois critères I, II ou III ci-dessus susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="left">a) Supérieure ou égale à 1 250 t</td><td align="left"><p align="center">A </p></td><td align="left"><p align="center">2 </p></td></tr><tr><td><p align="left">b) Supérieure ou égale à 500 t, mais inférieure à 1 250 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td align="left"><p align="left">c) Inférieure à 500 t comportant une quantité en vrac d'engrais, dont la teneur en azote due au nitrate d'ammonium est supérieure à 28 % en poids, supérieure ou égale à 250 t </p></td><td align="left"><p align="center">DC </p></td><td align="left"></td></tr><tr><td><p align="left">IV.-Engrais simples et composés solides à base de nitrate d'ammonium ne répondant pas aux critères I, II ou III (engrais simples et engrais composés non susceptibles de subir une décomposition auto-entretenue dans lesquels la teneur en azote due au nitrate d'ammonium est inférieure à 24,5 %). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité totale d'engrais susceptible d'être présente dans l'installation étant supérieure ou égale à 1 250 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr align="left"><td colspan="4"><p align="left">Nota.-Concernant les engrais azotés simples et les engrais composés azotés binaires (NP ou NK) ou ternaires (NPK), ne sont à prendre en compte que les engrais à base de nitrates (ex : ammonitrates). En conséquence, les engrais azotés non à base de nitrates (ex. : urée) ne sont pas comptabilisés. </p><p align="left">L'identification d'un engrais à base de nitrate peut se faire par la mention de l'azote nitrique dans les documents commerciaux. </p><p align="left">(*) Annexe III-2 relative à l'essai de détonabilité décrit dans la section 3 (méthode 1, point 3) et la section 4 de l'annexe III du règlement européen n° 2003/2003. </p><p align="left">Pour les produits classés dans la rubrique 4702-I : </p><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 5 000 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 5 000 t. </p><p align="left">Pour les produits classés dans la rubrique 4702-II : </p><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 1 250 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 5 000 t. </p><p align="left">Pour les produits classés dans la rubrique 4702-III : </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 5 000 t. </p></td></tr><tr><td align="center" rowspan="5"><p align="center">4703 </p></td><td><p align="left">Nitrate d'ammonium : matières hors spécifications ou produits correspondant aux engrais simples à base de nitrate d'ammonium et à forte teneur en azote n'étant pas conformes aux exigences de l'annexe III-1 (alinéas 1.1 à 1.6) (*) ou III-2 (**) du règlement européen n° 2003/2003 ou à la norme française équivalente NF U 42-001-1. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">Cette rubrique s'applique :</p><p align="left">-aux matières rejetées ou écartées au cours du processus de fabrication, au nitrate d'ammonium et aux mélanges à base de nitrate d'ammonium, aux engrais simples à base de nitrate d'ammonium et aux engrais composés à base de nitrate d'ammonium qui sont ou ont été renvoyés par l'utilisateur final à un fabricant, à une installation de stockage temporaire ou à une usine de retraitement pour subir un nouveau processus, un recyclage ou un traitement en vue de pouvoir être utilisés sans danger, parce qu'ils ne satisfaisaient plus aux prescriptions des rubriques 4701,4702-II et 4702-III ;</p><p>-aux engrais simples à base de nitrate d'ammonium dans lesquels la teneur en azote due au nitrate d'ammonium est supérieure à 28 % qui ne satisfont pas aux exigences de l'annexe III-1 (alinéas 1.1 à 1.6) (*) ;</p><p>-aux engrais visés dans les rubriques 4702-I, 2e alinéa, 4702-II qui ne satisfont pas aux exigences de l'annexe III-2 (**). </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="left"><p align="left">La quantité totale susceptible d'être présente dans l'installation étant supérieure ou égale à 10 t </p></td><td align="left"><p align="center">A </p></td><td align="left"><p align="center">3 </p></td></tr><tr><td><p align="left">(*) Annexe III-1 relative aux caractéristiques et limites de l'engrais simple à base de nitrate d'ammonium et à forte teneur en azote du règlement européen n° 2003/2003. </p><p align="left">(**) Annexe III-2 relative à l'essai de détonabilité décrit dans la section 3 (méthode 1, point 3) et la section 4 de l'annexe III du règlement européen n° 2003/2003. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 10 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 50 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4705 </p></td><td><p align="left">Nitrate de potassium et engrais composés à base de nitrate de potassium (sous forme de comprimés ou de granulés) qui présentent les mêmes propriétés dangereuses que le nitrate de potassium pur. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 5 000 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 1 250 t mais inférieure à 5 000 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 5 000 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 10 000 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4706 </p></td><td><p align="left">Nitrate de potassium et engrais composés à base de nitrate de potassium (sous forme de cristaux) qui présentent les mêmes propriétés dangereuses que le nitrate de potassium pur. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 1 250 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 500 t mais inférieure à 1 250 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 1 250 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 5 000 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4707 </p></td><td><p align="left">Pentoxyde d'arsenic, acide (V) arsénique et/ ou ses sels (numéro CAS 1303-28-2). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 1 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 50 kg mais inférieure à 1 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 1 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 2 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="3"><p align="center">4708 </p></td><td><p align="left">Trioxyde d'arsenic, acide (III) arsénieux et/ ou ses sels (numéro CAS 1327-53-3). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant supérieure ou égale à 1 kg </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 0,1 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4709 </p></td><td><p align="left">Brome (numéro CAS 7726-95-6). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 20 t </p></td><td align="center">A</td><td align="center">1</td></tr><tr><td><p align="left">2. Supérieure ou égale à 2 t mais inférieure à 20 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 20 t. </p><p>Quantité seuil haut au sens de l'article R. 511-10 : 100 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4710 </p></td><td><p align="left">Chlore (numéro CAS 7782-50-5). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité totale susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 500 kg </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 100 kg mais inférieure à 500 kg </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 10 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 25 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4711 </p></td><td><p align="left">Composés de nickel sous forme pulvérulente inhalable : monoxyde de nickel, dioxyde de nickel, sulfure de nickel, disulfure de trinickel, trioxyde de dinickel. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 200 kg </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 10 kg mais inférieure à 200 kg </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 1 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="3"><p align="center">4712 </p></td><td><p align="left">Ethylèneimine (numéro CAS 151-56-4). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant supérieure ou égale à 200 kg </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 10 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 20 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4713 </p></td><td><p align="left">Fluor (numéro CAS 7782-41-4). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 10 t </p></td><td align="center">A</td><td align="center">1</td></tr><tr><td><p align="left">2. Supérieure ou égale à 100 kg mais inférieure à 10 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 10 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 20 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4714 </p></td><td><p align="left">Formaldéhyde (concentration > 90 %) (numéro CAS 50-00-0). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 5 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 100 kg mais inférieure à 5 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 5 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 50 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4715 </p></td><td><p align="left">Hydrogène (numéro CAS 133-74-0). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 1 t </p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p align="left">2. Supérieure ou égale à 100 kg mais inférieure à 1 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 5 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 50 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4716 </p></td><td><p align="left">Chlorure d'hydrogène (gaz liquéfié) (numéro CAS 7647-01-0). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 1 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 200 kg mais inférieure à 1 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 25 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 250 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4717 </p></td><td><p align="left">Plombs alkyls. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="left"><p align="left">1. Supérieure ou égale à 5 t </p></td><td align="left"><p align="center">A </p></td><td align="left"><p align="center">3 </p></td></tr><tr><td><p align="left">2. Supérieure ou égale à 500 kg mais inférieure à 5 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 5 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 50 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="8"><p align="center">4718 </p></td><td><p align="left">Gaz inflammables liquéfiés de catégorie 1 et 2 (y compris GPL) et gaz naturel (y compris biogaz affiné, lorsqu'il a été traité conformément aux normes applicables en matière de biogaz purifié et affiné, en assurant une qualité équivalente à celle du gaz naturel, y compris pour ce qui est de la teneur en méthane, et qu'il a une teneur maximale de 1 % en oxygène). <br/>La quantité totale susceptible d'être présente dans les installations (*) y compris dans les cavités souterraines (strates naturelles, aquifères, cavités salines et mines désaffectées, hors gaz naturellement présent avant exploitation de l'installation) étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Pour le stockage en récipients à pression transportables : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p>a. Supérieure ou égale à 35 t </p></td><td align="center">A</td><td align="center">1</td></tr><tr><td><p align="left">b. Supérieure ou égale à 6 t mais inférieure à 35 t </p></td><td align="center"><p>DC </p></td><td align="center"></td></tr><tr><td><p align="left">2. Pour les autres installations : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p>a. Supérieure ou égale à 50 t </p></td><td align="center">A</td><td align="center">1</td></tr><tr><td><p align="left">b. Supérieure ou égale à 6 t mais inférieure à 50 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 (à l'exclusion des stations de compression connexes aux canalisations de transport) : 50 t <br/>Quantité seuil haut au sens de l'article R. 511-10 (à l'exclusion des stations de compression connexes aux canalisations de transport) : 200 t <br/>(*) Une station d'interconnexion d'un réseau de transport de gaz n'est pas considérée comme une installation classée au titre de la rubrique 4718 </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4719 </p></td><td><p align="left">Acétylène (numéro CAS 74-86-2). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 1 t </p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p align="left">2. Supérieure ou égale à 250 kg mais inférieure à 1 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 5 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 50 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4720 </p></td><td><p align="left">Oxyde d'éthylène (numéro CAS 75-21-8). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 5 t </p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p align="left">2. Supérieure ou égale à 500 kg mais inférieure à 5 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 5 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 50 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4721 </p></td><td><p align="left">Oxyde de propylène (numéro CAS 75-56-9). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 5 t </p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p align="left">2. Supérieure ou égale à 500 kg mais inférieure à 5 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 5 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 50 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4722 </p></td><td><p align="left">Méthanol (numéro CAS 67-56-1). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 500 t </p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p align="left">2. Supérieure ou égale à 50 t mais inférieure à 500 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 500 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 5 000 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4723 </p></td><td><p align="left">4,4-méthylène-bis (2-chloraniline) et/ ou ses sels, sous forme pulvérulente (numéro CAS 101-14-4) </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 2 kg </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 100 g mais inférieure à 2 kg </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 0,01 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4724 </p></td><td><p align="left">Isocyanate de méthyle (numéro CAS 624-83-9). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 30 kg </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 1,5 kg mais inférieure à 30 kg </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 0,15 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4725 </p></td><td><p align="left">Oxygène (numéro CAS 7782-44-7). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 200 t </p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p align="left">2. Supérieure ou égale à 2 t mais inférieure à 200 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 200 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 2 000 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4726 </p></td><td><p align="left">2,4-diisocyanate de toluène (numéro CAS 584-84-9) ou 2,6-diisocyanate de toluène (numéro CAS 91-08-7). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 10 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 500 kg mais inférieure à 10 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 10 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 100 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4727 </p></td><td><p align="left">Dichlorure de carbonyle (phosgène) (numéro CAS 75-44-5). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 300 kg </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 60 kg mais inférieure à 300 kg </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 0,3 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 0,75 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4728 </p></td><td><p align="left">Arsine (trihydrure d'arsenic) (numéro CAS 7784-42-1). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 200 kg </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 10 kg mais inférieure à 200 kg </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 0,2 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 1 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4729 </p></td><td><p align="left">Phosphine (trihydrure de phosphore) (numéro CAS 7803-51-2). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 200 kg </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 10 kg mais inférieure à 200 kg </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 0,2 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 1 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4730 </p></td><td><p align="left">Dichlorure de soufre (numéro CAS 10545-99-0). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 200 kg </p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p align="left">2. Supérieure ou égale à 10 kg mais inférieure à 200 kg </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 1 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4731 </p></td><td><p align="left">Trioxyde de soufre (numéro CAS 7446-11-9). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 2 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 200 kg mais inférieure à 2 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 15 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 75 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4732 </p></td><td><p align="left">Polychlorodibenzofuranes et polychlorodibenzodioxines (y compris TCDD), calculées en équivalent TCDD selon une méthode définie par arrêté ministériel. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="left"><p align="left">1. Supérieure ou égale à 200 g </p></td><td align="left"><p align="center">A </p></td><td align="left"><p align="center">3 </p></td></tr><tr><td><p align="left">2. Supérieure ou égale à 10 g mais inférieure à 200 g </p></td><td align="center"><p align="center">D </p></td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 0,001 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4733 </p></td><td><p align="left">Cancérogènes spécifiques suivants ou les mélanges contenant les cancérogènes suivants en concentration supérieure à 5 % en poids : </p><p>4-aminobiphényle et/ ou ses sels, benzotrichlorure, benzidine et/ ou ses sels, oxyde de bis-(chlorométhyle), oxyde de chlorométhyle et de méthyle, 1,2-dibromoéthane, sulfate de diéthyle, sulfate de diméthyle, chlorure de diméthylcarbamoyle, 1,2-dibromo-3-chloropropane, 1,2-diméthylhydrazine, diméthylnitrosamine, triamide hexaméthylphosphorique, hydrazine, 2-naphthylamine et/ ou ses sels, 4 nitrodiphényle et 1,3-propanesultone. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="left"><p align="left">1. Supérieure ou égale à 400 kg </p></td><td align="left"><p align="center">A </p></td><td align="left"><p align="center">3 </p></td></tr><tr><td><p align="left">2. Supérieure ou égale à 1 kg mais inférieure à 400 kg </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 0,5 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 2 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="11"><p align="center">4734 </p></td><td><p align="left">Produits pétroliers spécifiques et carburants de substitution : </p><p>essences et naphtas ; kérosènes (carburants d'aviation compris) ; gazoles (gazole diesel, gazole de chauffage domestique et mélanges de gazoles compris) ; fioul lourd ; carburants de substitution pour véhicules, utilisés aux mêmes fins et aux mêmes usages et présentant des propriétés similaires en matière d'inflammabilité et de danger pour l'environnement. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité totale susceptible d'être présente dans les installations y compris dans les cavités souterraines étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Pour les cavités souterraines et les stockages enterrés : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">a) Supérieure ou égale à 2 500 t </p></td><td align="center"><p align="center">A </p></td><td align="center"><p align="center">2 </p></td></tr><tr><td><p align="left">b) Supérieure ou égale à 1 000 t mais inférieure à 2 500 t </p></td><td align="center">E</td><td align="center"></td></tr><tr><td><p align="left">c) Supérieure ou égale à 50 t d'essence ou 250 t au total, mais inférieure à 1 000 t au total </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">2. Pour les autres stockages : </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="left"><p align="left">a) Supérieure ou égale à 1 000 t </p></td><td align="left"><p align="center">A </p></td><td align="left"><p align="center">2 </p></td></tr><tr><td><p align="left">b) Supérieure ou égale à 100 t d'essence ou 500 t au total, mais inférieure à 1 000 t au total </p></td><td align="center">E</td><td align="center"></td></tr><tr><td><p align="left">c) Supérieure ou égale à 50 t au total, mais inférieure à 100 t d'essence et inférieure à 500 t au total </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 2 500 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 25 000 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="9"><p align="center">4735 </p></td><td><p align="left">Ammoniac. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Pour les récipients de capacité unitaire supérieure à 50 kg : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">a) Supérieure ou égale à 1,5 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">b) Supérieure ou égale à 150 kg mais inférieure à 1,5 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">2. Pour les récipients de capacité unitaire inférieure ou égale à 50 kg : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">a) Supérieure ou égale à 5 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">b) Supérieure ou égale à 150 kg mais inférieure à 5 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 50 t </p><p>Quantité seuil haut au sens de l'article R. 511-10 : 200 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4736 </p></td><td><p align="left">Trifluorure de bore (numéro CAS 7637-07-2). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="left"><p align="left">1. Supérieure ou égale à 5 t </p></td><td align="left"><p align="center">A </p></td><td align="left"><p align="center">3 </p></td></tr><tr><td><p align="left">2. Supérieure ou égale à 100 kg mais inférieure à 5 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 5 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 20 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4737 </p></td><td><p align="left">Sulfure d'hydrogène (numéro CAS 7783-06-4). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="left"><p align="left">1. Supérieure ou égale à 5 t </p></td><td align="left"><p align="center">A </p></td><td align="left"><p align="center">3 </p></td></tr><tr><td><p align="left">2. Supérieure ou égale à 500 kg mais inférieure à 5 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 5 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 20 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4738 </p></td><td><p align="left">Pipéridine (numéro CAS 110-89-4). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 50 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 5 t mais inférieure à 50 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 50 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 200 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4739 </p></td><td><p align="left">Bis (2-dimethylaminoéthyl) (méthyl) amine (numéro CAS 3030-47-5). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 50 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 5 t mais inférieure à 50 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 50 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 200 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4740 </p></td><td><p align="left">3-(2-Ethylhexyloxy) propylamine (numéro CAS 5397-31-9). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 50 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 5 t mais inférieure à 50 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 50 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 200 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4741 </p></td><td><p align="left">Les mélanges d'hypochlorite de sodium classés dans la catégorie de toxicité aquatique aiguë 1 [H400] contenant moins de 5 % de chlore actif et non classés dans aucune des autres classes, catégories et mentions de danger visées dans les autres rubriques pour autant que le mélange en l'absence d'hypochlorite de sodium ne serait pas classé dans la catégorie de toxicité aiguë 1 [H400]. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 200 t </p></td><td align="center">A</td><td align="center">1</td></tr><tr><td><p align="left">2. Supérieure ou égale à 20 t mais inférieure à 200 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 200 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 500 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4742 </p></td><td><p align="left">Propylamine (numéro CAS 107-10-8) (sauf lorsque cette substance est exploitée dans les conditions prévues à la rubrique 4330). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 500 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 100 t mais inférieure à 500 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 500 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 2 000 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4743 </p></td><td><p align="left">Acrylate de tert-butyl (numéro CAS 1663-39-4) (sauf lorsque cette substance est exploitée dans les conditions prévues à la rubrique 4330). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 200 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 20 t mais inférieure à 200 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 200 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 500 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="4"><p align="center">4744 </p></td><td><p>2-méthyl-3-butènenitrile (numéro CAS 16529-56-9) (sauf lorsque cette substance est exploitée dans les conditions prévues à la rubrique 4330). <br/>La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 500 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 100 t mais inférieure à 500 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 500 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 2 000 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4745 </p></td><td><p align="left">Tétrahydro-3,5-diméthyl-1,3,5, thiadiazine-2-thione (dazomet) (numéro CAS 533-74-4) (sauf lorsque cette substance est exploitée dans les conditions prévues à la rubrique 4330). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 100 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 10 t mais inférieure à 100 t </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 100 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 200 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4746 </p></td><td><p align="left">Acrylate de méthyle (numéro CAS 96-33-3) (sauf lorsque cette substance est exploitée dans les conditions prévues à la rubrique 4330). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 500 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 100 t mais inférieure à 500 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 500 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 2 000 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4747 </p></td><td><p align="left">3-Méthylpyridine (numéro CAS 108-99-6) (sauf lorsque cette substance est exploitée dans les conditions prévues à la rubrique 4330). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 500 t </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">2. Supérieure ou égale à 100 t mais inférieure à 500 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 500 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 2 000 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="5"><p align="center">4748 </p></td><td><p align="left">1-bromo-3-chloropropane (numéro CAS 109-70-6) (sauf lorsque cette substance est exploitée dans les conditions prévues à la rubrique 4330). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="left"><p align="left">1. Supérieure ou égale à 500 t </p></td><td align="left"><p align="center">A </p></td><td align="left"><p align="center">3 </p></td></tr><tr><td><p align="left">2. Supérieure ou égale à 100 t mais inférieure à 500 t </p></td><td align="center">D</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 500 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 2 000 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="3"><p align="center">4749 </p></td><td><p align="left">Perchlorate d'ammonium (numéro CAS 7790-98-9). </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant supérieure ou égale à 500 kg </p></td><td align="center">A</td><td align="center">3</td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 10 t. </p><p align="left">Quantité seuil haut au sens de l'article R. 511-10 : 10 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="center" rowspan="7"><p align="center">4755 </p></td><td><p align="left">Alcools de bouche d'origine agricole et leurs constituants (distillats, infusions, alcool éthylique d'origine agricole, extraits et arômes) présentant des propriétés équivalentes aux substances classées dans les catégories 2 ou 3 des liquides inflammables. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. La quantité susceptible d'être présente étant supérieure ou égale à 5 000 t </p></td><td align="center">A</td><td align="center">2</td></tr><tr><td><p align="left">2. Dans les autres cas et lorsque le titre alcoométrique volumique est supérieur 40 % : la quantité susceptible d'être présente étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td align="left"><p align="left">a) Supérieure ou égale à 500 m3 </p></td><td align="left"><p align="center">A </p></td><td align="left"><p align="center">2 </p></td></tr><tr><td><p align="left">b) Supérieure ou égale à 50 m ³ </p></td><td align="center">DC</td><td align="center"></td></tr><tr><td><p align="left">Quantité seuil bas au sens de l'article R. 511-10 : 5 000 t. </p></td><td align="center"></td><td align="center"></td></tr><tr><td>Quantité seuil haut au sens de l'article R. 511-10 : 50 000 t.</td><td></td><td></td></tr><tr><td align="center" rowspan="4"><p align="center">4801 </p></td><td><p align="left">Houille, coke, lignite, charbon de bois, goudron, asphalte, brais et matières bitumineuses. </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">La quantité susceptible d'être présente dans l'installation étant : </p></td><td align="center"></td><td align="center"></td></tr><tr><td><p align="left">1. Supérieure ou égale à 500 t </p></td><td align="center">A</td><td align="center">1</td></tr><tr><td><p align="left">2. Supérieure ou égale à 50 t mais inférieure à 500 t </p></td><td align="center">D</td><td align="center"></td></tr></tbody></table></div>(1) A : autorisation, E : enregistrement, D : déclaration, C : soumis au contrôle périodique prévu par l'article L. 512-11 du code de l'environnement.</div>

(2) Rayon d'affichage en kilomètres.

**Art. Annexe I à l'article D523-8**

Les dispositions pour l'inspection et la vérification des bonnes pratiques de laboratoire (BPL) qui figurent aux parties A et B sont celles qui figurent respectivement aux annexes I (Guides pour les systèmes de vérification du respect des bonnes pratiques de laboratoire) et II (Directives pour la conduite d'inspections d'installation d'essais et de vérifications d'études) de la décision-recommandation du Conseil de l'OCDE sur la conformité aux principes de bonnes pratiques de laboratoire (C [89] 87 [final]) du 2 octobre 1989, telles que révisées par la décision du Conseil de l'OCDE modifiant les annexes de la décision-recommandation du Conseil sur le respect des principes de bonnes pratiques de laboratoire (C [95] 8 [final]) du 9 mars 1995.

PARTIE A Guides révisés pour les systèmes de vérification du respect des bonnes pratiques de laboratoire Définitions de termes

A la terminologie de l'annexe II de l'article D. 523-8 s'ajoutent les définitions suivantes :

— " principes de BPL " : principes de bonnes pratiques de laboratoire compatibles avec les principes de l'OCDE de bonnes pratiques de laboratoire, tels que visées à l'annexe II de l'article D. 523-8 ;

— " vérification du respect des BPL " : inspection périodique d'installations d'essais et/ ou vérification d'études réalisées afin de s'assurer du respect des principes de BPL ;

— programme (national) de respect des BPL : dispositif particulier établi par le Comité français d'accréditation pour vérifier le respect des BPL par les installations d'essais situées sur son territoire, au moyen d'inspections et de vérifications d'études ;

— " autorité de vérification en matière de BPL " : le Comité français d'accréditation est l'autorité de surveillance chargée de contrôler la conformité aux bonnes pratiques de laboratoire de toute installation d'essais située sur le territoire français et déclarant appliquer les BPL pour la réalisation d'essais non cliniques destinés à l'évaluation des effets sur l'homme, les animaux et l'environnement effectués à des fins réglementaires sur tous les produits chimiques autres que les produits mentionnés à l'article L. 5311-1 du code de la santé publique et les médicaments vétérinaires mentionnés à l'article L. 5141-1 du code de la santé publique.

— " inspection d'installation d'essais " : examen sur place des procédures et des méthodes appliquées dans l'installation d'essais afin d'évaluer le degré de conformité aux principes de BPL. Au cours des inspections, la structure administrative et les modes opératoires normalisés de l'installation d'essais sont examinés, le personnel technique d'encadrement est interviewé, la qualité ainsi que l'intégrité des données obtenues par l'installation sont évaluées et il en est rendu compte dans un rapport ;

— " vérification d'étude " : comparaison des données brutes et des rapports qui y sont associés avec le rapport provisoire ou final, en vue de déterminer si les données brutes ont été notifiées avec exactitude, de vérifier si les essais ont été menés conformément au plan d'étude et aux modes opératoires normalisés, d'obtenir des informations complémentaires ne figurant pas dans le rapport et d'établir si les méthodes utilisées pour obtenir les données ne risquaient pas d'entacher leur validité ;

— " inspecteur " : personne qui réalise l'inspection de l'installation d'essais et la vérification d'étude pour le compte du Comité français d'accréditation ;

— " degré de conformité aux BPL " : degré d'adhésion aux principes de BPL d'une installation d'essais, qui est évalué par le Comité français d'accréditation ;

— " autorité réglementaire " : organisme national ayant juridiquement compétence pour les questions touchant au contrôle des produits chimiques.

Programme national de respect des BPL

La vérification du respect des BPL vise à établir si les installations d'essais ont appliqué, pour la conduite de leurs études, les principes de bonnes pratiques de laboratoire et si elles sont en mesure de garantir une qualité suffisante pour les données obtenues.

Le Comité français d'accréditation publie des informations détaillées sur l'activité relative aux BPL sous forme d'un programme de respect des bonnes pratiques de laboratoire.

Le programme de respect des bonnes pratiques de laboratoire du Comité français d'accréditation s'applique aux produits chimiques à l'exception des produits mentionnés à l'article L. 5311-1 du code de la santé publique et des médicaments vétérinaires mentionnés à l'article L. 5141-1 du code de la santé publique qui relèvent de la compétence des agences de sécurité sanitaire (respectivement l'Agence nationale de sécurité du médicament et des produits de santé et l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail) ; il comprend :

— le rappel des dispositions législatives et réglementaires applicables en matière d'inspection, quant à l'accès aux installations d'essai et aux données détenues par celles-ci (y compris aux spécimens, aux modes opératoires normalisés, à toute autre documentation …) ;

— la description de la procédure que suivent les installations d'essais pour figurer dans le programme annuel de contrôle ;

— des indications relatives aux inspections d'installations d'essais mises en œuvre par le Comité français d'accréditation qui peuvent être :

— soit des inspections générales de l'installation d'essai, soit des inspections de site et/ ou des vérifications d'une ou de plusieurs études en cours ou déjà achevées ;

— soit des inspections d'installations d'essais et de vérifications d'études spéciales faites à la demande d'une autre autorité réglementaire ;

— des indications relatives à la périodicité des inspections et au bilan des inspections de l'année précédente ;

— les mesures susceptibles d'être prises dans le cadre du suivi des inspections d'installations d'essai et vérifications d'études.

Suivi des inspections d'installations d'essais et des vérifications d'études

Lorsqu'une inspection d'installation d'essais ou de vérification d'étude a été achevée, l'inspecteur doit établir un rapport écrit sur ses conclusions.

Le Comité français d'accréditation examine ces rapports en vue d'établir la décision de conformité aux principes des BPL ou de prendre les mesures nécessaires à la mise en conformité de l'installation :

Si aucun écart n'est constaté, ou seulement un écart mineur, le Comité français d'accréditation peut :

— publier une déclaration indiquant que l'installation d'essais a été inspectée et que son fonctionnement a été estimé conforme aux principes de BPL. La date de l'inspection doit y figurer, et, le cas échéant, les catégories d'essais inspectés dans l'installation d'essais à ce moment-là devront être incluses ; ces déclarations peuvent être utilisées pour fournir des informations aux autorités (nationales) de vérification en matière de BPL dans d'autres pays membres de l'OCDE,

et/ ou

— communiquer à l'autorité réglementaire qui a demandé la vérification d'étude un rapport détaillé sur les conclusions.

Dans tous les cas, si des écarts mineurs sont constatés, l'installation d'essai est tenue de les rectifier.

Quand de graves écarts sont constatés, le Comité français d'accréditation peut :

— refuser ou suspendre la reconnaissance de conformité aux principes des BPL, la décision étant motivée par les défaillances ou anomalies constatées et susceptibles d'altérer la validité des études conduites dans l'installation d'essai ;

— exclure l'installation d'essai du programme annuel de respect des BPL et informer la Commission et les autorités compétentes des Etats membres des écarts constatés ;

— introduire une action devant les tribunaux, dès lors que la situation le justifie et que les procédures légales ou administratives le permettent.

Procédures d'appel

Les problèmes ou les divergences de vues surgissant entre les inspecteurs et la direction des installations d'essais sont normalement résolus pendant l'inspection de l'installation d'essais ou la vérification d'étude. Toutefois, il n'est pas toujours possible de parvenir à un accord. En cas de contestation de la décision de conformité, l'installation d'essais est invitée à exposer son point de vue devant les instances d'appel du Comité français d'accréditation.

PARTIE B Directives révisées pour la conduite d'inspections d'installations d'essais et de vérifications d'études Introduction

L'objet de cette partie de la présente annexe est d'énoncer des directives mutuellement acceptables par les pays membres de l'OCDE, pour la conduite d'inspections d'installations d'essais et de vérifications d'études. Elle traite principalement des inspections d'installations d'essais, auxquelles se consacrent en grande partie les inspecteurs chargés de vérifier la conformité aux BPL.

Les inspections d'installations d'essais comportent le plus souvent une vérification d'étude ou examen ; ces vérifications d'études devront aussi être menées de temps à autre, à la demande, par exemple, d'une autorité réglementaire. On trouvera à la fin de la présente annexe des indications d'ordre général sur la conduite de vérifications d'études.

Les inspections d'installations d'essais visent à déterminer le degré de conformité des installations d'essais et des études aux principes de BPL et à vérifier l'intégrité des données pour s'assurer que les résultats obtenus sont d'une qualité suffisante pour que les autorités nationales réglementaires puissent procéder à une évaluation et prendre des décisions. Les inspections donnent lieu à l'établissement de rapports qui décrivent le degré de conformité des installations d'essais aux principes de BPL.

De plus amples précisions sur la plupart des points soulevés dans la présente partie de l'annexe peuvent être obtenues en se référant aux documents consensus sur les BPL de l'OCDE (par exemple sur le rôle et les responsabilités du directeur d'étude).

Définitions de termes

Inspections d'installations d'essais

Des inspections visant à vérifier le respect des principes de BPL peuvent être effectuées dans toute installation d'essais où sont obtenues, à des fins de réglementation, des données sur l'innocuité des produits pour la santé et l'environnement.

Les inspecteurs peuvent être tenus de vérifier les données relatives aux propriétés physiques, chimiques, toxicologiques ou écotoxicologiques d'une substance ou d'une préparation. Dans certains cas, les inspecteurs peuvent avoir besoin de l'aide de spécialistes de disciplines particulières.

Compte tenu de la grande diversité des installations (s'agissant tant de l'agencement des locaux que de la structure administrative) et des différents types d'études rencontrés lors des inspections, le jugement des inspecteurs chargés d'évaluer le degré et l'ampleur de la conformité aux principes de BPL est essentiel. Il n'en reste pas moins que les inspecteurs doivent s'efforcer d'adopter une démarche uniforme pour évaluer si dans le cas d'une installation d'essais précise ou d'une étude particulière un degré de conformité adéquat est atteint pour chaque principe de BPL.

Dans les sections suivantes, des directives sont données sur les divers aspects de l'installation d'essais, y compris à son personnel et aux procédures qui sont susceptibles d'être examinées par les inspecteurs. Dans chacune des sections, l'objet visé est indiqué et les points précis qui pourraient faire l'objet d'un examen lors d'une inspection d'installation d'essais sont énumérés à titre d'exemple. Ces listes ne se veulent pas exhaustives et ne doivent pas être considérées comme telles.

Les inspecteurs ne doivent pas se préoccuper du plan scientifique de l'étude, ni de l'interprétation des résultats obtenus dans les études portant sur les risques pour la santé humaine et l'environnement. Ces questions sont du ressort des autorités réglementaires auxquelles les données sont soumises à des fins de réglementation.

Les inspections d'installations d'essais et les vérifications d'études perturbent inévitablement les activités normales des installations d'essais. Les inspecteurs doivent donc effectuer leur travail de façon méthodique et selon un plan soigneusement établi et, dans la mesure du possible, tenir compte des souhaits de la direction de l'installation d'essais quant aux heures auxquelles ils peuvent se rendre dans certaines parties de l'installation.

Lors des inspections d'installations d'essais et vérifications d'études, les inspecteurs ont accès à des données confidentielles ayant une valeur commerciale. Il est indispensable qu'ils veillent à ce que ces informations ne soient vues que par le personnel autorisé.

Procédures d'inspection

Préinspection

Objet : faire connaître à l'inspecteur l'installation soumise à inspection, notamment sa structure administrative, l'agencement de ses locaux et l'éventail des études qui y sont effectuées.

Avant d'effectuer une inspection d'installation d'essais ou une vérification d'étude, les inspecteurs doivent se familiariser avec l'installation qu'ils vont visiter. Ils doivent passer en revue toutes les informations existantes sur l'installation. Ces informations peuvent comprendre des rapports d'inspection antérieurs, un plan des locaux, des organigrammes, des rapports d'étude, des protocoles d'essai, ainsi qu'un curriculum vitae (CV) du personnel. Ces documents apporteront des renseignements sur :

— la nature, les dimensions et l'agencement de l'installation ;

— l'éventail des études susceptibles d'être rencontrées au cours de l'inspection, et

— la structure administrative de l'installation.

Les inspecteurs doivent noter en particulier les carences éventuelles des inspections d'installations d'essais précédentes.

Les installations d'essais peuvent être informées de la date et de l'heure d'arrivée des inspecteurs, de l'objectif et de la durée prévue de la visite d'inspection. Les installations d'essais pourront ainsi veiller à ce que le personnel concerné soit présent et que la documentation appropriée soit disponible. Dans les cas où des documents ou dossiers particuliers doivent être examinés, il peut être utile d'en informer l'installation d'essais à l'avance afin que celle-ci puisse les communiquer immédiatement à l'inspecteur au cours de sa visite.

Réunion préliminaire

Objet : informer la direction et le personnel de l'installation des raisons de l'inspection d'installation d'essais ou de la vérification d'étude qui va avoir lieu et identifier les secteurs de l'installation, les études choisies pour vérification, les documents et les membres du personnel susceptibles d'être concernés.

Les détails administratifs et pratiques d'une inspection d'installation d'essais ou d'une vérification d'étude doivent être examinés avec la direction de l'installation au début de la visite. A la réunion préliminaire, les inspecteurs doivent :

— présenter dans leurs grandes lignes l'objet et la portée de leur visite ;

— indiquer la documentation dont ils ont besoin pour procéder à l'inspection de l'installation d'essais, telle que listes des études en cours et terminées, plans des études, modes opératoires normalisés, rapports d'étude, etc. C'est à ce stade qu'il convient de décider de l'accès aux documents pertinents et, le cas échéant, de prendre des dispositions permettant leur reproduction ;

— demander des précisions ou des informations sur la structure administrative (organisation) et le personnel de l'installation ;

— demander des informations sur la conduite d'études qui ne sont pas soumises aux BPL dans les secteurs de l'installation d'essais où sont menées des études de BPL ;

— procéder à une première détermination des parties de l'installation d'essais concernées par l'inspection d'installation d'essais ;

— décrire les documents et spécimens qui seront nécessaires pour l'étude (les études) en cours ou terminée (s) sélectionnée (s) en vue d'une vérification d'étude ;

— indiquer qu'une réunion de clôture aura lieu à la fin de l'inspection.

Avant de mener plus loin une inspection d'installation d'essais, il est souhaitable que l'inspecteur prenne contact avec le service de l'installation chargé de l'assurance qualité (AQ).

En règle générale, les inspecteurs trouvent utile d'être accompagnés par un membre du service interne chargé de l'assurance qualité lors de la visite d'une installation.

Les inspecteurs peuvent éventuellement demander qu'une pièce leur soit réservée pour examiner les documents, et pour d'autres activités.

Organisation et personnel

Objet : déterminer si l'installation d'essais dispose d'un personnel qualifié, de ressources en personnel et de services de soutien suffisants pour la diversité et le nombre des études entreprises ; vérifier que la structure administrative est appropriée et que la direction a mis en place pour son personnel une politique de formation et de surveillance sanitaire, adaptée aux études entreprises dans l'installation.

La direction doit être invitée à fournir certains documents, tels que :

— un plan des locaux ;

— les organigrammes de la gestion de l'installation et de son organisation au plan scientifique ;

— les CV du personnel impliqué dans la (les) catégorie (s) d'études choisies pour vérification ;

— la (les) liste (s) des études en cours et terminées ainsi que les informations sur la nature de l'étude, les dates de début et d'achèvement, les systèmes d'essai, les méthodes d'application de l'élément d'essai et le nom du directeur d'étude ;

— la politique suivie en matière de surveillance sanitaire du personnel ;

— des descriptions de tâches, ainsi que des dossiers sur les programmes de formation du personnel ;

— un index des modes opératoires normalisés de l'installation ;

— les modes opératoires normalisés spécifiques en rapport avec les études ou les procédures inspectées ou vérifiées ;

— la (les) liste (s) des directeurs d'études et des donneurs d'ordre impliqués dans les études vérifiées.

L'inspecteur doit vérifier, en particulier :

— les listes des études en cours et terminées pour évaluer le volume des travaux entrepris par l'installation d'essais ;

— l'identité et les qualifications des directeurs d'étude, du responsable du service d'assurance qualité, ainsi que celles d'autres membres du personnel ;

— l'existence de modes opératoires normalisés pour tous les domaines d'essai pertinents.

Programme d'assurance qualité

Objet : déterminer si la direction dispose de systèmes appropriés pour s'assurer que les études sont conduites en accord avec les principes de BPL.

Le responsable du service assurance qualité doit être invité à faire la démonstration des systèmes et des méthodes prévues pour l'inspection et la vérification de la qualité des études, ainsi que du système utilisé pour enregistrer les observations effectuées lors de la vérification de la qualité. Les inspecteurs doivent vérifier :

— les qualifications du responsable AQ et de tout le personnel du service placé sous sa direction ;

— l'indépendance du service AQ par rapport au personnel participant aux études ;

— la façon dont le service AQ programme et effectue les inspections, et dont il vérifie les phases critiques relevées dans une étude, ainsi que les ressources disponibles pour les activités d'inspection et de vérification de la qualité ;

— les dispositions prévues pour assurer la vérification sur la base d'échantillons dans le cas où la durée des études est si brève qu'il est impossible de vérifier chacune d'entre elles ;

— l'ampleur et la précision des vérifications d'assurance qualité lors de la réalisation pratique de l'étude ;

— l'ampleur et la précision des vérifications d'assurance qualité appliquées aux tâches courantes de l'installation d'essais ;

— les procédures d'assurance qualité applicables à la vérification du rapport final, afin de veiller à ce que celui-ci soit conforme aux données brutes ;

— la notification à la direction, par le service AQ, des problèmes de nature à altérer la qualité ou l'intégrité d'une étude ;

— les mesures prises par le service AQ lorsque des écarts sont constatés ;

— le rôle de l'AQ (le cas échéant) dans le cas où des études sont effectuées en partie ou en totalité dans des laboratoires sous-traitants ;

— la contribution (le cas échéant) du service AQ à l'examen, la révision et la mise à jour des modes opératoires normalisés.

Installations

Objet : déterminer si les dimensions, l'agencement et la localisation de l'installation d'essais, tant à l'intérieur qu'à l'extérieur, lui permettent de répondre aux exigences des études entreprises.

L'inspecteur doit vérifier :

— que l'agencement de l'installation permet une séparation suffisante des différentes activités de manière que, par exemple, les éléments d'essai, les animaux, les régimes alimentaires, les spécimens pathologiques, etc., d'une étude ne puissent être confondus avec ceux d'une autre ;

— qu'il existe des procédures de contrôle et de surveillance des conditions d'environnement et qu'elles opèrent convenablement dans les zones les plus importantes, comme l'animalerie et les autres salles réservées aux systèmes d'essai biologiques, les aires de stockage des substances d'essai et les secteurs de laboratoires ;

— que l'entretien général des diverses installations est suffisant et qu'il existe des procédures de lutte contre les parasites, en cas de besoin.

Soin, logement et confinement des systèmes d'essai biologiques

Objet : déterminer si, dans le cas d'études sur les animaux ou d'autres systèmes d'essai biologiques, l'installation d'essais dispose d'un équipement approprié et des conditions suffisantes pour assurer leur soin, leur logement et leur confinement, de manière à prévenir le stress et autres problèmes qui pourraient affecter les systèmes d'essai et donc la qualité des données.

Une installation d'essais peut réaliser des études nécessitant diverses espèces animales ou végétales ainsi que des systèmes microbiologiques ou d'autres systèmes cellulaires ou infra-cellulaires. Le type de systèmes d'essai utilisé détermine les aspects relatifs aux soins, au logement et au confinement que l'inspecteur doit vérifier. En se fiant à son jugement, l'inspecteur vérifie selon les systèmes d'essai :

— que les installations sont adaptées aux systèmes d'essai biologiques utilisés et aux exigences de l'essai à effectuer ;

— que des dispositions sont prévues pour mettre en quarantaine les animaux et les végétaux introduits dans l'installation, et qu'elles fonctionnent de manière satisfaisante ;

— que des dispositions sont prévues pour isoler les animaux (ou les autres éléments d'un système d'essai, le cas échéant) dont on sait ou dont on soupçonne qu'ils sont malades ou porteurs de maladies ;

— qu'un contrôle et des registres appropriés sur la santé, le comportement ou d'autres aspects, en fonction des caractéristiques du système d'essai soient prévus ;

— que l'équipement destiné à assurer les conditions d'environnement requises pour chaque système d'essai biologique est adéquat, bien entretenu et efficace ;

— que les cages pour animaux, râteliers, réservoirs et autres récipients, ainsi que les autres équipements accessoires sont maintenus dans un état de propreté suffisant ;

— que les analyses visant à vérifier les conditions d'environnement et les systèmes de soutien sont effectuées de la façon requise ;

— qu'il existe des dispositifs pour l'enlèvement et l'évacuation des déchets animaux et des résidus des systèmes d'essai et que ces dispositifs sont utilisés de façon à réduire au minimum l'infestation par les parasites, les odeurs, les risques de maladies et la contamination de l'environnement ;

— que des aires de stockage sont prévues pour les aliments pour animaux ou des produits équivalents, pour tous les systèmes d'essai ; que ces aires ne sont pas utilisées pour stocker d'autres matériaux tels que substances d'essai, produits chimiques de lutte contre les parasites ou désinfectants, et qu'elles sont séparées des zones abritant les animaux ou les autres systèmes d'essai biologiques ;

— que les aliments et les litières stockés doivent être à l'abri de conditions néfastes d'environnement, d'infestation et de contamination.

Appareils, matériaux, réactifs et spécimens

Objet : déterminer si l'installation d'essais dispose d'appareils en bon état de marche, convenablement situés, en quantité suffisante et de capacité adéquate pour répondre aux exigences des essais qui y sont effectués et s'assurer que : les matériaux, les réactifs et les spécimens sont correctement étiquetés, utilisés et stockés.

L'inspecteur doit vérifier :

— que les appareils sont propres et en bon état de marche ;

— que des registres ont été tenus sur le fonctionnement, l'entretien, la vérification, l'étalonnage et la validation des équipements et des appareils de mesure (y compris des systèmes informatiques) ;

— que les matériaux et les réactifs chimiques sont correctement étiquetés et stockés à la bonne température et que les dates d'expiration sont respectées. Les étiquettes des réactifs devraient en indiquer l'origine, la nature et la concentration et/ ou d'autres informations pertinentes ;

— que l'identification des spécimens précise bien le système d'essai, l'étude effectuée, la nature et la date de prélèvement du spécimen ;

— que les appareils et les matériaux utilisés n'altèrent pas de façon appréciable le système d'essai.

Systèmes d'essai

Objet : déterminer s'il existe des procédures appropriées pour la manipulation et le contrôle des divers systèmes d'essai requis par les études entreprises dans l'installation, par exemple des systèmes chimiques, physiques, cellulaires, microbiologiques, végétaux ou animaux.

Systèmes d'essai physiques et chimiques

L'inspecteur doit vérifier :

— que la stabilité des éléments d'essai et de référence a été déterminée conformément aux prescriptions éventuelles du plan d'étude, et que les éléments de référence visés dans les plans d'essai ont été utilisés ;

— que, dans les systèmes automatisés, les données obtenues sous forme de graphiques, de courbes d'enregistrement ou de sorties d'imprimante ont été classées comme données brutes et archivées.

Systèmes d'essai biologiques

Prenant en compte les points pertinents ci-dessus relatifs au soin, au logement et au confinement des systèmes d'essai biologiques, l'inspecteur doit vérifier :

— que les systèmes d'essai correspondent à ce qui est défini dans les plans d'étude ;

— que les systèmes d'essai sont identifiés correctement, et si cela est nécessaire et approprié, de manière univoque tout au long de l'étude ; qu'il existe des registres sur la réception et sur le nombre de systèmes d'essai reçus utilisés, remplacés ou rejetés, largement étayés de pièces justificatives ;

— que les logements ou les récipients des systèmes d'essai sont correctement identifiés avec toutes les informations nécessaires ;

— qu'il existe une séparation suffisante entre les études conduites sur les mêmes espèces animales (ou les mêmes systèmes d'essai biologiques) mais avec des substances différentes ;

— que la séparation des espèces animales (et des autres systèmes d'essai biologiques) est assurée de manière satisfaisante, dans l'espace et dans le temps ;

— que l'environnement des systèmes d'essai biologiques est tel qu'il est défini dans le plan d'étude ou dans les modes opératoires normalisés, notamment en ce qui concerne la température ou les cycles lumière/ obscurité ;

— que les registres sur la réception, la manutention, le logement ou le confinement, le soin et l'évaluation de l'état de santé sont adaptés aux caractéristiques des systèmes d'essai ;

— qu'il existe des registres sur l'examen, la quarantaine, la morbidité, la mortalité, le comportement, ainsi que sur le diagnostic et le traitement des affections des systèmes d'essai animaux et végétaux ou sur d'autres aspects analogues adaptés à chaque système d'essai biologique ;

— que des dispositions sont prévues pour l'élimination satisfaisante des systèmes d'essai à l'issue des essais.

Eléments d'essai et de référence

Objet : déterminer si l'installation d'essais dispose de procédures destinées : i) à s'assurer que la nature, la puissance, la quantité et la composition des éléments d'essai et de référence sont conformes aux prescriptions et ii) à réceptionner et à stocker correctement les éléments d'essai et de référence.

L'inspecteur doit vérifier :

— qu'il existe des registres sur la réception (y compris sur l'identité de la personne qui en est responsable), la manutention, l'échantillonnage, l'utilisation et le stockage des éléments d'essai et de référence ;

— que les récipients des éléments d'essai et de référence sont correctement étiquetés ;

— que les conditions de stockage sont à même de préserver la concentration, la pureté et la stabilité des éléments d'essai et de référence ;

— lorsqu'il y a lieu, que des registres sont tenus pour déterminer l'identité, la pureté, la composition et la stabilité des éléments d'essai et de référence et pour en prévenir la contamination ;

— lorsqu'il y a lieu, qu'il existe des procédures (modes opératoires normalisés) pour la détermination de l'homogénéité et de la stabilité des mélanges contenant des éléments d'essai et de référence ;

— lorsqu'il y a lieu, que les récipients contenant des mélanges (ou des dilutions) des éléments d'essai ou de référence sont étiquetés et des registres sont tenus sur l'homogénéité et la stabilité de leur contenu ;

— si la durée de l'essai est supérieure à quatre semaines, que des échantillons de chaque lot des éléments d'essai et de référence ont été prélevés à des fins d'analyse et qu'ils ont été conservés pendant une durée appropriée ;

— que des procédures sont prévues pour le mélange des éléments de façon à éviter les erreurs d'identification et la contamination réciproque.

Modes opératoires normalisés

Objet : déterminer si l'installation d'essais dispose de modes opératoires normalisés écrits pour tous les aspects importants de ses activités, compte tenu du fait qu'il s'agit là d'un des principaux moyens pour la direction de contrôler les activités de l'installation. Ces modes opératoires ont un rapport direct avec les aspects les plus courants des essais menés par l'installation d'essais.

L'inspecteur doit vérifier :

— que chaque secteur de l'installation d'essais a un accès immédiat à des exemplaires agréés des modes opératoires normalisés appropriés ;

— qu'il y a des procédures pour la révision et la mise à jour des modes opératoires normalisés ;

— que tout amendement ou changement dans les modes opératoires normalisés a été agréé et daté ;

— que des dossiers chronologiques des modes opératoires normalisés sont tenus à jour ;

— que des modes opératoires normalisés sont disponibles pour les activités suivantes, et éventuellement pour d'autres activités :

I. — Réception, détermination de l'identité, de la pureté, de la composition et de la stabilité, étiquetage, manutention, échantillonnage, utilisation et stockage des éléments d'essai et de référence ;

II. — Utilisation, entretien, nettoyage, étalonnage et validation des appareils de mesure, des systèmes informatiques et des équipements de régulation des conditions ambiantes ;

III. — Préparation des réactifs et dosage des préparations ;

IV. — Tenue de registres, établissement de rapports, stockage et consultation des registres et rapports ;

V. — Préparation et régulation des conditions ambiantes des zones contenant le système d'essai ;

VI. — Réception, transfert, localisation, caractérisation, identification et entretien des systèmes d'essai ;

VII. — Manipulation des systèmes d'essai avant, pendant et à la fin de l'étude ;

VIII. — Elimination des systèmes d'essai ;

IX. — Utilisation d'agents de lutte contre les parasites et d'agents nettoyants ;

X. — Opérations liées au programme d'assurance qualité.

Réalisation de l'étude

Objet : vérifier qu'il existe des plans d'étude écrits et que les plans et le déroulement des études sont en accord avec les principes de BPL.

L'inspecteur doit vérifier :

— que le plan d'étude a été signé par le directeur d'étude ;

— que toutes les modifications apportées au plan d'étude ont été signées et datées par le directeur d'étude ;

— que la date d'agrément du plan de l'étude par le donneur d'ordre a été enregistrée ;

— que les mesures, les observations et les examens sont réalisés conformément au plan d'étude et aux modes opératoires normalisés appropriées ;

— que les résultats de ces mesures, observations et examens ont été enregistrés de manière directe, rapide, précise et lisible et qu'ils ont été signés (ou paraphés) et datés ;

— que toutes les modifications apportées aux données brutes, y compris à celles mises en mémoire sur ordinateur, ne se superposent pas aux mentions précédentes, indiquent la raison, la date de la modification et l'identité de la personne qui y a procédé ;

— que les données obtenues par ordinateur ou mises en mémoire sont identifiées et que les procédures de sauvegarde ou de protection contre les amendements non autorisés sont appropriées ;

— que les systèmes informatiques utilisés dans le cadre de l'étude sont fiables, exacts et ont été validés ;

— que tous les événements imprévus consignés dans les données brutes ont été étudiés et évalués ;

— que les résultats présentés dans les rapports (provisoires ou finals) de l'étude sont concordants et complets et qu'ils reflètent correctement les données brutes.

Compte rendu des résultats de l'étude

Objet : vérifier que les rapports finals sont établis en accord avec les principes de BPL.

Lorsqu'il examine un rapport final, l'inspecteur doit vérifier :

— qu'il est signé et daté par le directeur d'étude pour indiquer qu'il prend la responsabilité de la validité de l'étude et confirme que l'étude a été conduite conformément aux principes de BPL ;

— qu'il est signé et daté par les autres principaux chercheurs, si des rapports émanant des principaux chercheurs dans les disciplines auxquelles l'étude fait appel y sont inclus ;

— qu'une déclaration sur l'assurance qualité figure dans le rapport, qu'elle est signée et datée ;

— que les amendements éventuels ont été apportés par le personnel compétent ;

— que le rapport donne la liste des emplacements dans les " archives " de tous les échantillons, spécimens et données brutes.

Stockage et conservation des documents

Objet : déterminer si l'installation a établi des registres et des rapports adéquats et si des dispositions appropriées ont été prises pour assurer le stockage et la conservation en toute sécurité des documents et des matériels.

L'inspecteur doit vérifier :

— qu'une personne a été désignée comme responsable des archives ;

— les salles " d'archives " servant au stockage des plans d'étude, des données brutes (y compris celles obtenues dans le cadre d'études sur les BPL ayant été interrompues), des rapports finaux, des échantillons et des spécimens, ainsi que des registres sur les qualifications et la formation du personnel ;

— la procédure de consultation du matériel archivé ;

— les procédures qui limitent l'accès aux archives au personnel autorisé et les registres où figure le nom des personnes ayant accès aux données brutes, diapositives, etc. ;

— qu'un inventaire des matériels retirés des archives, ou à l'inverse rentrés est tenu ;

— que les documents et les matériaux sont conservés pendant le temps nécessaire ou approprié et que des mesures sont prises pour éviter qu'ils ne soient perdus ou endommagés par le feu, des conditions ambiantes nocives, etc.

Vérifications d'études

En général, les inspections d'installations d'essais comportent, entre autres, des vérifications d'études qui consistent en des examens d'études en cours ou complétées. Des vérifications d'études particulières sont également souvent requises par les autorités réglementaires ; celles-ci peuvent être effectuées indépendamment d'inspections d'installations d'essais. En raison de la grande diversité des études qui peuvent être ainsi vérifiées, il ne convient de donner que des indications d'ordre général, et les inspecteurs et autres personnes prenant part à la vérification devront toujours exercer leur jugement sur la nature et la portée des examens qu'ils effectueront. Leur but doit être de reconstruire l'étude en comparant le rapport final au plan d'étude, aux modes opératoires normalisés, aux données brutes et autres documents archivés. Dans certains cas, les inspecteurs peuvent avoir besoin de l'aide d'experts pour mener efficacement une vérification d'étude-par exemple, lorsqu'ils doivent examiner au microscope des coupes de tissus.

Lorsqu'il effectue une vérification d'étude, l'inspecteur doit :

— obtenir le nom, la description des tâches et le résumé de la formation et de l'expérience de certains membres du personnel engagés dans l'étude ou les études, tels que le directeur d'étude et les principaux chercheurs ;

— s'assurer qu'il existe un nombre suffisant de personnes formées dans les domaines se rapportant à l'étude ou aux études entreprises ;

— déterminer les différents appareils ou équipements spéciaux utilisés dans l'étude et examiner les registres relatifs à la calibration, à l'entretien et au service de ces équipements ;

— examiner les registres relatifs à la stabilité des éléments d'essai, aux analyses de ces éléments et des préparations, aux analyses d'aliments ;

— essayer de déterminer, dans la mesure du possible à travers un entretien, les tâches dévolues à des personnes choisies participant à l'étude, pour savoir si ces personnes ont disposé de suffisamment de temps pour accomplir les tâches qui leur étaient assignées dans le plan d'étude ;

— se procurer des exemplaires de tous les documents décrivant les procédures de contrôle ou faisant partie intégrante de l'étude, notamment :

I. — Le plan de l'étude ;

II. — Les modes opératoires normalisés en vigueur à l'époque où l'étude a été faite ;

III. — Les registres, carnets de laboratoire, dossiers, fiches de travail, sorties d'imprimante, etc. ; la vérification des calculs, le cas échéant ;

IV. — Le rapport final.

Dans les études pour lesquelles des animaux (par exemple des rongeurs et d'autres mammifères) sont utilisés, l'inspecteur doit examiner ce qu'il advient d'un certain pourcentage d'animaux depuis leur arrivée à l'installation d'essais jusqu'à leur autopsie. Il doit accorder une attention particulière aux dossiers concernant :

— le poids corporel des animaux, les quantités d'eau et d'aliments ingérées, la préparation et l'administration des doses, etc. ;

— les observations cliniques et les résultats d'autopsie ;

— les examens biologiques ;

— la pathologie.

Fin de l'inspection ou de la vérification d'étude

A la fin de l'inspection, l'équipe d'inspection discute ses observations et ses conclusions avec les représentants de l'installation d'essai, au cours d'une réunion de clôture.

A l'issue de cette inspection un rapport est établi et transmis à l'installation d'essai et au Comité français d'accréditation. Ce rapport d'inspection se compose de fiches de non-conformité et de conclusions générales et techniques quant au respect des principes de BPL par l'installation. Les fiches de non-conformité présentent les écarts au référentiel des principes de BPL et les propositions d'actions correctives formulées par l'installation pour remédier à ces écarts.

Si une inspection fait apparaître un écart majeur par rapport aux principes des BPL, susceptible de compromettre l'intégrité ou l'authenticité de l'étude vérifiée, ou d'autres études réalisées dans l'installation, il est clairement notifié dans le rapport d'inspection remis à l'installation d'essai et au Comité français d'accréditation.

Les mesures prises par le Comité français d'accréditation dépendront de la nature et de l'ampleur du manquement au respect des principes des BPL.

Après l'inspection de l'installation d'essai, un certificat d'évaluation de conformité aux principes BPL est établi, il indique notamment la date d'inspection et le statut de conformité de l'installation.

Lorsqu'une vérification d'étude a été réalisée à la demande d'une autorité de contrôle compétente, un compte rendu complet est établi et adressé à cette autorité concernée par le Comité français d'accréditation.

**Art. Annexe II à l'article D523-8**

PRINCIPES DE L'OCDE DE BONNES PRATIQUES DE LABORATOIRE (BPL)

Section I : Introduction

Les principes de bonnes pratiques de laboratoire (BPL) adoptés par le Conseil de l'OCDE en 1981, en annexe à la décision du Conseil relative à l'acceptation mutuelle des données pour l'évaluation des produits chimiques (C [81] 30 final), ont été révisés et mis à jour par le présent document.

Les présents principes relatifs aux bonnes pratiques de laboratoire ont pour objet de promouvoir l'obtention de données d'essai de qualité. Une qualité comparable des données d'essai est la base même de l'acceptation mutuelle de ces données par les pays. Si chaque pays peut se fier sans réserve aux données d'essais obtenues dans d'autres pays, il sera possible d'éviter une répétition des essais et donc d'économiser du temps et des ressources. L'application de ces principes devrait contribuer à empêcher la création d'obstacles techniques aux échanges et améliorer encore la protection de la santé humaine et de l'environnement.

1. Champ d'application

Les présents principes relatifs aux bonnes pratiques de laboratoire devront s'appliquer aux essais de sécurité non cliniques pratiqués sur des éléments contenus dans des pesticides, des additifs pour l'alimentation humaine et animale et des produits chimiques industriels. Ces éléments soumis à des essais sont souvent des produits chimiques de synthèse, mais peuvent avoir une origine naturelle ou biologique et être des organismes vivants dans certaines circonstances. Les essais effectués sur ces éléments visent à fournir des données sur leurs propriétés et/ ou leur innocuité du point de vue de la santé humaine et/ ou de l'environnement.

Les études de sécurité non cliniques ayant trait à la santé et à l'environnement couvertes par les principes de bonnes pratiques de laboratoire comprennent les recherches effectuées au laboratoire, en serre et sur le terrain.

Sauf dérogation prévue par des dispositions particulières, les présents principes de bonnes pratiques de laboratoire s'appliquent à toutes les études de sécurité non cliniques ayant trait à la santé et à l'environnement requises par la réglementation à des fins d'homologation ou d'autorisation de pesticides, d'additifs pour l'alimentation humaine et animale, ainsi qu'aux fins de la réglementation de produits chimiques industriels.

2. Terminologie

2.1. Bonnes pratiques de laboratoire

Les bonnes pratiques de laboratoire forment un système de garantie de qualité portant sur le mode d'organisation des études de sécurité non cliniques ayant trait à la santé et à l'environnement et sur les conditions dans lesquelles ces études sont planifiées, réalisées, contrôlées, enregistrées, archivées et diffusées.

2.2. Termes relatifs à l'organisation d'une installation d'essai

1. L'installation d'essai comprend les personnes, les locaux et les équipements qui sont nécessaires à la réalisation de l'étude de sécurité non clinique ayant trait à la santé et à l'environnement. Pour les études multisites, réalisées sur plusieurs sites, l'installation d'essai comprend le site où se trouve le directeur de l'étude et tous les autres sites d'essai, qui peuvent être considérés individuellement ou collectivement comme des installations d'essai.

2. Le site d'essai comprend le ou les emplacements sur lesquels une ou des phases d'une étude donnée sont réalisées.

3. La direction de l'installation d'essai comprend la ou les personnes investies de l'autorité et de la responsabilité officielle de l'organisation et du fonctionnement de l'installation d'essai, conformément aux présents principes de bonnes pratiques de laboratoire.

4. La direction du site d'essai comprend la ou les personnes (si on en a désigné) chargées d'assurer que la ou les phases de l'étude, dont elles sont responsables, se déroulent conformément aux présents principes de bonnes pratiques de laboratoire.

5. Le donneur d'ordre est la personne morale qui commande, parraine ou soumet une étude de sécurité non clinique ayant trait à la santé et à l'environnement.

6. Le directeur de l'étude est la personne responsable de la conduite générale de l'étude de sécurité non clinique ayant trait à la santé et à l'environnement.

7. Le responsable principal des essais est la personne qui, dans le cas d'une étude multisites, exerce, au nom du directeur de l'étude, des responsabilités bien définies pour les phases de l'étude qui lui sont déléguées. Le directeur de l'étude ne peut déléguer au ou aux responsables principaux des essais sa responsabilité de la conduite générale de l'étude, s'agissant notamment d'approuver le plan de l'étude, avec ses amendements, et le rapport final, et de veiller au respect de tous les principes pertinents de bonnes pratiques de laboratoire.

8. Le programme d'assurance qualité est un système précis, englobant le personnel correspondant, qui est indépendant de la conduite de l'étude et vise à donner à la direction de l'installation d'essai l'assurance que les présents principes de bonnes pratiques de laboratoire sont bien respectés.

9. Les modes opératoires normalisés sont des modes opératoires étayés par des documents qui décrivent la façon de réaliser des essais ou travaux dont le détail ne figure pas normalement dans le plan de l'étude ou dans les lignes directrices pour les essais.

10. Le schéma directeur (plan chronologique des études) est une compilation des informations devant aider à l'évaluation de la charge de travail et au suivi des études réalisées dans une installation d'essai.

2.3. Termes relatifs à l'étude de sécurité non clinique ayant trait à la santé et à l'environnement

1. Une étude de sécurité non clinique ayant trait à la santé et à l'environnement, appelée simplement " étude " ci-après, consiste en une expérience ou un ensemble d'expériences au cours desquelles on examine un élément d'essai, au laboratoire ou dans l'environnement, en vue d'obtenir sur ses propriétés et/ ou sur sa sécurité des données destinées à être soumises aux autorités réglementaires compétentes.

2. Une étude à court terme est une étude de courte durée réalisée avec des techniques courantes, largement utilisées.

3. Le plan de l'étude est un document qui définit les objectifs de l'étude et les dispositifs expérimentaux nécessaires à son déroulement, avec tout amendement éventuel.

4. Un amendement au plan de l'étude est une modification apportée délibérément à ce plan après la date du début de l'étude.

5. Une déviation du plan de l'étude est un écart non délibéré à ce plan, survenant après la date du début de l'étude.

6. Le système d'essai désigne tout système biologique, chimique ou physique, ou toute combinaison de ceux-ci, qui est utilisé dans une étude.

7. Les données brutes représentent l'ensemble des comptes rendus et des documents originaux de l'installation d'essai ou des copies conformes de ceux-ci, qui résultent des observations et des travaux originaux réalisés dans le cadre d'une étude. Les données brutes peuvent aussi comporter, par exemple, des photographies, des copies sur microfilm ou sur microfiche, des données sur support informatique, des relevés d'observations sur cassette, des enregistrements automatiques de données ou tout autre moyen de conservation de données réputé capable d'assurer un stockage des informations en toute sécurité pour une certaine durée, comme indiqué au paragraphe 10 de la section II ci-dessous.

8. Un spécimen désigne tout matériau prélevé dans un système d'essai pour examen, analyse ou conservation.

9. La date du commencement des expériences est la date à laquelle les premières données particulières à l'étude sont obtenues.

10. La date de la fin des expériences est la dernière date à laquelle des données provenant de l'étude sont obtenues.

11. La date du début de l'étude est la date à laquelle le directeur de l'étude signe le plan de l'étude.

12. La date de la fin de l'étude est la date à laquelle le directeur de l'étude signe le rapport final.

2.4. Termes relatifs à l'élément d'essai

1. Un élément d'essai est un article qui fait l'objet d'une étude.

2. Un élément de référence (" élément de contrôle ") représente tout article utilisé en vue de fournir une base de comparaison avec l'élément d'essai.

3. Un lot représente une quantité déterminée d'un élément d'essai ou de référence qui est produite au cours d'un cycle de fabrication bien défini de façon qu'elle présente normalement un caractère uniforme et qui doit être désignée comme telle.

4. Un véhicule représente tout agent dont on se sert comme milieu porteur pour mélanger, disperser ou solubiliser l'élément d'essai ou de référence en vue de faciliter son administration ou son application au système d'essai.

Section II : Principes de bonnes pratiques de laboratoire 1. Organisation et personnel de l'installation d'essai 1.1. Responsabilités de la direction de l'installation d'essai

1. La direction de toute installation d'essai doit veiller au respect des présents principes relatifs aux bonnes pratiques de laboratoire dans l'installation et s'assurer de la bonne exécution, chez tout sous-traitant dont l'activité concerne une partie de l'étude, des tâches nécessaires à ce respect.

2. Elle doit, à tout le moins :

a) S'assurer de l'existence d'une déclaration qui désigne la ou les personnes exerçant, dans une installation d'essai, les responsabilités de gestion telles qu'elles sont définies par les présents principes de bonnes pratiques de laboratoire ;

b) S'assurer qu'un nombre suffisant de personnes qualifiées, ainsi que d'installations, équipements et matériaux appropriés, sont disponibles pour que l'étude se déroule en temps voulu et de façon adéquate ;

c) Veiller à la tenue d'un dossier contenant les qualifications, la formation, l'expérience et la description des tâches de toutes les personnes de niveau professionnel et technique ;

d) Veiller à ce que le personnel comprenne clairement les tâches qu'il doit remplir et, lorsqu'il y a lieu, le former à ces tâches ;

e) Veiller à ce que des modes opératoires normalisés pertinents et techniquement valides soient définis et suivis, et approuver tout mode opératoire normalisé nouveau ou révisé ;

f) Veiller à l'existence d'un programme d'assurance qualité doté d'un personnel spécifiquement affecté et vérifier que la responsabilité de l'assurance qualité est assumée conformément aux présents principes de bonnes pratiques de laboratoire ;

g) Vérifier que, pour chaque étude, une personne possédant les qualifications, la formation et l'expérience requises soit nommée directeur de l'étude par la direction, avant le début de l'étude. Le remplacement du directeur de l'étude doit se faire conformément à des procédures établies et doit être étayé par des documents ;

h) Vérifier, dans le cas d'une étude multisites, qu'un responsable principal des essais possédant la formation, les qualifications et l'expérience requises est désigné, s'il y a lieu, pour superviser la ou les phases de l'étude qui lui sont déléguées. Le remplacement d'un responsable principal des essais doit se faire conformément à des procédures établies et doit être étayé par des documents ;

i) Veiller à ce que le directeur de l'étude approuve le plan de l'étude en toute connaissance de cause ;

j) Vérifier que le directeur de l'étude a mis le plan de l'étude approuvé à la disposition du personnel chargé de l'assurance qualité ;

k) Veiller au maintien d'un fichier chronologique de tous les modes opératoires normalisés ;

l) S'assurer qu'une personne est désignée comme responsable de la gestion des archives ;

m) Veiller au maintien d'un schéma directeur ;

n) Veiller à ce que les fournitures reçues par l'installation d'essai remplissent les conditions nécessaires à leur utilisation dans une étude ;

o) Vérifier, dans le cas d'une étude multisites, qu'il existe un système transparent de communication entre le directeur de l'étude, le ou les responsables principaux des essais, les responsables du ou des programmes d'assurance qualité et le personnel de l'étude ;

p) Vérifier que les éléments d'essai et les éléments de référence sont correctement caractérisés ;

q) Instaurer des procédures garantissant que les systèmes informatiques conviennent à l'objectif recherché et qu'ils sont validés, utilisés et entretenus conformément aux présents principes de bonnes pratiques de laboratoire.

3. Lorsqu'une ou plusieurs phases d'une étude se déroulent sur un site d'essai, la direction du site (si on en a désigné une) assumera les responsabilités décrites précédemment, à l'exception de celles qui figurent aux points 1.1.2 (g, i, j et o).

1.2. Responsabilités du directeur de l'étude

1. Le directeur de l'étude est seul en charge du contrôle de l'étude et assume la responsabilité de la conduite générale de l'étude et de l'établissement du rapport final.

2. Le directeur de l'étude est notamment investi des responsabilités suivantes, dont la liste n'est pas limitative. Il doit :

a) Approuver, par une signature datée, le plan de l'étude et tout amendement qui lui serait apporté ;

b) Veiller à ce que le personnel chargé de l'assurance qualité dispose en temps utile d'une copie du plan de l'étude et de tout amendement éventuel et communiquer de façon efficace avec le personnel chargé de l'assurance qualité en fonction des besoins du déroulement de l'étude ;

c) S'assurer que le personnel qui réalise l'étude dispose bien des plans de l'étude, avec leurs amendements et les modes opératoires normalisés ;

d) Vérifier que le plan de l'étude et le rapport final dans le cas d'une étude multisites décrivent et définissent le rôle de chaque responsable principal des essais et de chaque site ou installation d'essai intervenant dans le déroulement de l'étude ;

e) Veiller au respect des procédures décrites dans le plan de l'étude, évaluer et répertorier l'incidence de toute déviation du plan sur la qualité et l'intégrité de l'étude, et prendre des mesures correctives appropriées, le cas échéant ; constater les déviations par rapport aux modes opératoires normalisés au cours de la réalisation de l'étude ;

f) Veiller à ce que toutes les données brutes obtenues soient pleinement étayées par des documents et enregistrées ;

g) Vérifier que les systèmes informatiques utilisés dans l'étude ont été validés ;

h) Signer et dater le rapport final afin d'indiquer qu'il accepte la responsabilité de la validité des données et préciser dans quelle mesure l'étude respecte les présents principes de bonnes pratiques de laboratoire ;

i) Veiller à ce que le plan de l'étude, le rapport final, les données brutes et les pièces justificatives soient transférés aux archives après achèvement (conclusion comprise) de l'étude.

1.3. Responsabilités du responsable principal des essais

Le responsable principal des essais s'assurera que les phases de l'étude qui lui sont déléguées se déroulent conformément aux principes applicables de bonnes pratiques de laboratoire.

1.4. Responsabilités du personnel de l'étude

1. Tout le personnel participant à la réalisation de l'étude doit être bien informé des parties des principes de bonnes pratiques de laboratoire applicables à sa participation à l'étude.

2. Le personnel de l'étude aura accès au plan de l'étude et aux modes opératoires normalisés qui s'appliquent à sa participation à l'étude. Il lui incombe de respecter les instructions données dans ces documents. Toute déviation par rapport à ces instructions doit être étayée par des documents et signalée directement au directeur de l'étude ou, le cas échéant, au ou aux responsables principaux des essais.

3. Il incombe à tout le personnel de l'étude d'enregistrer les données brutes de manière rapide et précise, conformément aux présents principes de bonnes pratiques de laboratoire, et d'assumer la responsabilité de la qualité de ces données.

4. Le personnel de l'étude doit prendre les précautions d'hygiène nécessaires pour réduire au minimum le risque auquel il est exposé et pour assurer l'intégrité de l'étude. Il doit avertir les personnes compétentes de tout état de santé ou affection dont il a connaissance et qui peut influer sur l'étude, de façon que les membres du personnel concernés puissent être exclus des opérations où leur intervention pourrait nuire à l'étude.

2. Programme d'assurance qualité

2.1. Généralités

1. L'installation d'essai doit avoir un programme d'assurance qualité faisant appel à tout document utile, qui permette de vérifier que les études sont réalisées conformément aux présents principes de bonnes pratiques de laboratoire.

2. Le programme d'assurance qualité doit être confié à une ou à des personnes, désignées par la direction et directement responsables devant celle-ci, qui ont l'expérience des méthodes d'essai.

3. Ces personnes ne doivent pas participer à la réalisation de l'étude visée par le programme.

2.2. Responsabilités du personnel chargé de l'assurance qualité

Le personnel chargé de l'assurance qualité est responsable des tâches suivantes, dont la liste n'est pas limitative :

a) Conserver des copies de tous les plans d'étude et modes opératoires normalisés approuvés qui sont utilisés dans l'installation d'essai et avoir accès à un exemplaire à jour du schéma directeur ;

b) Vérifier que le plan de l'étude contient les informations nécessaires au respect des présents principes de bonnes pratiques de laboratoire. Cette vérification devra être étayée par des documents ;

c) Procéder à des inspections pour établir si toutes les études se déroulent conformément aux présents principes de bonnes pratiques de laboratoire. Des inspections doivent également établir si des plans d'étude et des modes opératoires normalisés ont été mis à la disposition du personnel d'étude et sont respectés.

Ces inspections peuvent être de trois types, comme le précisent les modes opératoires normalisés du programme d'assurance qualité :

— inspections portant sur l'étude ;

— inspections portant sur l'installation ;

— inspections portant sur le procédé.

Les comptes rendus de ces inspections doivent être conservés ;

d) Examiner les rapports finals afin de confirmer que les méthodes, les modes opératoires et les observations sont fidèlement et entièrement décrits et que les résultats consignés reflètent de façon exacte et complète les données brutes des études ;

e) Rendre compte promptement par écrit de tout résultat d'inspection à la direction et au directeur de l'étude, ainsi qu'au ou aux responsables principaux des essais et aux directions respectives, le cas échéant ;

f) Rédiger et signer une déclaration, qui sera insérée dans le rapport final et précisera la nature des inspections et les dates auxquelles elles ont eu lieu, y compris la ou les phases de l'étude inspectées, ainsi que les dates auxquelles les résultats des inspections ont été communiqués à la direction et au directeur de l'étude, ainsi qu'au ou aux responsables principaux des essais, le cas échéant. Cette déclaration servira, en outre, à confirmer que le rapport final reflète les données brutes.

3. Installations

3.1. Généralités

1. Par ses dimensions, sa construction et sa localisation, l'installation d'essai doit répondre aux exigences de l'étude et permettre de réduire au minimum les perturbations qui pourraient altérer la validité de l'étude.

2. L'agencement de l'installation d'essai doit permettre une séparation suffisante des différentes activités, de manière à assurer une exécution correcte de chaque étude.

3.2. Installations relatives au système d'essai

1. L'installation d'essai doit comporter un nombre suffisant de salles ou de locaux pour assurer la séparation des systèmes d'essai et le confinement des projets utilisant des substances ou des organismes connus pour être ou suspectés d'être biologiquement dangereux.

2. L'installation d'essai doit disposer de salles ou de locaux appropriés pour le diagnostic, le traitement et le contrôle des maladies, de sorte que les systèmes d'essai ne subissent pas un degré inacceptable de détérioration.

3. L'installation d'essai doit disposer de salles ou d'aires de stockage en suffisance pour les fournitures et pour les équipements. Les salles ou aires de stockage doivent être séparées des salles ou locaux accueillant les systèmes d'essai et suffisamment protégées contre l'infestation, la contamination et/ ou la détérioration.

3.3. Installations de manutention des éléments d'essai et de référence

1. Pour éviter une contamination ou des mélanges, il doit exister des salles ou des locaux distincts pour la réception et le stockage des éléments d'essai et de référence ainsi que pour le mélange des éléments d'essai avec un véhicule.

2. Les salles ou aires de stockage des éléments d'essai doivent être séparées des salles ou locaux abritant les systèmes d'essai. Elles doivent permettre le maintien de l'identité, de la concentration, de la pureté et de la stabilité et assurer un stockage sûr des substances dangereuses.

3.4. Salles d'archives

Il faut prévoir des salles d'archives pour le stockage et la consultation en toute sécurité des plans d'étude, des données brutes, des rapports finals, des échantillons, des éléments d'essai et de référence et des spécimens. La conception technique et les conditions de l'archivage doivent protéger le contenu contre toute détérioration indue.

3.5. Evacuation des déchets

La manutention et l'évacuation des déchets doivent s'effectuer de manière à ne pas mettre en péril l'intégrité des études. Il faut pour cela disposer d'installations permettant de collecter, de stocker et d'évacuer les déchets de façon appropriée, et définir des procédures de décontamination et de transport.

4. Appareils, matériaux et réactifs

1. Les appareils, notamment les systèmes informatiques validés, utilisés pour l'obtention, le stockage et la consultation des données et pour la régulation des facteurs d'environnement qui interviennent dans l'étude doivent occuper un emplacement correct, être de conception appropriée et avoir une capacité suffisante.

2. Les appareils utilisés dans une étude doivent être périodiquement inspectés, nettoyés, entretenus et étalonnés conformément aux modes opératoires normalisés. Il faut tenir un relevé de ces activités. L'étalonnage doit être traçable aux étalons nationaux ou au système international d'unités (SI), s'il y a lieu.

3. Les appareils et matériaux utilisés dans une étude ne doivent pas interférer de façon préjudiciable avec les systèmes d'essai.

4. Il faut étiqueter les produits chimiques, réactifs et solutions et en mentionner la nature (avec la concentration, le cas échéant), la date d'expiration et les instructions particulières pour le stockage. Il faut disposer d'informations sur l'origine, la date de préparation et la stabilité. La date d'expiration peut être prorogée sur la base d'une évaluation ou d'une analyse étayée par des documents.

5. Systèmes d'essai

5.1. Physiques et chimiques

1. Les appareils utilisés pour l'obtention de données chimiques et physiques doivent occuper un emplacement correct, être de conception appropriée et avoir une capacité suffisante.

2. L'intégrité des systèmes d'essai physiques et chimiques doit être vérifiée.

5.2. Biologiques

1. Il faut créer et maintenir des conditions convenables pour le stockage, le logement, la manipulation et l'entretien des systèmes d'essai biologiques, afin de s'assurer de la qualité des données.

2. Les systèmes d'essai animaux et végétaux récemment reçus doivent être isolés jusqu'à ce que leur état sanitaire ait été évalué. Si l'on observe une mortalité ou une morbidité anormale, le lot considéré ne doit pas être utilisé dans les études et être, s'il y a lieu, détruit dans le respect des règles d'humanité. Au commencement de la phase expérimentale d'une étude, les systèmes d'essai doivent être exempts de toute maladie ou symptôme qui pourrait interférer avec l'objectif ou le déroulement de l'étude. Des sujets d'essai qui tombent malades ou sont blessés au cours d'une étude doivent être isolés et soignés, si besoin est, pour préserver l'intégrité de l'étude. Tout diagnostic et traitement de toute maladie, avant ou pendant une étude, doit être consigné.

3. Il faut tenir des registres mentionnant l'origine, la date d'arrivée et l'état à l'arrivée des systèmes d'essai.

4. Les systèmes d'essai biologiques doivent être acclimatés à l'environnement d'essai pendant une période suffisante avant la première administration ou application de l'élément d'essai ou de référence.

5. Tous les renseignements nécessaires à une identification correcte des systèmes d'essai doivent figurer sur leur logement ou leur récipient. Chaque système d'essai susceptible d'être extrait de son logement ou de son récipient pendant le déroulement de l'étude doit porter dans la mesure du possible des marques d'identification appropriées.

6. Pendant leur utilisation, les logements ou récipients des systèmes d'essai doivent être nettoyés et désinfectés à intervalles appropriés. Toute matière venant au contact d'un système d'essai ne doit pas contenir de contaminants à des concentrations qui interféreraient avec l'étude. La litière des animaux doit être changée selon les impératifs de bonnes pratiques d'élevage. L'utilisation d'agents antiparasitaires doit être explicitée.

7. Les systèmes d'essai utilisés dans des études sur le terrain doivent être disposés de façon à éviter que la dispersion de produits épandus et l'utilisation antérieure de pesticides ne viennent interférer avec l'étude.

6. Eléments d'essai et de référence

6.1. Réception, manutention, échantillonnage et stockage

1. Il faut tenir des registres mentionnant la caractérisation des éléments d'essai et de référence, la date de réception, la date d'expiration et les quantités reçues et utilisées dans les études.

2. Il faut définir des méthodes de manipulation, d'échantillonnage et de stockage qui assurent le maintien de l'homogénéité et de la stabilité dans toute la mesure du possible et évitent une contamination ou un mélange.

3. Les récipients de stockage doivent porter des renseignements d'identification, la date d'expiration et les instructions particulières de stockage.

6.2. Caractérisation

1. Tout élément d'essai et de référence doit être identifié de façon appropriée (code, numéro d'immatriculation du Chemical Abstracts Service [numéro du CAS], nom, paramètres biologiques, par exemple).

2. Pour chaque étude, il faut connaître la nature exacte des éléments d'essai ou de référence, notamment le numéro du lot, la pureté, la composition, les concentrations ou d'autres caractéristiques qui permettent de définir chaque lot de façon appropriée.

3. Lorsque l'élément d'essai est fourni par le donneur d'ordre, il doit exister un mécanisme, défini en coopération par le donneur d'ordre et l'installation d'essai, qui permet de vérifier l'identité de l'élément d'essai soumis à l'étude.

4. Pour toutes les études, il faut connaître la stabilité des éléments d'essai et de référence dans les conditions de stockage et d'essai.

5. Si l'élément d'essai est administré ou appliqué dans un véhicule, il faut déterminer l'homogénéité, la concentration et la stabilité de l'élément d'essai dans ce véhicule. Pour les éléments d'essai utilisés dans les études sur le terrain (mélanges en réservoir, par exemple) ces informations peuvent être obtenues grâce à des expériences distinctes en laboratoire.

6. Un échantillon de chaque lot de l'élément d'essai sera conservé à des fins d'analyse pour toutes les études, à l'exception des études à court terme.

7. Modes opératoires normalisés

1. Une installation d'essai doit posséder des modes opératoires normalisés écrits, approuvés par la direction de l'installation, qui doivent assurer la qualité et l'intégrité des données obtenues par cette installation. Les révisions des modes opératoires normalisés doivent être approuvées par la direction de l'installation d'essai.

2. Chaque section ou zone distincte de l'installation d'essai doit avoir un accès immédiat aux modes opératoires normalisés correspondant aux travaux qui s'y effectuent. Des ouvrages, méthodes d'analyse, articles et manuels publiés peuvent servir de compléments à des modes opératoires normalisés.

3. Les déviations par rapport aux modes opératoires normalisés relatifs à l'étude doivent être étayées par des documents et reconnues comme applicables par le directeur de l'étude, ainsi que par le ou les responsables principaux des essais, le cas échéant.

4. On doit disposer de modes opératoires normalisés pour les catégories suivantes d'activités de l'installation d'essai, dont la liste n'est pas limitative. Les tâches précises mentionnées sous chaque rubrique visée ci-après doivent être considérées comme des exemples :

1. Eléments d'essai et de référence :

Réception, identification, étiquetage, manutention, échantillonnage et stockage.

2. Appareils, matériaux et réactifs :

a) Appareils ;

Utilisation, entretien, nettoyage et étalonnage.

b) Systèmes informatiques :

Validation, exploitation, entretien, sécurité, maîtrise des modifications et sauvegarde.

c) Matériaux, réactifs et solutions :

Préparation et étiquetage.

3. Enregistrement des données, établissement des rapports, stockage et consultation des données :

Codage des études, collecte des données, établissement des rapports, systèmes d'indexation, exploitation des données, y compris l'emploi de systèmes informatisés.

4. Système d'essai (lorsqu'il y a lieu) :

a) Préparation du local et conditions d'ambiance pour le système d'essai ;

b) Méthodes de réception, de transfert, de mise en place correcte, de caractérisation, d'identification et d'entretien du système d'essai ;

c) Préparation du système d'essai, observations et examens avant, pendant et à la conclusion de l'étude ;

d) Manipulation des individus appartenant au système d'essai qui sont trouvés mourants ou morts au cours de l'étude.

e) Collecte, identification et manipulation de spécimens, y compris l'autopsie et l'histopathologie ;

f) Installation et disposition de systèmes d'essai sur des parcelles expérimentales ;

g) Méthodes d'élimination des déchets.

5. Mécanismes d'assurance qualité :

Affectation du personnel chargé de l'assurance qualité à la planification, l'établissement du calendrier, la réalisation, l'explication et la notification des inspections.

8. Réalisation de l'étude

8.1. Plan de l'étude

1. Pour chaque étude, il convient d'établir un plan écrit avant le début des travaux. Le plan de l'étude doit être approuvé par le directeur de l'étude, qui le date et le signe, et sa conformité aux BPL doit être vérifiée par le personnel d'assurance qualité comme indiqué au point 2.2 b ci-dessus. Ce plan doit également être approuvé par la direction de l'installation d'essai et le donneur d'ordre.

2. a) Les amendements apportés au plan de l'étude doivent être justifiés et approuvés par le directeur de l'étude, qui les date et les signe, puis conservés avec le plan de l'étude ;

b) Les déviations du plan de l'étude doivent être décrites, expliquées, déclarées et datées en temps utile par le directeur de l'étude et par le ou les responsables principaux des essais, puis conservées avec les données brutes de l'étude.

3. Pour les études à court terme, on peut utiliser un plan général d'étude accompagné d'un complément spécifique de l'étude considérée.

8.2. Contenu du plan de l'étude

Le plan de l'étude doit comporter les renseignements suivants, dont la liste n'est pas limitative :

1. Identification de l'étude, de l'élément d'essai et de l'élément de référence :

a) Un titre descriptif ;

b) Un exposé précisant la nature et l'objet de l'étude ;

c) L'identification de l'élément d'essai par un code ou par un nom (IUPAC, numéro du CAS, paramètres biologiques, etc.) ;

d) L'élément de référence à utiliser.

2. Renseignements relatifs au donneur d'ordre et à l'installation d'essai :

a) Le nom et l'adresse du donneur d'ordre ;

b) Le nom et l'adresse de toute installation d'essai et de tout site d'essai concernés ;

c) Le nom et l'adresse du directeur de l'étude ;

d) Le nom et l'adresse du ou des responsables principaux des essais, et la ou les phases de l'étude déléguées par le directeur de l'étude au ou aux responsables principaux des essais.

3. Dates :

a) La date de l'approbation du plan de l'étude par apposition de la signature du directeur de l'étude. La date de l'approbation du plan de l'étude par apposition de la signature de la direction de l'installation d'essai et du donneur d'ordre ;

b) Les dates proposées pour le début et la fin de l'expérimentation.

4. Méthodes d'essai :

L'indication de la ligne directrice de l'OCDE pour les essais ou d'une autre ligne directrice ou méthode à utiliser.

5. Points particuliers (lorsqu'il y a lieu) :

a) La justification du choix du système d'essai ;

b) La caractérisation du système d'essai, c'est-à-dire l'espèce, la race, la variété, l'origine, le nombre d'individus, la gamme de poids, le sexe, l'âge et autres informations pertinentes ;

c) La méthode d'administration et les raisons de son choix ;

d) Les taux de dose et/ ou les concentrations, ainsi que la fréquence et la durée de l'administration ou de l'application ;

e) Des renseignements détaillés sur la conception de l'expérience, qui comprennent une description du déroulement chronologique de l'étude, de tous les matériaux, méthodes et conditions, de la nature et de la fréquence des analyses, des mesures, des observations et des examens à réaliser, ainsi que des méthodes statistiques à utiliser (le cas échéant).

6. Enregistrements et comptes rendus :

La liste des enregistrements et des comptes rendus qu'il faut conserver.

8.3. Réalisation de l'étude

1. Il faut donner à chaque étude une identification qui lui soit propre. Tous les éléments relatifs à une étude donnée doivent porter cette identification. Les spécimens de l'étude doivent être identifiés de façon à confirmer leur origine. Cette identification doit permettre la traçabilité, en tant que de besoin, du spécimen et de l'étude.

2. L'étude doit se dérouler conformément au plan arrêté.

3. Toutes les données obtenues au cours de la réalisation de l'étude doivent être enregistrées de manière directe, rapide, précise et lisible par la personne qui les relève. Les relevés de données doivent être signés ou paraphés et datés.

4. Toute modification des données brutes doit être consignée de façon à ne pas cacher la mention précédente ; il faut indiquer la raison du changement avec la date, la signature ou le paraphe de la personne qui y procède.

5. Les données obtenues directement sous forme d'entrée informatique doivent être identifiées comme telles lors de l'introduction des données par la ou les personnes responsables de la saisie directe. La conception du système informatique doit toujours permettre la rétention de l'intégralité des vérifications à rebours de façon à montrer toutes les modifications apportées aux données sans cacher la mention initiale. Il doit être possible d'associer toutes les modifications apportées aux données avec les personnes y ayant procédé grâce, par exemple, à des signatures électroniques mentionnant la date et l'heure. Les raisons des modifications seront mentionnées.

9. Etablissement du rapport sur les résultats de l'étude

9.1. Généralités

1. Il faut établir un rapport final pour chaque étude. Pour les études à court terme, un rapport final normalisé pourra être préparé et s'accompagner d'un complément particulier à l'étude.

2. Les responsables principaux des essais ou les scientifiques participant à l'étude doivent signer et dater leurs rapports.

3. Le directeur de l'étude doit signer et dater le rapport final afin d'indiquer qu'il assume la responsabilité de la validité des données. Le degré de conformité avec les présents principes de bonnes pratiques de laboratoire doit être indiqué.

4. Les corrections et additions apportées à un rapport final doivent se présenter sous forme d'amendements. Ces amendements doivent préciser clairement la raison des corrections ou des additions et être signés et datés par le directeur de l'étude.

5. La remise en forme du rapport final pour se conformer aux conditions de soumission imposées par une autorité nationale réglementaire ou chargée de l'homologation ne constitue pas une correction, une addition ou un amendement à ce rapport final.

9.2. Contenu du rapport final

Le rapport final doit donner les renseignements suivants, sans se limiter à ceux-ci :

1. Identification de l'étude et des éléments d'essai et de référence :

a) Un titre descriptif ;

b) L'identification de l'élément d'essai par un code ou par un nom (IUPAC, numéro du CAS, paramètres biologiques, etc.) ;

c) L'identification de l'élément de référence par un nom ;

d) La caractérisation de l'élément d'essai, notamment sa pureté, sa stabilité et son homogénéité.

2. Renseignements relatifs au donneur d'ordre et à l'installation d'essai :

a) Le nom et l'adresse du donneur d'ordre ;

b) Le nom et l'adresse de chaque installation et site d'essai concernés ;

c) Le nom et l'adresse du directeur de l'étude ;

d) Le nom et l'adresse du ou des responsables principaux des essais et les phases de l'étude qui leur sont déléguées, le cas échéant ;

e) Le nom et l'adresse des scientifiques ayant fourni des comptes rendus pour le rapport final.

3. Dates :

Les dates de début et d'achèvement de l'expérimentation.

4. Déclaration :

Une déclaration sur le programme d'assurance qualité énumérant les types d'inspections réalisées et leurs dates, y compris la ou les phases inspectées, ainsi que les dates auxquelles chacun des résultats des inspections a été communiqué à la direction et au directeur de l'étude, ainsi qu'au ou aux responsables principaux des essais, le cas échéant. Cette déclaration servira, en outre, à confirmer que le rapport final reflète les données brutes.

5. Description des matériaux et des méthodes d'essai :

a) Une description des méthodes et des matériaux utilisés ;

b) L'indication de la ligne directrice de l'OCDE pour les essais, ou d'une autre ligne directrice ou méthode.

6. Résultats :

a) Un résumé des résultats ;

b) Toutes les informations et les données demandées par le plan de l'étude ;

c) Un exposé des résultats, comprenant les calculs et les déterminations d'intérêt statistique ;

d) Une évaluation et un examen des résultats et, s'il y a lieu, des conclusions.

7. Stockage :

Le lieu où le plan de l'étude, les échantillons des éléments d'essai et de référence, les spécimens, les données brutes, ainsi que le rapport final doivent être conservés.

10. Stockage et conservation des archives et des matériaux

10.1. Seront conservés dans les archives pendant la période de dix ans :

a) Le plan de l'étude, les données brutes, les échantillons des éléments d'essai et de référence, les spécimens et le rapport final de chaque étude ;

b) Des rapports sur toutes les inspections réalisées conformément au programme d'assurance qualité, ainsi que les schémas directeurs ;

c) Les relevés des qualifications, de la formation, de l'expérience et des descriptions des tâches du personnel ;

d) Des comptes rendus et des rapports relatifs à l'entretien et à l'étalonnage de l'équipement ;

e) Les documents relatifs à la validation des systèmes informatiques ;

f) Le dossier chronologique de tous les modes opératoires normalisés ;

g) Des comptes rendus de surveillance de l'environnement.

Au-delà de cette période, l'élimination définitive de tout matériel d'étude doit être étayée par des documents. Lorsque des échantillons des éléments d'essai et de référence et des spécimens sont éliminés avant l'expiration de la période de conservation requise pour quelque raison que ce soit, cette élimination doit être justifiée et étayée par des documents. Des échantillons des éléments d'essai et de référence et des spécimens ne doivent être conservés qu'aussi longtemps que la qualité de la préparation en permet l'évaluation.

10.2. Le matériel conservé dans des archives sera indexé de façon à en faciliter le stockage et la consultation méthodiques.

10.3. Seul le personnel autorisé par la direction aura accès aux archives. Toute entrée et sortie de matériel archivé doit être correctement consignée.

10.4. Si une installation d'essai ou un dépôt d'archives cesse ses activités et n'a pas de successeur légal, les archives doivent être remises au ou aux donneurs d'ordre de la ou des études.

**Art. Annexe à l'article R541-12-17**

Vous pouvez consulter l'annexe à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=hJMOx62Ea-qOdw9n43ok_JeTuSRjr6ijQ4_gLmAUUtg=

**Art. Annexe à l'article R543-177**

SYMBOLE POUR LE MARQUAGE DES ÉQUIPEMENTS ÉLECTRIQUES ET ÉLECTRONIQUES

Le symbole indiquant que les équipements électriques et électroniques font l'objet d'une collecte sélective représente une poubelle sur roues barrée d'une croix, comme ci-dessous. Ce symbole doit être apposé d'une manière visible, lisible et indélébile.

Cliché non reproduit (consulter le fac-similé)

**Art. Annexe à l'article D543-274**

Présentation pour le plan relatif à l'installation de recyclage des navires mentionnee a l'article D. 543-274

Plan relatif à l'installation de recyclage des navires

1. Gestion de l'installation

1.1. Renseignements sur la compagnie

1.2. Programme de formation

1.3. Gestion des travailleurs

1.4. Gestion des registres

2. Exploitation de l'installation

2.1. Renseignements sur l'installation

2.2. Permis, licences et certificats

2.3. Acceptabilité des navires

2.4. Elaboration du plan de recyclage du navire

2.5. Gestion du navire à son arrivée

2.6. Méthode de recyclage du navire

2.7. Notification de l'achèvement du recyclage

3. Principes applicables au respect de la santé et de la sécurité des travailleurs

3.1. Santé et sécurité des travailleurs

3.2. Personnel de sécurité et de santé clé

3.3. Evaluation des risques professionnels

3.4. Prévention des effets nocifs sur la santé de l'homme

3.4.1. Procédures visant à assurer les conditions de sécurité en vue de l'entrée dans un espace

3.4.1.1. Critères applicables aux conditions de sécurité en vue de l'entrée dans un espace

3.4.1.2. Personne compétente chargée de déterminer les conditions de sécurité en vue de l'entrée dans un espace

3.4.1.3. Inspection des conditions de sécurité en vue de l'entrée dans un espace et méthodes d'essai

3.4.1.4. Oxygène

3.4.1.5. Atmosphères inflammables

3.4.1.6. Atmosphères et résidus toxiques, corrosifs, irritants ou sous fumigation

3.4.1.7. Détermination par une personne compétente des conditions de sécurité en vue de l'entrée dans un espace

3.4.1.8. Certificat pour l'entrée dans un espace, panneaux et notices de mise en garde

3.4.1.9. Mesures opérationnelles visant à assurer les conditions de sécurité en vue de l'entrée dans un espace

3.4.2. Procédures visant à assurer les conditions de sécurité en vue du travail à chaud

3.4.2.1. Critères applicables aux conditions de sécurité en vue du travail à chaud

3.4.2.2. Personne compétente pour la détermination des conditions de sécurité en vue du travail à chaud

3.4.2.3. Inspection, mise à l'essai et détermination des conditions de sécurité en vue du travail à chaud

3.4.2.4. Certificat pour le travail à chaud, panneaux et notices de mise en garde

3.4.2.5. Mesures opérationnelles visant à assurer les conditions de sécurité en vue du travail à chaud

3.4.3. Soudage, découpage, meulage et chauffage

3.4.4. Fûts, bouteilles et récipients sous pression

3.4.5. Prévention des chutes d'une hauteur et accidents causés par des objets qui tombent

3.4.6. Engins et matériel de gréement et de manutention des matériaux

3.4.7. Tenue des locaux et éclairage

3.4.8. Entretien et décontamination des outils et du matériel

3.4.9. Hygiène et salubrité

3.4.10. Equipement de protection individuelle

3.4.11. Exposition des travailleurs et surveillance médicale

3.5. Plan de préparation et d'intervention en cas de situation d'urgence

3.6. Prévention et détection de l'incendie et des explosions et intervention

4. Principes relatifs au respect de l'environnement

4.1. Surveillance de l'environnement

4.2. Gestion des matières potentiellement dangereuses

4.2.1. Pouvant contenir des matières potentiellement dangereuses

4.2.2. Echantillonnage et analyse supplémentaires

4.2.3. Identification, marquage et étiquetage et emplacements possibles à bord

4.2.4. Enlèvement, manipulation et mesures correctives

4.2.5. Stockage et étiquetage après enlèvement

4.2.6. Traitement, transport et élimination

4.3. Gestion écologiquement rationnelle des matières potentiellement dangereuses

4.3.1. Amiante et matériaux contenant de l'amiante

4.3.2. PCB et matériaux contenant des PCB

4.3.3. Substances qui appauvrissent la couche d'ozone

4.3.4. Peintures et revêtements

4.3.4.1. Composés et systèmes antisalissure (composés organostanniques y compris le tributylétain [TBT])

4.3.4.2. Peintures toxiques et très inflammables

4.3.5. Liquides potentiellement dangereux, résidus et sédiments (tels que hydrocarbures, eaux de cale et eaux de ballast)

4.3.6. Métaux lourds (plomb, mercure, cadmium et chrome hexavalent)

4.3.7. Autres matières potentiellement dangereuses

4.4. Prévention des effets nocifs sur l'environnement

4.4.1. Prévention et maîtrise des déversements et mesures de lutte

4.4.2. Prévention de la pollution par les eaux pluviales

4.4.3. Prévention et gestion des débris

4.4.4. Procédures de notification des incidents et des déversements

Pièces jointes au plan :

Carte de l'installation ;

Organigramme ;

Permis, licences et certificats ;

Curriculum vitae.

**Art. Annexe à l'article R583-4**

LISTE DES ESPACES NATURELS PROTÉGÉS MENTIONNÉS AUX LIVRES III ET IV DU CODE DE L'ENVIRONNEMENT ET VISÉS PAR LE PRÉSENT DÉCRET

Espaces classés par les décrets de création des parcs nationaux mentionnés aux articles L. 331-2 et R. 331-46.

Réserves naturelles et périmètres de protection mentionnés aux articles L. 332-2 et L. 331-16.

Parcs naturels régionaux mentionnés à l'article L. 333-1.

Parcs naturels marins mentionnés à l'article L. 334-3.

Sites classés et sites inscrits mentionnés aux articles L. 341-1 et L. 341-2.

Sites Natura 2000 mentionnés à l'article L. 414-1.

**Art. Annexe à la section 1 du chapitre III du titre IX du livre V**

A. — Définitions

Pour l'application de la section 1 du chapitre III du titre IX du livre V :

1° Les termes “ substances radioactives ”, “ déchets radioactifs ”, “ entreposage ” et “ stockage de déchets radioactifs ” sont définis à l'article L. 542-1-1.

Les termes “ accélérateur ”, “ activité ”, “ nucléide ”, “ radioactivité ”, “ radionucléide ” et “ source radioactive scellée ” sont définis à l'annexe 13-7 à la première partie du code de la santé publique ;

2° Les opérations de préparation, d'enrichissement, de fabrication, de traitement ou d'entreposage de combustibles nucléaires comprennent l'ensemble des opérations pratiquées en vue :

a) De produire du combustible nucléaire utilisable en réacteur nucléaire, à l'exclusion de l'extraction minière soumise au code minier ;

b) D'extraire des matières valorisables du combustible nucléaire ou d'entreposer ces matières ;

3° Les produits de traitement du minerai d'uranium naturel sont l'ensemble des produits non enrichis en isotope 235 de l'uranium obtenus à partir de ce minerai en vue de leur utilisation ;

4° La puissance d'un faisceau de particules est le produit de l'énergie communiquée à chaque particule et du nombre maximal de particules pouvant arriver par unité de temps sur une cible virtuelle interceptant la totalité du faisceau.

B. — Méthode de prise en compte des radionucléides présents dans l'installation

1° Valeurs de référence :

A chaque radionucléide est associée une valeur de référence en becquerels.

Pour les radionucléides figurant au tableau 2 de l'annexe 13-8 à la première partie du code de la santé publique ou dans un arrêté pris en application de l'article R. 1333-106 de ce code, la valeur de référence est égale au seuil d'exemption en quantité fixé par cette annexe ou cet arrêté.

Toutefois, pour le tritium, la valeur de référence est fixée à 107 Bq.

La valeur de référence des autres radionucléides peut être fixée par décision de l'Autorité de sûreté nucléaire en fonction des impératifs de radioprotection. A défaut, la valeur de référence est fixée à 1 000 Bq.

2° Quantification de l'activité des radionucléides présents dans une installation :

Dans une installation où sont présents un ou plusieurs radionucléides, le coefficient Q mentionné à l'article R. 593-2 est calculé selon la formule :

“ Q = Σ i (Ai/ Aref i) ”

dans laquelle Ai représente l'activité (en Bq) du radionucléide i et Aref i représente la valeur de référence du radionucléide “ i ”.

Pour les radionucléides de filiation en équilibre avec leur radionucléide père, la valeur de référence Aref i du radionucléide père prend en compte la radiotoxicité des radionucléides de filiation. L'activité de ces derniers ne doit donc pas être prise en compte pour le calcul du coefficient “ Q ”. Pour le radionucléide père, la valeur de référence est notée Aref i (+) ou Aref i (sec) selon les conventions de notation définies par les textes réglementaires mentionnés au 1° du B.

3° Exclusions :

La présence de sources radioactives dans les installations mentionnées au IV de l'article R. 593-2, lorsque ces sources sont exclusivement utilisées pour l'étalonnage, les tests, la détection et les mesures, ne fait pas obstacle à ce que ces installations soient exclues du champ d'application des installations nucléaires de base. Mais ces sources sont prises en compte pour la détermination du coefficient “ Q ”.

Les radionucléides contenus dans des substances radioactives dont l'activité massique totale est inférieure à 100 kBq par kilogramme ne sont pris en compte ni dans le calcul du coefficient “ Q ”, ni pour l'application des seuils énoncés au 2° du III de l'article R. 593-2.

Il en est de même des radionucléides naturels contenus dans des substances radioactives qui ne sont pas ou n'ont jamais été utilisées pour leurs propriétés radioactives, fissiles ou fertiles.
