---
title: Code de l'expropriation pour cause d'utilité publique
date: 2024-01-15
---

## Partie législative nouvelle

**Art. L1**

L'expropriation, en tout ou partie, d'immeubles ou de droits réels immobiliers ne peut être prononcée qu'à la condition qu'elle réponde à une utilité publique préalablement et formellement constatée à la suite d'une enquête et qu'il ait été procédé, contradictoirement, à la détermination des parcelles à exproprier ainsi qu'à la recherche des propriétaires, des titulaires de droits réels et des autres personnes intéressées.

Elle donne lieu à une juste et préalable indemnité.

### LIVRE Ier : UTILITÉ PUBLIQUE

#### TITRE Ier : ENQUÊTE PUBLIQUE

**Art. L110-1**

L'enquête publique préalable à la déclaration d'utilité publique est régie par le présent titre.

Toutefois, lorsque la déclaration d'utilité publique porte sur une opération susceptible d'affecter l'environnement relevant de l'article L. 123-2 du code de l'environnement, l'enquête qui lui est préalable est régie par les dispositions du chapitre III du titre II du livre Ier de ce code.

##### Chapitre Ier : Désignation et indemnisation du commissaire enquêteur

##### Chapitre II : Déroulement de l'enquête

**Art. L112-1**

Les conclusions du commissaire ou de la commission chargée de l'enquête d'utilité publique sont communiquées, sur leur demande, aux personnes intéressées.

#### TITRE II : DÉCLARATION DE L'UTILITÉ PUBLIQUE

##### Chapitre Ier : Dispositions générales

**Art. L121-1**

L'utilité publique est déclarée par l'autorité compétente de l'Etat.

Un décret en Conseil d'Etat détermine les catégories de travaux ou d'opérations qui ne peuvent, en raison de leur nature ou de leur importance, être déclarés d'utilité publique que par décret en Conseil d'Etat.

**Art. L121-2**

L'acte déclarant l'utilité publique ou la décision refusant de la déclarer intervient au plus tard un an après la clôture de l'enquête préalable. Ce délai est augmenté de six mois lorsque la déclaration d'utilité publique ne peut être prononcée que par décret en Conseil d'Etat.

**Art. L121-3**

La décision refusant de déclarer d'utilité publique la réalisation d'un projet ou d'une opération est motivée.

**Art. L121-4**

L'acte déclarant l'utilité publique précise le délai accordé pour réaliser l'expropriation. Il ne peut excéder cinq ans, si la déclaration d'utilité publique n'est pas prononcée par décret en Conseil d'Etat en application de l'article L. 121-1.

Toutefois, si les opérations déclarées d'utilité publique sont prévues par des plans d'occupation des sols, des plans locaux d'urbanisme ou des documents d'urbanisme en tenant lieu, cette durée maximale est portée à dix ans.

**Art. L121-5**

Un acte pris dans la même forme peut proroger une fois les effets de la déclaration d'utilité publique pour une durée au plus égale à la durée initialement fixée, lorsque celle-ci n'est pas supérieure à cinq ans. Cette prorogation peut être accordée sans nouvelle enquête préalable, en l'absence de circonstances nouvelles.

Toute autre prorogation ne peut être prononcée que par décret en Conseil d'Etat.

##### Chapitre II : Dispositions particulières à l'utilité publique de certaines opérations

###### Section 1 : Opération ayant une incidence sur l'environnement ou le patrimoine culturel

**Art. L122-1**

La déclaration d'utilité publique des opérations susceptibles d'affecter l'environnement relevant de l'article L. 123-2 du code de l'environnement est soumise à l'obligation d'effectuer la déclaration de projet prévue à l'article L. 126-1 du code de l'environnement.

Si l'expropriation est poursuivie au profit d'une collectivité territoriale, d'un de ses établissements publics ou de tout autre établissement public, l'autorité compétente de l'Etat demande, au terme de l'enquête publique, à la collectivité ou à l'établissement intéressé de se prononcer, dans un délai qui ne peut excéder six mois, sur l'intérêt général du projet dans les conditions prévues à l'article L. 126-1 du code de l'environnement. Après transmission de la déclaration de projet ou à l'expiration du délai imparti à la collectivité ou à l'établissement intéressé pour se prononcer, l'autorité compétente de l'Etat décide de la déclaration d'utilité publique.

Lorsque l'opération est déclarée d'utilité publique, la légalité de la déclaration de projet ne peut être contestée que par voie d'exception à l'occasion d'un recours dirigé contre la déclaration d'utilité publique. Les vices qui affecteraient la légalité externe de cette déclaration sont sans incidence sur la légalité de la déclaration d'utilité publique.

Si l'expropriation est poursuivie au profit de l'Etat ou de l'un de ses établissements publics, la déclaration d'utilité publique tient lieu de déclaration de projet.

L'acte déclarant d'utilité publique l'opération est accompagné d'un document qui expose les motifs et considérations justifiant son utilité publique ainsi que, dans le cas prévu à l'article L. 122-1-1 du présent code, ceux qui justifient sa qualification de projet ou d'opération répondant à une raison impérative d'intérêt public majeur.

**Art. L122-1-1 **

La déclaration d'utilité publique d'un projet industriel, d'un projet d'infrastructure directement liée à ce projet industriel ou d'un projet de création ou de modification d'ouvrages du réseau public de transport d'électricité ayant pour objet le raccordement dudit projet industriel dont la réalisation nécessite ou est susceptible de nécessiter une dérogation au titre du c du 4° du I de l'article L. 411-2 du code de l'environnement peut, dans des conditions prévues par décret en Conseil d'Etat, leur reconnaître le caractère d'opération ou de travaux répondant à une raison impérative d'intérêt public majeur, au sens du même c, pour la durée de validité initiale de la déclaration d'utilité publique et, le cas échéant, pour la durée de prorogation de cette déclaration, dans la limite de dix ans.

Cette reconnaissance ne peut être contestée qu'à l'occasion d'un recours dirigé contre la déclaration d'utilité publique, dont elle est divisible. Elle ne peut être contestée à l'appui d'un recours dirigé contre l'acte accordant la dérogation prévue audit c.

**Art. L122-2**

Dans les cas où les atteintes à l'environnement ou au patrimoine culturel que risque de provoquer un projet de travaux, d'ouvrages ou d'aménagements le justifient, la déclaration d'utilité publique comporte, le cas échéant, les mesures prévues au I de l'article L. 122-1-1 du code de l'environnement.

**Art. L122-2-1**

I. — Les projets de travaux et d'ouvrages visant à créer ou à étendre une aérogare ou une piste pour augmenter les capacités d'accueil des aéronefs, des passagers ou du fret d'un aérodrome ouvert à la circulation aérienne publique ne peuvent être déclarés d'utilité publique en vue d'une expropriation en application du présent code s'ils ont pour effet d'entraîner une augmentation nette, après compensation, des émissions de gaz à effet de serre générées par l'activité aéroportuaire par rapport à l'année 2019.

II. — Sont toutefois exclus de l'application du I les projets de travaux et d'ouvrages relatifs à l'aérodrome de Nantes-Atlantique, jusqu'au 31 décembre 2036, à l'aérodrome de Bâle-Mulhouse et aux hélistations. En sont également exclus les projets de travaux et d'ouvrages relatifs aux aérodromes situés dans une collectivité mentionnée à l'article 72-3 de la Constitution ainsi que ceux rendus nécessaires par des raisons sanitaires, de sécurité, de défense nationale ou de mise aux normes réglementaires.

III. — Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat. Ce décret précise notamment les modalités, d'une part, de détermination des travaux et ouvrages susceptibles d'entraîner une augmentation des capacités d'accueil des aérodromes et, d'autre part, d'appréciation du respect de la condition relative à l'augmentation des émissions de gaz à effet de serre prévue au I. Cette appréciation tient compte notamment de l'évolution prévisionnelle à moyen terme du trafic aérien par rapport à la date prévue d'achèvement de l'opération ainsi que de l'évolution des émissions des aéronefs, compte tenu notamment de l'amélioration de leur efficacité énergétique, de l'incorporation de biocarburants et du recours à de nouveaux vecteurs énergétiques et de leur compensation. Ce décret précise également les modalités de consultation des collectivités territoriales dont les territoires subissent l'influence des aérodromes concernés par le présent article, au titre du développement local et de la qualité de vie des riverains.

###### Section 2 : Opération ayant des conséquences sur une exploitation agricole

**Art. L122-3**

Lorsqu'une opération déclarée d'utilité publique est susceptible de compromettre la structure d'une exploitation agricole, le maître de l'ouvrage, dans l'acte déclarant l'utilité publique, participe financièrement à la réparation des dommages dans les conditions prévues aux articles L. 123-24 à L. 123-26 et L. 352-1 du code rural et de la pêche maritime.

###### Section 3 : Opération intéressant la défense ou de la sécurité nationales

**Art. L122-4**

Par dérogation aux dispositions du présent code, peut être régulièrement déclarée, sans enquête préalable, l'utilité publique :

1° Des opérations soumises à des règles de protection du secret de la défense nationale et, le cas échéant, des servitudes qui leur sont associées ;

2° Des opérations qualifiées d'opération sensible intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense ou d'opération sensible intéressant la sécurité nationale en application de l'article L. 112-3 du code de la sécurité intérieure et, le cas échéant, des servitudes qui leur sont associées.

**Art. L122-4-1**

L'utilité publique est déclarée par décret pris sur l'avis conforme d'une commission placée auprès du Premier ministre.

La composition et le fonctionnement de cette commission sont précisés par décret en Conseil d'Etat.

**Art. L122-4-2**

Ne peuvent figurer dans un dossier soumis à enquête publique, ni être communiqués, mis à disposition du public ou soumis à consultation ou à participation du public :

1° Des éléments soumis à des règles de protection du secret de la défense nationale ;

2° Des éléments nécessaires à la sauvegarde des intérêts de la défense ou de la sécurité nationales.

###### Section 4 : Opération incompatible avec un document d'urbanisme

**Art. L122-5**

La déclaration d'utilité publique d'une opération qui n'est pas compatible avec les prescriptions d'un schéma de cohérence territoriale, d'un plan local d'urbanisme, d'un plan d'occupation des sols, du schéma directeur de la région d'Ile-de-France, d'un plan d'aménagement de zone applicable dans une zone d'aménagement concerté, ou avec les dispositions à caractère réglementaire régissant un lotissement approuvé, s'effectue dans les conditions prévues au code de l'urbanisme et dans les conditions prévues à l'article L. 4433-10-7 du code général des collectivités territoriales en cas d'incompatibilité avec les prescriptions d'un schéma d'aménagement régional.

###### Section 5 : Opération relative à des immeubles soumis au régime de la copropriété

**Art. L122-6**

Lorsque les immeubles expropriés sont soumis à la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, la déclaration d'utilité publique peut prévoir que les emprises expropriées sont retirées de la propriété initiale.

###### Section 6 : Opération intéressant plusieurs personnes publiques

**Art. L122-7**

Lorsque les travaux ou les opérations à réaliser intéressent plusieurs personnes publiques, l'acte déclarant l'utilité publique peut prévoir qu'une seule de ces personnes est chargée de conduire la procédure d'expropriation.

#### TITRE III : IDENTIFICATION DES PROPRIÉTAIRES ET DÉTERMINATION DES PARCELLES

##### Chapitre Ier : Enquête parcellaire

**Art. L131-1**

Les règles relatives à la recherche des propriétaires et des titulaires de droits réels concernés par l'expropriation sont fixées par décret.

##### Chapitre II : Cessibilité

###### Section 1 : Dispositions générales

**Art. L132-1**

L'autorité compétente déclare cessibles les parcelles ou les droits réels immobiliers dont l'expropriation est nécessaire à la réalisation de l'opération d'utilité publique. Elle en établit la liste, si celle-ci ne résulte pas de la déclaration d'utilité publique.

###### Section 2 : Dispositions particulières

**Art. L132-2**

Lorsque la déclaration d'utilité publique prévoit, conformément à l'article L. 122-7, le retrait des emprises expropriées de la propriété initiale, l'acte prononçant la cessibilité précise l'emplacement de la ligne divisoire.

**Art. L132-3**

L'acte prononçant la cessibilité emporte transfert de gestion des dépendances du domaine public de la personne publique propriétaire autre que l'Etat au profit du bénéficiaire de l'acte déclarant l'utilité publique pris conformément à l'article L. 121-1.

**Art. L132-4**

En cas de désaccord entre le bénéficiaire de l'acte mentionné à l'article L. 132-3 et la personne publique propriétaire, le juge de l'expropriation fixe les modalités de répartition des charges de gestion entre ces personnes ainsi que la réparation du préjudice éventuellement subi par le propriétaire.

#### TITRE IV : DISPOSITIONS COMMUNES

##### Chapitre unique

**Art. L141-1**

Les contrats de vente, quittances et autres actes dressés en application du présent livre peuvent être passés dans la forme des actes administratifs.

**Art. L141-2**

Les conditions et modalités d'application du présent livre sont déterminées par décret en Conseil d'Etat.

### LIVRE II : JURIDICTION DE L'EXPROPRIATION, TRANSFERT JUDICIAIRE DE PROPRIÉTÉ ET PRISE DE POSSESSION

#### TITRE Ier : JURIDICTION DE L'EXPROPRIATION ET COMMISSAIRE DU GOUVERNEMENT

##### Chapitre Ier : Juridiction de l'expropriation

**Art. L211-1**

Dans chaque département, il est désigné au moins un juge de l'expropriation parmi les magistrats du siège d'un tribunal judiciaire de ce département.

Ce juge et les magistrats habilités à le suppléer en cas d'empêchement sont désignés par ordonnance du premier président de la cour d'appel, après avis de l'assemblée des magistrats du siège de ce tribunal, pour une durée de trois années renouvelables.

Si le nombre des juges dans le département est insuffisant pour permettre le règlement des affaires en cours, le premier président de la cour d'appel peut déléguer temporairement dans ces fonctions d'autres magistrats du tribunal judiciaire mentionné au premier alinéa ou des magistrats d'un autre tribunal judiciaire du ressort de la cour d'appel.

**Art. L211-2**

Les ordonnances et jugements en matière d'expropriation sont rendus en première instance par un juge unique.

**Art. L211-3**

Sous réserve des dispositions des articles L. 223-1 et L. 232-2, les décisions du juge de l'expropriation peuvent faire l'objet d'un appel devant la cour d'appel.

##### Chapitre II : Commissaire du Gouvernement

#### TITRE II : TRANSFERT DE PROPRIÉTÉ

**Art. L220-1**

Le transfert de propriété des immeubles ou de droits réels immobiliers faisant l'objet d'une procédure d'expropriation est opéré, à défaut de cession amiable, par voie d'ordonnance du juge de l'expropriation.

##### Chapitre Ier : Ordonnance d'expropriation

**Art. L221-1**

L'ordonnance portant transfert de propriété est rendue par le juge au vu des pièces constatant que les formalités prescrites par le livre Ier ont été accomplies.

**Art. L221-2**

L'expropriation pour cause d'utilité publique d'un immeuble bâti, d'un groupe d'immeubles bâtis ou d'un ensemble immobilier soumis à la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis est poursuivie et prononcée lot par lot à l'encontre des copropriétaires et titulaires de droits réels immobiliers concernés ainsi que, lorsqu'elle porte également sur des parties communes en indivision avec d'autres copropriétaires, à l'encontre du syndicat.

Lorsque l'expropriation porte uniquement sur des parties communes à l'ensemble des copropriétaires, elle est valablement poursuivie et prononcée à l'encontre du syndicat représentant les copropriétaires et titulaires de droits réels immobiliers.

Lorsque l'expropriation est poursuivie et prononcée à l'encontre du syndicat, les dispositions de l'article 16-1 de la loi du 10 juillet 1965 sont applicables pour la répartition des indemnités compensatrices.

##### Chapitre II : Modalités et effets du transfert de propriété

**Art. L222-1**

L'ordonnance envoie l'expropriant en possession, sous réserve qu'il ait procédé au paiement de l'indemnité ou, en cas d'obstacle au paiement ou de refus de le recevoir, à la consignation de l'indemnité ou qu'il ait obtenu l'acceptation ou la validation de l'offre d'un local de remplacement.

**Art. L222-2**

L'ordonnance d'expropriation éteint, par elle-même et à sa date, tous droits réels ou personnels existant sur les immeubles expropriés.

Il en est de même des cessions amiables consenties après déclaration d'utilité publique et, lorsqu'il en est donné acte par ordonnance du juge, des cessions amiables antérieures à la déclaration d'utilité publique.

Les inscriptions de privilèges ou d'hypothèques éteints par application des dispositions mentionnées ci-dessus sont périmées à l'expiration d'un délai de six mois à compter du jour de la publication de l'ordonnance d'expropriation devenue irrévocable, de l'acte de cession amiable passé après déclaration d'utilité publique ou de l'ordonnance de donné acte d'une vente antérieure à la déclaration d'utilité publique. Cette péremption ne peut être constatée à la publicité foncière que sur justification, par tout intéressé, du caractère irrévocable ou définitif des procédures susmentionnées emportant extinction des droits réels ou personnels existant sur les immeubles expropriés.

Les dispositions du présent article sont applicables aux acquisitions réalisées dans les conditions prévues aux articles L. 152-2 et L. 213-5 du code de l'urbanisme.

**Art. L222-3**

Les droits des créanciers régulièrement inscrits sur les immeubles expropriés avant la publication au fichier immobilier de l'ordonnance d'expropriation, de l'ordonnance de donné acte ou de l'acte de cession consentie après la déclaration d'utilité publique sont reportés sur l'indemnité compte tenu du rang de préférence qui leur est reconnu par les textes qui les régissent.

Le renouvellement de droit commun des inscriptions de privilèges ou d'hypothèques est obligatoire jusqu'à la date de péremption prévue au troisième alinéa de l'article L. 222-2.

**Art. L222-4**

Après que les biens compris dans le périmètre d'une déclaration d'utilité publique sont entrés en possession des personnes publiques, celles-ci peuvent les aliéner.

Les immeubles dépendant du domaine privé de l'Etat ou de ses établissements publics peuvent, sous réserve de dispositions spéciales, être cédés dans les conditions prévues au code général de la propriété des personnes publiques.

Les collectivités territoriales, leurs groupements et leurs établissements publics peuvent aliéner les biens dans les conditions de délibération fixées par le code général des collectivités territoriales.

##### Chapitre III : Recours contre l'ordonnance d'expropriation

**Art. L223-1**

L'ordonnance d'expropriation ne peut être attaquée que par pourvoi en cassation et pour incompétence, excès de pouvoir ou vice de forme.

**Art. L223-2**

Sans préjudice de l'article L. 223-1, en cas d'annulation par une décision définitive du juge administratif de la déclaration d'utilité publique ou de l'arrêté de cessibilité, tout exproprié peut faire constater par le juge que l'ordonnance portant transfert de propriété est dépourvue de base légale et demander son annulation.

Après avoir constaté l'absence de base légale de l'ordonnance portant transfert de propriété, le juge statue sur les conséquences de son annulation.

#### TITRE III : PRISE DE POSSESSION

##### Chapitre Ier : Dispositions générales

**Art. L231-1**

Dans le délai d'un mois, soit du paiement de l'indemnité ou, en cas d'obstacle au paiement, de sa consignation, soit de l'acceptation ou de la validation de l'offre d'un local de remplacement, les détenteurs sont tenus de quitter les lieux. Passé ce délai qui ne peut, en aucun cas, être modifié, même par autorité de justice, il peut être procédé à l'expulsion des occupants.

##### Chapitre II : Procédure d'urgence

**Art. L232-1**

En cas d'urgence constatée par l'autorité administrative, le juge peut soit fixer le montant des indemnités, comme il est dit à l'article L. 321-3, soit, s'il ne s'estime pas suffisamment éclairé, fixer le montant d'indemnités provisionnelles et autoriser l'expropriant à prendre possession moyennant le paiement ou, en cas d'obstacle au paiement, la consignation des indemnités fixées.

**Art. L232-2**

La décision fixant le montant des indemnités provisionnelles ne peut être attaquée que par pourvoi en cassation.

Il est procédé, le cas échéant, à la fixation des indemnités définitives dans les conditions prévues à l'article L. 321-3.

#### TITRE IV : DROIT DE DÉLAISSEMENT ET DEMANDE D'EMPRISE TOTALE D'UN BIEN PARTIELLEMENT EXPROPRIÉ

##### Chapitre Ier : Droit de délaissement

**Art. L241-1**

Lorsqu'un délai d'un an s'est écoulé à compter de la publication d'un acte portant déclaration d'utilité publique d'une opération, les propriétaires des biens à acquérir compris dans cette opération peuvent mettre en demeure l'expropriant au bénéfice duquel la déclaration d'utilité publique est intervenue de procéder à l'acquisition de leur bien dans un délai de deux ans à compter du jour de la demande. Ce délai peut être prorogé une fois pour une durée d'un an, sauf dans les cas où une décision de sursis à statuer a été opposée antérieurement à l'intéressé en application des dispositions de l'article L. 424-1 du code de l'urbanisme.

Les dispositions du présent article ne sont pas applicables lorsque l'opération tend à la conservation des forêts.

Conformément à l'article L. 213-1 du code de l'urbanisme, les immeubles qui ont fait l'objet d'une mise en demeure d'acquérir ne sont pas soumis au droit de préemption urbain.

**Art. L241-2**

A défaut d'accord amiable à l'expiration du délai fixé à l'article L. 241-1, le juge, saisi par le propriétaire, prononce le transfert de propriété et fixe le prix du terrain comme en matière d'expropriation.

L'acte ou la décision portant transfert de propriété éteint par lui-même et à sa date tous droits réels ou personnels existants sur l'immeuble cédé. Les droits des créanciers inscrits sont reportés sur le prix dans les conditions prévues à l'article L. 222-3.

##### Chapitre II : Demande d'emprise totale d'un bien partiellement exproprié

**Art. L242-1**

Lorsque l'expropriation ne porte que sur une portion d'immeuble bâti et si la partie restante n'est plus utilisable dans les conditions normales, l'exproprié peut demander au juge l'emprise totale.

Il en est de même pour toute parcelle de terrain nu qui, par suite du morcellement, se trouve réduit au quart de la contenance totale, si toutefois le propriétaire ne possède aucun terrain immédiatement contigu et si la surface du terrain ainsi réduit est inférieure à dix ares.

**Art. L242-2**

Si la demande d'emprise totale est admise, le juge fixe, d'une part, le montant de l'indemnité d'expropriation, d'autre part, le prix d'acquisition de la portion acquise en sus de la partie expropriée.

La décision du juge emporte transfert de propriété dans les conditions du droit commun en ce qui concerne la portion d'immeuble non soumise à la procédure de l'expropriation.

**Art. L242-3**

Lorsque l'emprise partielle d'une parcelle empêche l'exploitation agricole dans des conditions normales de la ou des parties restantes de cette parcelle en raison soit de leur dimension, soit de leur configuration, soit de leurs conditions d'accès, l'exproprié peut demander l'emprise totale soit de la parcelle, soit de la ou des parties restantes devenues inexploitables de fait.

**Art. L242-4**

Lorsqu'une emprise partielle résultant de l'expropriation compromet la structure d'une exploitation agricole de nature à provoquer sa disparition ou à lui occasionner un grave déséquilibre au sens des articles L. 123-4 à L. 123-5-6 et L. 352-1 du code rural et de la pêche maritime :

1° Le propriétaire exproprié peut demander au juge l'emprise totale. Il en informe le ou les exploitants. Dans le cas où le propriétaire exproprié n'est pas lui-même exploitant, le versement par l'expropriant du prix d'acquisition de la portion acquise en sus de la partie expropriée entraîne de plein droit la résiliation du bail, sans indemnité et nonobstant toute clause contraire ;

2° L'exploitant qui n'est pas lui-même propriétaire peut, s'il entend ne pas poursuivre l'exploitation ou lorsqu'il y a résiliation du bail en application du 1° ci-dessus, demander à l'expropriant les indemnités auxquelles il aurait pu prétendre en application de l'article L. 322-1 dans le cas où la totalité de l'exploitation aurait été expropriée. L'exploitant informe le ou les propriétaires de l'exploitation de la demande qu'il présente à l'expropriant.

**Art. L242-5**

En cas de refus de l'expropriant ou de désaccord sur le montant de l'indemnisation à intervenir, l'exploitant demande au juge, si celui-ci admet le bien-fondé de la demande, de fixer le montant des indemnités.

Le versement des indemnités par l'expropriant à l'exploitant entraîne de plein droit, si elle n'est déjà intervenue, la résiliation du bail dans les conditions définies à l'article L. 242-4.

**Art. L242-6**

Les parcelles non expropriées abandonnées par l'exploitant et à raison desquelles il a été indemnisé au titre des articles L. 242-4 et L. 242-5 ne sont pas prises en compte pour le calcul de la participation financière du maître de l'ouvrage prévue par l'article L. 122-3 et allouée à l'occasion de l'installation de l'exploitant sur une exploitation nouvelle comparable à celle dont il est évincé du fait de l'expropriation.

**Art. L242-7**

Lorsque, au cours d'une période de dix ans, plusieurs expropriations sont réalisées sur une exploitation déterminée, l'effet cumulé de ces expropriations sur la structure de l'exploitation agricole est apprécié, sous réserve que l'exploitation ait été exploitée depuis le début de la période susmentionnée par le même exploitant, son conjoint ou ses descendants, par rapport à la consistance de l'exploitation à la date de publication de l'acte déclaratif d'utilité publique préalable à la première expropriation. Il est toutefois tenu compte, pour apprécier si la structure de l'exploitation agricole est compromise ou empêchée, des améliorations qui ont pu être apportées entre-temps aux structures de l'exploitation avec le concours de la puissance publique ou d'organismes soumis à la tutelle de celle-ci.

#### TITRE V : DISPOSITIONS DIVERSES

##### Chapitre unique

**Art. L251-1**

Les contrats de vente, quittances et autres actes dressés en application du présent livre peuvent être passés dans la forme des actes administratifs.

**Art. L251-2**

Les conditions et modalités d'application du présent livre sont déterminées par décret en Conseil d'Etat.

### LIVRE III : INDEMNISATION

#### TITRE Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre Ier : Procédure

**Art. L311-1**

En vue de la fixation des indemnités, l'expropriant notifie aux propriétaires et usufruitiers intéressés soit l'avis d'ouverture de l'enquête, soit l'acte déclarant l'utilité publique, soit l'arrêté de cessibilité, soit l'ordonnance d'expropriation.

**Art. L311-2**

Le propriétaire et l'usufruitier sont tenus d'appeler et de faire connaître à l'expropriant les fermiers, locataires, ceux qui ont des droits d'emphytéose, d'habitation ou d'usage et ceux qui peuvent réclamer des servitudes.

**Art. L311-3**

Les intéressés autres que ceux mentionnés aux articles L. 311-1 et L. 311-2 sont mis en demeure de faire valoir leurs droits par publicité collective et tenus de se faire connaître à l'expropriant, à défaut de quoi ils sont déchus de tous droits à indemnité.

**Art. L311-4**

L'expropriant notifie le montant de ses offres et invite les expropriés à faire connaître le montant de leur demande.

**Art. L311-5**

A défaut d'accord sur le montant des indemnités, celles-ci sont fixées par le juge de l'expropriation.

**Art. L311-6**

Le juge est saisi soit par l'expropriant, à tout moment après l'ouverture de l'enquête prescrite à l'article L. 1, soit par l'exproprié à partir de l'ordonnance d'expropriation mentionnée à l'article L. 221-1.

**Art. L311-7**

Dans le cas où l'expropriant offre un local de remplacement en application du deuxième alinéa de l'article L. 322-12, le juge, s'il est saisi, sursoit à statuer jusqu'au moment où sont remplies les conditions matérielles permettant l'offre d'un local équivalent.

Les personnes expropriées sont maintenues dans les lieux.

En aucun cas, la durée du sursis ne peut excéder le délai de validité de la déclaration d'utilité publique de l'opération en cause.

**Art. L311-8**

Lorsqu'il existe une contestation sérieuse sur le fond du droit ou sur la qualité des réclamants et toutes les fois qu'il s'élève des difficultés étrangères à la fixation du montant de l'indemnité et à l'application des articles L. 242-1 à L. 242-7, L. 322-12, L. 423-2 et L. 423-3, le juge fixe, indépendamment de ces contestations et difficultés, autant d'indemnités alternatives qu'il y a d'hypothèses envisageables et renvoie les parties à se pourvoir devant qui de droit.

**Art. L311-9**

Les dispositions des articles L. 242-1 à L. 242-7, L. 311-8, L. 321-1 à L. 321-6, L. 322-1 à L. 322-13, L. 423-2 et L. 423-3 sont applicables devant la cour d'appel.

##### Chapitre II : Frais et dépens

**Art. L312-1**

L'expropriant supporte seul les dépens de première instance.

#### TITRE II : FIXATION ET PAIEMENT DES INDEMNITÉS

##### Chapitre Ier : Principe de réparation

**Art. L321-1**

Les indemnités allouées couvrent l'intégralité du préjudice direct, matériel et certain causé par l'expropriation.

**Art. L321-2**

Le juge prononce des indemnités distinctes en faveur des parties qui les demandent à des titres différents.

Toutefois, dans le cas d'usufruit, une seule indemnité est fixée, le nu-propriétaire et l'usufruitier exerçant leurs droits sur le montant de l'indemnité au lieu de les exercer sur la chose. L'usufruitier, autre que le père ou la mère ayant l'usufruit légal, est tenu de donner caution.

Si le propriétaire d'un bien exproprié n'a pu être identifié, le juge fixe l'indemnité pour le compte de qui il appartiendra.

**Art. L321-3**

Le jugement distingue, notamment, dans la somme allouée à chaque intéressé, l'indemnité principale et, le cas échéant, les indemnités accessoires en précisant les bases sur lesquelles ces diverses indemnités sont allouées.

Il en est de même pour les actes de cession amiable passés après déclaration d'utilité publique et les traités d'adhésion à une ordonnance d'expropriation.

L'ordonnance de donné acte de ventes antérieures à une déclaration d'utilité publique fait la même distinction lorsque celle-ci a été faite dans les actes de vente ou lorsqu'elle résulte de la déclaration commune des parties.

**Art. L321-4**

Lorsqu'il est fait application des dispositions de l'article L. 122-6 et de l'article L. 132-1 relatives au retrait d'emprises expropriées d'une propriété initiale, le juge de l'expropriation fixe, dans son jugement, à la demande de tout intéressé, outre les indemnités principales et accessoires, les indemnités relatives aux conséquences préjudiciables de ce retrait.

**Art. L321-5**

Si l'exécution des travaux consécutifs à une expropriation partielle procure une augmentation de valeur immédiate au reste de la propriété, le juge statue sur cette augmentation par une disposition distincte. Le montant de la plus-value se compense en tout ou partie avec l'indemnité d'expropriation.

**Art. L321-6**

Lorsque les expropriations en vue de la réalisation des aménagements ou ouvrages devant donner lieu à l'étude d'impact mentionnée à l'article L. 122-1 du code de l'environnement sont susceptibles de porter atteinte à l'équilibre financier des associations syndicales autorisées du fait d'une demande de distraction du périmètre syndical des parcelles de l'emprise des ouvrages, l'obligation est faite au maître d'ouvrage de compenser ce préjudice. Cette compensation, fixée à défaut d'accord amiable par le juge, emporte de plein droit distraction des parcelles du périmètre syndical.

Les modalités d'application du présent article sont déterminées par décret.

##### Chapitre II : Modalités d'évaluation de l'indemnité d'expropriation

**Art. L322-1**

Le juge fixe le montant des indemnités d'après la consistance des biens à la date de l'ordonnance portant transfert de propriété.

Toutefois, les améliorations de toute nature, telles que constructions, plantations, installations diverses, acquisitions de marchandises, qui auraient été faites à l'immeuble, à l'industrie ou au fonds de commerce, même antérieurement à l'ordonnance d'expropriation, ne donnent lieu à aucune indemnité si, en raison de l'époque à laquelle ces améliorations ont eu lieu ou de toutes autres circonstances, il apparaît qu'elles ont été faites dans le but d'obtenir une indemnité plus élevée. Sont présumées faites dans ce but, sauf preuve contraire, les améliorations postérieures à l'ouverture de l'enquête prévue à l'article L. 1.

En cas d'expropriation survenant au cours de l'occupation d'un immeuble réquisitionné, il n'est pas non plus tenu compte des modifications apportées aux biens par l'Etat.

**Art. L322-2**

Les biens sont estimés à la date de la décision de première instance.

Toutefois, et sous réserve de l'application des dispositions des articles L. 322-3 à L. 322-6, est seul pris en considération l'usage effectif des immeubles et droits réels immobiliers un an avant l'ouverture de l'enquête prévue à l'article L. 1 ou, dans le cas prévu à l'article L. 122-4, un an avant la déclaration d'utilité publique ou, dans le cas des projets ou programmes soumis au débat public prévu par l'article L. 121-8 du code de l'environnement ou par l'article 3 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris, au jour de la mise à disposition du public du dossier de ce débat ou, lorsque le bien est situé à l'intérieur du périmètre d'une zone d'aménagement concerté mentionnée à l'article L. 311-1 du code de l'urbanisme, à la date de publication de l'acte créant la zone, si elle est antérieure d'au moins un an à la date d'ouverture de l'enquête publique préalable à la déclaration d'utilité publique.

Il est tenu compte des servitudes et des restrictions administratives affectant de façon permanente l'utilisation ou l'exploitation des biens à la date correspondante pour chacun des cas prévus au deuxième alinéa, sauf si leur institution révèle, de la part de l'expropriant, une intention dolosive.

Quelle que soit la nature des biens, il ne peut être tenu compte, même lorsqu'ils sont constatés par des actes de vente, des changements de valeur subis depuis cette date de référence, s'ils ont été provoqués par l'annonce des travaux ou opérations dont la déclaration d'utilité publique est demandée, par la perspective de modifications des règles d'utilisation des sols ou par la réalisation dans les trois années précédant l'enquête publique de travaux publics dans l'agglomération où est situé l'immeuble.

**Art. L322-3**

La qualification de terrains à bâtir, au sens du présent code, est réservée aux terrains qui, un an avant l'ouverture de l'enquête prévue à l'article L. 1 ou, dans le cas prévu à l'article L. 122-4, un an avant la déclaration d'utilité publique, sont, quelle que soit leur utilisation, à la fois :

1° Situés dans un secteur désigné comme constructible par un plan d'occupation des sols, un plan local d'urbanisme, un document d'urbanisme en tenant lieu ou par une carte communale, ou bien, en l'absence d'un tel document, situés dans une partie actuellement urbanisée d'une commune ;

2° Effectivement desservis par une voie d'accès, un réseau électrique, un réseau d'eau potable et, dans la mesure où les règles relatives à l'urbanisme et à la santé publique l'exigent pour construire sur ces terrains, un réseau d'assainissement, à condition que ces divers réseaux soient situés à proximité immédiate des terrains en cause et soient de dimensions adaptées à la capacité de construction de ces terrains. Lorsqu'il s'agit de terrains situés dans une zone désignée par un plan d'occupation des sols, un plan local d'urbanisme, un document d'urbanisme en tenant lieu ou par une carte communale, comme devant faire l'objet d'une opération d'aménagement d'ensemble, la dimension de ces réseaux est appréciée au regard de l'ensemble de la zone.

Les terrains qui, à la date de référence indiquée au premier alinéa, ne répondent pas à ces conditions sont évalués en fonction de leur seul usage effectif, conformément à l'article L. 322-2.

**Art. L322-4**

L'évaluation des terrains à bâtir tient compte des possibilités légales et effectives de construction qui existaient à la date de référence prévue à l'article L. 322-3, de la capacité des équipements mentionnés à cet article, des servitudes affectant l'utilisation des sols et notamment des servitudes d'utilité publique, y compris les restrictions administratives au droit de construire, sauf si leur institution révèle, de la part de l'expropriant, une intention dolosive.

**Art. L322-5**

Lorsqu'il s'agit de l'expropriation d'un équipement sportif, l'indemnité d'expropriation est fixée en tenant compte exclusivement de la destination sportive de l'immeuble et des installations qu'il comporte.

**Art. L322-6**

Lorsqu'il s'agit de l'expropriation d'un terrain compris dans un emplacement réservé par un plan local d'urbanisme en application des 1° à 4° de l'article L. 151-41 du code de l'urbanisme, par un document d'urbanisme en tenant lieu, ou par un plan d'occupation des sols en application du 8° de l'article L. 123-1 de ce code dans sa rédaction antérieure à la loi n° 2000-1208 du 13 décembre 2000, le terrain est considéré, pour son évaluation, comme ayant cessé d'être compris dans un emplacement réservé.

La date de référence prévue à l'article L. 322-3 est celle de l'acte le plus récent rendant opposable le plan local d'urbanisme, le document d'urbanisme en tenant lieu ou le plan d'occupation des sols et délimitant la zone dans laquelle est situé l'emplacement réservé.

**Art. L322-6-1**

Lorsqu'il s'agit de l'expropriation d'un bien situé dans une zone exposée au recul du trait de côte à l'horizon de trente ans, délimitée en application du 1° de l'article L. 121-22-2 du code de l'urbanisme, l'indemnité d'expropriation est fixée selon les modalités prévues aux II et III de l'article L. 219-7 du même code.

**Art. L322-7**

Le coût estimatif des travaux et mesures prescrits par une mesure de police propre à assurer la sécurité ou la salubrité des locaux, notifiée au propriétaire ou au syndicat des copropriétaires, et non réalisés au terme prévu par l'arrêté est déduit de l'estimation de la valeur d'un immeuble bâti. Lorsque les travaux et mesures prescrits concernent les parties communes d'un immeuble soumis au statut de la copropriété, la part des travaux et mesures déduits pour chaque lot de copropriété est effectuée au prorata de la quote-part de parties communes affectés à chaque lot.

Le montant de l'indemnité ne peut être réduit à la valeur du terrain nu.

La valeur d'un fonds de commerce portant sur l'exploitation d'un établissement aux fins d'hébergement est estimée en prenant en compte la réalité de la gestion hôtelière de l'établissement et est réduite, le cas échéant, du montant estimé des travaux nécessaires pour assurer la sécurité ou la salubrité des locaux tels que résultant notamment de l'exécution des mesures de police prescrites au propriétaire ou à l'exploitant ainsi que de celui des frais de relogement dus en application des articles L. 521-1 à L. 521-4 du code de la construction et de l'habitation.

**Art. L322-8**

Sous réserve de l'article L. 322-9, le juge tient compte, des accords intervenus entre l'expropriant et les divers titulaires de droits à l'intérieur du périmètre des opérations faisant l'objet d'une déclaration d'utilité publique et les prend pour base lorsqu'ils ont été conclus avec au moins la moitié des propriétaires intéressés et portent sur les deux tiers au moins des superficies concernées ou lorsqu'ils ont été conclus avec les deux tiers au moins des propriétaires et portent sur la moitié au moins des superficies concernées.

Le juge tient compte des accords intervenus à l'intérieur des zones d'aménagement différé et des périmètres provisoires.

Sous la même réserve, il tient également compte, dans l'évaluation des indemnités allouées aux propriétaires, commerçants, industriels et artisans, de la valeur résultant des évaluations administratives rendues définitives en vertu des lois fiscales ou des déclarations faites par les contribuables avant l'ouverture de l'enquête.

**Art. L322-9**

Le montant de l'indemnité principale ne peut excéder l'estimation faite par l'autorité administrative compétente, si une mutation à titre gratuit ou onéreux, antérieure de moins de cinq ans à la date de la décision portant transfert de propriété, a donné lieu à une évaluation administrative, rendue définitive en vertu des lois fiscales, ou à une déclaration d'un montant inférieur à cette estimation, sauf à ce que l'exproprié apporte la preuve que l'estimation de l'administration ne prend pas correctement en compte l'évolution du marché de l'immobilier.

Lorsque les biens ont, depuis cette mutation, subi des modifications justifiées dans leur consistance matérielle ou juridique, leur état ou leur situation d'occupation, l'estimation qui en est faite conformément à l'alinéa précédent en tient compte.

Les modalités d'application du présent article, notamment lorsque l'expropriation porte soit sur une partie seulement des biens ayant fait l'objet de la mutation définie au premier alinéa, soit sur des biens dont une partie seulement a fait l'objet de la mutation définie au premier alinéa, sont précisées par le décret en Conseil d'Etat prévu à l'article L. 331-6.

**Art. L322-10**

Les agents des impôts sont déliés du secret professionnel à l'égard de l'expropriant pour tous les renseignements nécessaires à la fixation des indemnités d'expropriation ou à la récupération de la plus-value conformément auxdispositions de l'article L. 123 du livre des procédures fiscales.

Conformément à l'articleL. 135 Bdu même livre, l'administration fiscale transmet gratuitement, à leur demande, aux propriétaires faisant l'objet d'une procédure d'expropriation les éléments d'information qu'elle détient au sujet des valeurs foncières déclarées à l'occasion des mutations intervenues dans les cinq dernières années et qui sont nécessaires à la fixation des indemnités d'expropriation.

Le juge peut obtenir de l'autorité administrative tous les renseignements fiscaux nécessaires à la fixation des indemnités d'expropriation conformément aux dispositions de l'articleL. 144du même livre.

**Art. L322-11**

Les moyens tirés des dispositions des articles L. 322-1 à L. 322-9 doivent être soulevés d'office par le juge dès lors que les faits portés à sa connaissance font apparaître que les conditions requises pour l'application de ces dispositions se trouvent réunies.

**Art. L322-12**

Les indemnités sont fixées en euros.

Toutefois, l'expropriant peut, en lieu et place du paiement de l'indemnité, offrir au commerçant, à l'artisan ou à l'industriel évincé un local équivalent situé dans la même agglomération.

Dans ce cas, il peut être alloué au locataire, outre l'indemnité de déménagement, une indemnité compensatrice de sa privation de jouissance.

Le juge statue sur les différends relatifs à l'équivalence des locaux commerciaux offerts par l'expropriant.

**Art. L322-13**

En cas d'expropriation de terrains exploités comme jardins familiaux, les règles relatives à la réparation que peuvent obtenir les associations ou les exploitants évincés membres de ces associations sont fixées par les dispositions de l'article L. 563-1 du code rural et de la pêche maritime.

##### Chapitre III : Paiement et consignation

**Art. L323-1**

Les indemnités allouées aux expropriés ainsi qu'aux locataires et occupants évincés de locaux de toutes natures en vue d'assurer leurs frais de déménagement sont payables aux intéressés nonobstant toutes oppositions de créanciers privilégiés ou non.

**Art. L323-2**

La publication au fichier immobilier de l'acte établi par l'autorité administrative compétente pour constater l'accord à la cession amiable, moyennant un prix déterminé, donné par le propriétaire d'un immeuble à acquérir en vue de la réalisation d'une opération déclarée d'utilité publique, produit les effets prévus pour la vente elle-même par les premier et deuxième alinéas du 1 de l'article 30 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière.

Cet accord est caduc et les effets de sa publicité cessent de plein droit si l'acte définitif de cession n'est pas publié au fichier immobilier dans les six mois de la publication prévue au premier alinéa.

**Art. L323-3**

Après la saisine du juge et sous réserve que l'ordonnance d'expropriation soit intervenue, les propriétaires expropriés qui occupent des locaux d'habitation ou à usage professionnel peuvent, s'il n'y a pas obstacle au paiement et sauf dans l'hypothèse où leur relogement ou leur réinstallation est assurée par l'expropriant, obtenir le paiement d'un acompte représentant 50 % du montant des offres de l'expropriant. Toutefois, lorsque les offres de l'expropriant sont supérieures aux estimations faites par l'autorité administrative compétente, cet acompte est limité à 50 % du montant de ces estimations.

Les locataires ou preneurs commerçants, artisans, industriels ou agricoles d'un bien dont la propriété a été transférée en application d'une ordonnance d'expropriation ou d'une cession amiable postérieure à une déclaration d'utilité publique ou, lorsqu'il en a été donné acte par le juge, antérieure à cette déclaration peuvent obtenir le paiement d'un acompte dans les mêmes conditions.

**Art. L323-4**

Si, dans le délai d'un an à compter de la décision définitive fixant le montant de l'indemnité, celle-ci n'a été ni payée ni consignée, l'exproprié peut demander qu'il soit à nouveau statué sur ce montant.

#### TITRE III : DISPOSITIONS DIVERSES

##### Chapitre unique

**Art. L331-1**

Sont nuls de plein droit les conventions ou accords quelconques intervenus entre les expropriés ou leurs ayants droit et tous intermédiaires en vue de l'obtention d'indemnités d'expropriation lorsque la rémunération prévue en faveur de ces intermédiaires est directement ou indirectement fonction du montant des indemnités qui sont définitivement allouées. Sont également nulles de plein droit les cessions ou délégations consenties à ces intermédiaires par les expropriés de leur droit à l'indemnité d'expropriation.

**Art. L331-2**

Lorsqu'un texte législatif prévoit la fixation d'un prix ou d'une indemnité comme en matière d'expropriation, ce prix ou cette indemnité est, sauf disposition législative contraire, fixé, payé ou consigné selon les règles du présent code.

Lorsque des textes législatifs disposent que les contestations relatives au montant des indemnités dues en raison de l'établissement de servitudes d'utilité publique sont jugées comme en matière d'expropriation pour cause d'utilité publique, il est statué conformément aux dispositions des titres Ier et III du livre II et du présent livre.

**Art. L331-3**

En cas d'appel du jugement fixant l'indemnité, lorsqu'il existe des indices sérieux laissant présumer qu'en cas d'infirmation l'expropriant ne pourrait recouvrer tout ou partie des sommes qui lui seraient dues en restitution, celui-ci peut être autorisé par le premier président de la cour d'appel à consigner tout ou partie du montant de l'indemnité supérieur à ce que l'expropriant avait proposé. Cette consignation vaut paiement de ce surplus. La prise de possession intervient selon les modalités définies à l'article L. 231-1.

**Art. L331-4**

En cas d'appel du jugement fixant l'indemnité, l'expropriant ou une partie intéressée peut demander, par requête au juge ayant statué en première instance, qu'il soit ordonné toutes mesures nécessaires à la constatation de l'état des lieux, au cas où celui-ci devrait être modifié par l'exécution des travaux avant la décision de la cour.

Les frais de ce constat sont à la charge de l'expropriant.

**Art. L331-5**

Les contrats de vente, quittances et autres actes dressés en application du présent livre peuvent être passés dans la forme des actes administratifs.

**Art. L331-6**

Les conditions et modalités d'application du présent livre sont déterminées par décret en Conseil d'Etat.

### LIVRE IV : SUITES DE L'EXPROPRIATION

#### TITRE Ier : CESSION DES IMMEUBLES EXPROPRIÉS

##### Chapitre unique

**Art. L411-1**

Peuvent être cédés de gré à gré ou concédés temporairement à des personnes de droit privé ou de droit public, à la condition qu'elles les utilisent aux fins prescrites par le cahier des charges annexé à l'acte de cession ou de concession temporaire :

1° Les immeubles expropriés en vue de la construction d'ensembles immobiliers à usage d'habitation avec leurs installations annexes ou en vue de la création de lotissements destinés à l'habitation ou à l'industrie ;

2° Les immeubles expropriés en vue :

a) De l'aménagement, progressif et conduit suivant des plans d'ensemble, des zones affectées à l'habitation ou à des activités par des projets d'aménagement, des plans d'occupation des sols, des plans locaux d'urbanisme ou des documents d'urbanisme en tenant lieu ;

b) D'opérations dans les zones d'aménagement concerté prévues à l'article L. 311-1 du code de l'urbanisme;

c) D'opérations de résorption de l'habitat insalubre régies par les articlesL. 522-2etL. 531-1du code de la construction et de l'habitation ;

3° Les immeubles en état manifeste d'abandon expropriés en application de l'article L. 2243-4 du code général des collectivités territoriales, les immeubles expropriés et situés dans un ensemble immobilier faisant l'objet d'un plan de sauvegarde en application de l'article L. 615-1 du code de la construction et de l'habitationou pour lesquels l'état de carence a été déclaré en application de l'articleL. 615-6du même code, les immeubles expropriés en vue de leur restauration en application de l'article L. 313-4-1 du code de l'urbanisme;

4° Les immeubles expropriés en vue de l'épuration des eaux provenant d'un établissement industriel, commercial, artisanal ou agricole et, d'une façon générale, les immeubles expropriés en vue d'éviter la pollution des eaux par des déversements, écoulements, jets, dépôts directs ou indirects de matières de cet établissement, lorsque ce résultat ne peut être obtenu que par des travaux s'étendant en dehors de l'établissement ;

5° Les immeubles expropriés compris dans le plan d'aménagement touristique ou sportif des abords d'un plan d'eau créé ou aménagé par l'Etat, les régions, les départements, les communes, les associations foncières ou les groupements de ces collectivités ainsi que leurs concessionnaires ;

6° Les immeubles expropriés, dans les périmètres de protection et de reconstitution forestières créés en application des articlesL. 133-1 à L. 133-3etL. 133-8du code forestier et dans les périmètres de restauration des terrains en montagne créés en application de l'articleL. 142-7du même code ;

7° Les immeubles expropriés pour la constitution de réserves foncières lorsque la cession ou la concession temporaire de ces immeubles est faite en vue de la réalisation d'opérations pour lesquelles la réserve a été constituée conformément aux dispositions des articlesL. 221-1etL. 221-2du code de l'urbanisme ;

8° Les immeubles expropriés en vue de l'aménagement et de l'exploitation d'installations d'élimination ou de traitement des déchets ;

9° Les immeubles expropriés par l'Agence nationale de la cohésion des territoires en vue de la création, l'extension, la transformation ou la reconversion des espaces commerciaux et artisanaux dans les quartiers prioritaires de la politique de la ville ;

10° Les immeubles classés au titre des monuments historiques, expropriés dans les conditions prévues au titre II du livre VI du code du patrimoine.

**Art. L411-2**

Sans préjudice des dispositions des articles L. 411-5 et L. 411-6, des cahiers des charges types définis par décret en Conseil d'Etat précisent les conditions selon lesquelles les cessions et les concessions temporaires énumérées à l'article L. 411-1 sont consenties et sont résolues, en cas d'inexécution des charges.

Toute dérogation individuelle à ces cahiers des charges ne peut être accordée que par décret en Conseil d'Etat.

**Art. L411-3**

Les actes de vente, de partage ou de location consentis par le bénéficiaire de la cession en méconnaissance des interdictions ou restrictions stipulées par le cahier des charges sont nuls.

Cette nullité peut être invoquée pendant cinq ans à compter de l'acte par la personne publique ou privée qui a consenti la cession ou, à défaut, par le représentant de l'Etat dans le département, sans préjudice, le cas échéant, des réparations civiles.

**Art. L411-4**

En cas de résolution de la cession ou de la concession temporaire, les privilèges et hypothèques ayant grevé les immeubles du chef du bénéficiaire de cette cession ou de ses ayants droit sont reportés sur les sommes acquises à ces derniers par le fait de la résolution. Ces sommes sont réparties entre les créanciers suivant les formes et conditions concernant le règlement des prix de vente d'immeubles.

**Art. L411-5**

Les catégories de personnes auxquelles les immeubles définis au 6° de l'article L. 411-1 peuvent être cédés de gré à gré sont fixées par décret en Conseil d'Etat.

**Art. L411-6**

En cas de cession à une personne privée des immeubles définis au 10° de l'article L. 411-1, le principe et les conditions de la cession sont approuvés par décret en Conseil d'Etat, après que l'ancien propriétaire a été mis en mesure de présenter ses observations.

#### TITRE II : DROITS DES EXPROPRIÉS APRÈS L'EXPROPRIATION

##### Chapitre Ier : Droit de rétrocession

**Art. L421-1**

Si les immeubles expropriés n'ont pas reçu, dans le délai de cinq ans à compter de l'ordonnance d'expropriation, la destination prévue ou ont cessé de recevoir cette destination, les anciens propriétaires ou leurs ayants droit à titre universel peuvent en demander la rétrocession pendant un délai de trente ans à compter de l'ordonnance d'expropriation, à moins que ne soit requise une nouvelle déclaration d'utilité publique.

**Art. L421-2**

L'estimation de la valeur de vente des immeubles dont la rétrocession est demandée est faite en suivant les mêmes règles que pour l'expropriation.

**Art. L421-3**

A peine de déchéance, le contrat de rachat est signé et le prix payé dans le mois de sa fixation, soit à l'amiable, soit par décision de justice.

**Art. L421-4**

Les dispositions de l'article L. 421-1 ne sont pas applicables aux immeubles qui ont été acquis à la demande du propriétaire en vertu des articles L. 242-1 à L. 242-7 et qui restent disponibles après exécution des travaux.

##### Chapitre II : Droits de priorité

**Art. L422-1**

Dans les cas prévus à l'article L. 411-1, les propriétaires expropriés qui ont déclaré, au cours de l'enquête, leur intention de construire, pour leurs besoins ou ceux de leur famille, bénéficient d'un droit de priorité pour l'attribution d'un des terrains à bâtir mis en vente à l'occasion de l'opération en vue de laquelle a été réalisée l'expropriation.

**Art. L422-2**

Pour les cessions de gré à gré mentionnées au 6° de l'article L. 411-1, priorité est accordée aux anciens propriétaires expropriés et à leurs ascendants et, en cas de refus de leur part, aux collectivités territoriales.

Les propriétaires ayant cédé leur terrain à l'amiable et leurs descendants bénéficient de la même priorité que les propriétaires expropriés.

##### Chapitre III : Droits de relogement

**Art. L423-1**

I. — Les propriétaires occupants des locaux d'habitation expropriés et dont les ressources n'excèdent pas les plafonds fixés pour l'attribution de logements construits en application de la législation relative aux habitations à loyer modéré bénéficient d'un droit de priorité :

— soit pour le relogement en qualité de locataires dans un local soumis à la législation sur les habitations à loyer modéré ou dans un local dont le loyer n'excède pas celui d'un local construit en application de la législation relative aux habitations à loyer modéré de même consistance ;

— soit pour leur accession à la propriété au titre de la législation applicable en matière d'habitation à loyer modéré ainsi que pour l'octroi, le cas échéant, des prêts correspondants.

II. — Lorsque l'expropriation a porté sur une maison individuelle, ce droit de priorité s'exerce, à la demande des intéressés et si cela est possible, sur un local de type analogue situé dans la même commune ou dans une commune limitrophe.

**Art. L423-2**

S'il est tenu à une obligation de relogement, l'expropriant en est valablement libéré par l'offre aux intéressés d'un local correspondant à leurs besoins et n'excédant pas les normes relatives aux habitations à loyer modéré.

Lorsque l'expropriation a porté sur une maison individuelle, le relogement est, si cela est possible, offert dans un local de type analogue, n'excédant pas les normes relatives aux habitations à loyer modéré et situé dans la même commune ou dans une commune limitrophe.

**Art. L423-3**

Les contestations relatives au relogement des locataires ou occupants de locaux d'habitation ou à usage professionnel sont instruites et jugées conformément aux dispositions du livre III.

Le juge fixe le montant de l'indemnité de déménagement et, s'il y a lieu, d'une indemnité de privation de jouissance.

**Art. L423-4**

Les propriétaires occupants de locaux d'habitation expropriés jouissent d'un droit de préférence pour l'octroi de prêts spéciaux au titre de l'aide à la construction, lorsque leurs ressources ne dépassent pas les plafonds fixés pour cette aide.

**Art. L423-5**

Les dispositions du présent chapitre s'appliquent sans préjudice des articles L. 314-1 et suivants du code de l'urbanisme relatifs à la protection des occupants.

##### Chapitre IV : Dispositions particulières aux terrains agricoles

**Art. L424-1**

Lorsque les immeubles expropriés sont des terrains agricoles au moment de leur expropriation et que les expropriants décident de procéder à leur location, ils les offrent, en priorité, aux anciens exploitants ou à leurs ayants droit à titre universel s'ils ont participé effectivement à l'exploitation des biens en cause durant les deux années qui ont précédé l'expropriation, à condition que les intéressés justifient préalablement être en situation régulière, compte tenu de la location envisagée, au regard des articles L. 331-1 à L. 331-11 du code rural et de la pêche maritime.

**Art. L424-2**

Lorsque les immeubles expropriés sont des terrains agricoles au moment de leur expropriation et que ces terrains sont cédés, les anciens propriétaires ou leurs ayants droit à titre universel disposent d'une priorité pour leur acquisition.

A peine de déchéance, le contrat de rachat est signé et le prix payé dans le mois de sa fixation, soit à l'amiable, soit par décision de justice.

**Art. L424-3**

Les dispositions des articles L. 424-1 et L. 424-2 ne sont pas applicables aux terrains qui ont été acquis à la demande du propriétaire en vertu des articles L. 242-1 à L. 242-7 et qui restent disponibles après exécution des travaux.

#### TITRE III : DISPOSITIONS RELATIVES À LA RÉORGANISATION DES TERRITOIRES À LA SUITE D'UNE EXPROPRIATION

##### Chapitre unique

**Art. L431-1**

Lorsque l'expropriation entraîne la dispersion de la population d'une commune, un décret en Conseil d'Etat fixe les mesures relatives à la réorganisation des territoires atteints par les travaux en vue de permettre, notamment, le rétablissement du domaine public des collectivités territoriales, la réinstallation des services publics et la dévolution des biens du domaine privé des communes qui pourraient être supprimées. Il arrête un programme de réinstallation.

**Art. L431-2**

Dans le cas prévu à l'article L. 431-1, les propriétaires occupant eux-mêmes les bâtiments expropriés peuvent opter soit en faveur du versement d'indemnités d'expropriation calculées en application du livre III, soit en faveur du versement d'indemnités destinées à permettre la reconstitution de leurs bâtiments dans le cadre du programme de réinstallation.

**Art. L431-3**

Les indemnités de reconstitution prévues à l'article L. 431-2 sont versées aux intéressés au fur et à mesure de la reconstitution effective de leurs biens dans le cadre du programme de réinstallation.

**Art. L431-4**

Les créanciers ne peuvent s'opposer à l'emploi des indemnités aux fins prévues à l'article L. 431-2.

**Art. L431-5**

Les droits de créanciers privilégiés et hypothécaires conservent leur rang antérieur sur les immeubles reconstruits si la publicité est renouvelée dans des conditions et délais fixés par voie réglementaire.

#### TITRE IV : DISPOSITIONS DIVERSES

##### Chapitre unique

**Art. L441-1**

Les contrats de vente, quittances et autres actes dressés en application des titres Ier et II du présent livre peuvent être passés dans la forme des actes administratifs

### LIVRE V : PROCÉDURES SPÉCIALES

#### TITRE Ier : EXPROPRIATION DES IMMEUBLES INSALUBRES OU MENAÇANT RUINE

##### Chapitre unique

**Art. L511-1**

Peut être poursuivie, dans les conditions prévues aux articles L. 511-2 à L. 511-9, au profit de l'Etat, d'une société de construction dans laquelle l'Etat détient la majorité du capital, d'une collectivité territoriale, d'un organisme y ayant vocation ou d'un concessionnaire d'une opération d'aménagement mentionné à l'article L. 300-4 du code de l'urbanisme, l'expropriation :

1° Des immeubles ayant fait l'objet d'un arrêté de mise en sécurité ou de traitement de l'insalubrité pris en application de l'article L. 511-11 du code de la construction et de l'habitation et ayant prescrit la démolition ou l'interdiction définitive d'habiter ;

2° A titre exceptionnel, des immeubles qui ne sont eux-mêmes ni insalubres, ni impropres à l'habitation, lorsque leur expropriation est indispensable à la démolition d'immeubles insalubres ou d'immeubles menaçant ruine, ainsi que des terrains où sont situés les immeubles déclarés insalubres ou menaçant ruine lorsque leur acquisition est nécessaire à la résorption de l'habitat insalubre, alors même qu'y seraient également implantés des bâtiments non insalubres ou ne menaçant pas ruine.

**Art. L511-2**

Par dérogation aux règles générales du présent code, l'autorité compétente de l'Etat déclare d'utilité publique l'expropriation des immeubles, parties d'immeubles, installations et terrains, après avoir constaté qu'ils ont fait l'objet d'un arrêté de mise en sécurité ou de traitement de l'insalubrité pris en application de l'article L. 511-11 du code de la construction et de l'habitation et ayant prescrit la démolition ou l'interdiction définitive d'habiter.

Elle désigne la collectivité publique ou l'organisme au profit de qui l'expropriation est poursuivie. L'expropriant ainsi désigné est tenu à une obligation de relogement, y compris des propriétaires.

Par la même décision, elle déclare cessibles les immeubles bâtis, parties d'immeubles bâtis, installations et terrains concernés par l'expropriation, et fixe le montant de l'indemnité provisionnelle allouée aux propriétaires ainsi qu'aux titulaires de baux commerciaux. Cette indemnité ne peut être inférieure à l'évaluation de l'autorité administrative compétente pour l'effectuer.

Elle détermine également la date à laquelle il pourra être pris possession des immeubles bâtis, parties d'immeubles bâtis, installations et terrains expropriés après paiement ou, en cas d'obstacle au paiement, après consignation de l'indemnité provisionnelle. Cette date doit être postérieure d'au moins un mois à la publication de l'acte déclarant l'utilité publique. Toutefois, ce délai est porté à deux mois dans les cas prévus au 2° de l'article L. 511-1.

Enfin, elle fixe le montant de l'indemnité provisionnelle de déménagement pour le cas où celui-ci ne serait pas assuré par les soins de l'administration et, le cas échéant, le montant de l'indemnité de privation de jouissance.

**Art. L511-3**

Les terrains expropriés en application de l'article L. 511-2 peuvent être affectés, à titre précaire, à la construction de logements provisoires et de leurs annexes sans que la durée d'utilisation de ceux-ci puisse excéder huit ans à compter de l'ordonnance d'expropriation.

**Art. L511-4**

Dans le mois qui suit la prise de possession, l'autorité compétente de l'Etat est tenue de poursuivre la procédure d'expropriation dans les conditions prévues au présent code.

L'ordonnance d'expropriation ou la cession amiable consentie après l'intervention de la décision prévue à l'article L. 511-2 produit les effets définis à l'article L. 222-2.

**Art. L511-5**

Pour les immeubles mentionnés à l'article L. 511-1, l'indemnité d'expropriation est fixée et calculée conformément aux dispositions des articles L. 242-1 à L. 242-7 et du livre III sous réserve des dispositions de l'article L. 511-6.

**Art. L511-6**

Pour le calcul de l'indemnité due aux propriétaires, la valeur des biens est appréciée, compte tenu du caractère impropre à l'habitation des locaux et installations expropriés, à la valeur du terrain nu, déduction faite des frais entraînés par leur démolition, sauf lorsque les propriétaires occupaient eux-mêmes les immeubles déclarés insalubres ou frappés d'un arrêté de péril au moins deux ans avant la notification de la décision prévue à l'article L. 511-2 ou lorsque les immeubles ne sont ni insalubres, ni impropres à l'habitation, ni frappés d'un arrêté de péril.

**Art. L511-7**

L'indemnité est réduite du montant des frais de relogement des occupants assuré, lorsque le propriétaire n'y a pas procédé, en application de l'article L. 521-3-2 du code de la construction et de l'habitation.

**Art. L511-8**

Aucune indemnisation à titre principal ou accessoire ne peut être accordée en dédommagement de la suppression d'un commerce portant sur l'utilisation comme habitation de terrains ou de locaux impropres à cet usage.

**Art. L511-9**

Le refus par les occupants des locaux ou installations qui font l'objet de la décision prévue à l'article L. 511-2, du relogement qui leur est offert par l'expropriant, dans les conditions prévues à l'article L. 314-2 du code de l'urbanisme, autorise leur expulsion sans indemnité.

#### TITRE II : PROCÉDURE D'EXTRÊME URGENCE

##### Chapitre Ier : Travaux intéressant la défense nationale

**Art. L521-1**

Lorsque l'extrême urgence rend nécessaire l'exécution immédiate de travaux intéressant la défense nationale dont l'utilité publique a été ou est régulièrement déclarée, l'autorisation de prendre possession de propriétés privées peut, sous réserve des dispositions applicables aux propriétés non soumises à l'occupation temporaire de l'article 2 de la loi du 29 décembre 1892 relative aux dommages causés à la propriété privée par l'exécution des travaux publics, être donnée au maître de l'ouvrage par un décret pris sur l'avis conforme du Conseil d'Etat.

**Art. L521-2**

Une fois pris par l'autorité compétente de l'Etat les actes nécessaires à la prise de possession de ces propriétés privées, les agents du maître de l'ouvrage peuvent y pénétrer en se conformant à la procédure des articles 1er, 4,5 et 7 de la loi du 29 décembre 1892.

**Art. L521-3**

Si la demande en est présentée par les propriétaires ou par les autres personnes intéressées, l'autorité expropriante paie ou, en cas d'obstacle au paiement, consigne, dans la quinzaine, une indemnité provisionnelle égale à l'évaluation de l'autorité administrative compétente pour l'effectuer. A défaut de paiement ou de consignation de cette provision, l'autorisation d'occuper les terrains cesse d'être valable.

**Art. L521-4**

L'autorité expropriante est tenue, dans le mois qui suit la prise de possession, de poursuivre la procédure d'expropriation.

**Art. L521-5**

Le juge attribue, le cas échéant, une indemnité spéciale aux personnes intéressées qui justifient d'un préjudice causé par la rapidité de la procédure.

**Art. L521-6**

Si l'expropriation de certaines des propriétés dont le maître d'ouvrage a pris possession est abandonnée, notification en est faite aux personnes intéressées dans le délai d'un mois prévu à l'article L. 521-4 et dans les formes prévues à l'article 4 de la loi du 29 décembre 1892.

**Art. L521-7**

A défaut d'accord amiable, l'indemnité due pour les dommages causés par les études ou par l'occupation temporaire des propriétés est réglée dans les conditions prévues aux articles 10 à 15, 17 et 18 de la loi du 29 décembre 1892.

**Art. L521-8**

Les conditions dans lesquelles le Conseil d'Etat est saisi et l'autorité compétente de l'Etat prend les actes nécessaires à la prise de possession sont déterminées par décret en Conseil d'Etat.

##### Chapitre II : Autres travaux

**Art. L522-1**

Lorsque l'exécution des travaux de construction d'autoroutes, de routes express, de routes nationales ou de sections nouvelles de routes nationales, de voies de chemins de fer, d'infrastructures nécessaires à la mise en œuvre des services express régionaux métropolitains mentionnés à l'article L. 1215-6 du code des transports, de voies de tramways ou de transport en commun en site propre, d'oléoducs et d'ouvrages des réseaux publics d'électricité régulièrement déclarés d'utilité publique risque d'être retardée par des difficultés tenant à la prise de possession d'un ou de plusieurs terrains non bâtis, situés dans les emprises de l'ouvrage, un décret pris sur l'avis conforme du Conseil d'Etat peut, à titre exceptionnel, en autoriser la prise de possession.

Un décret pris sur l'avis conforme du Conseil d'Etat peut autoriser la prise de possession d'un ou plusieurs immeubles dégradés situés dans le périmètre défini par le décret mentionné à l'article L. 741-2 du code de la construction et de l'habitation, dont l'acquisition est prévue pour la réalisation d'une opération d'aménagement déclarée d'utilité publique, lorsque des risques sérieux pour la sécurité des occupants rendent nécessaires la prise de possession anticipée et qu'un projet de plan de relogement des occupants a été établi.

**Art. L522-2**

La prise de possession prévue à l'article L. 522-1 a lieu dans les conditions prévues au chapitre Ier du présent titre.

**Art. L522-3**

La prise de possession ne peut avoir lieu qu'après le paiement provisionnel d'une somme égale à l'évaluation de l'autorité administrative compétente pour l'effectuer ou à l'offre de l'autorité expropriante si celle-ci est supérieure. En cas d'obstacle au paiement, cette condition est remplacée par l'obligation de consigner la somme correspondante.

**Art. L522-4**

A défaut de poursuite de la procédure d'expropriation dans le mois qui suit la prise de possession, le juge, saisi par le propriétaire, prononce le transfert de propriété si celui-ci n'a pas encore été ordonné et, en tout état de cause, fixe le prix du terrain et, éventuellement, l'indemnité spéciale prévue à l'article L. 521-5.

#### TITRE III : DISPOSITIONS COMMUNES

##### Chapitre unique

**Art. L531-1**

Les contrats de vente, quittances et autres actes dressés en application des titres Ier et II du présent livre peuvent être passés dans la forme des actes administratifs.

### LIVRE VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

#### TITRE Ier : DISPOSITIONS PARTICULIÈRES À MAYOTTE

##### Chapitre unique

**Art. L611-1**

Pour l'application de la partie législative du code à Mayotte :

1° La référence au département et la référence à la région sont remplacées par la référence à Mayotte ;

2° La référence au fichier immobilier est remplacée par la référence au livre foncier ;

3° La référence aux premier et deuxième alinéas du 1 de l'article 30 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière est remplacée par la référence aux dispositions du titre quatrième du livre V du code civil ;

4° Les articles L. 222-2, L. 222-3 et L. 411-4 s'appliquent sans préjudice des dispositions de l'article 2530 du code civil.

#### TITRE II : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLEMY

##### Chapitre unique

**Art. L621-1**

Pour l'application de la partie législative du code à Saint-Barthélemy :

1° La référence à la commune, la référence au département et la référence à la région sont remplacées par la référence à la collectivité de Saint-Barthélemy ;

2° La référence au conseil général et la référence au conseil régional sont remplacées par la référence au conseil territorial de Saint-Barthélemy ;

3° Les références au plan d'occupation des sols, au plan local d'urbanisme ou aux documents d'urbanisme en tenant lieu, au schéma de cohérence territoriale, au schéma directeur de la région Ile-de-France, à une zone d'aménagement concerté et à une carte communale sont remplacées par les références aux documents d'urbanisme ayant le même objet applicables localement ;

4° Les dispositions du code en matière d'habitat, la référence au code général des impôts, la référence au livre des procédures fiscales, la référence au code de l'urbanisme, la référence au code de la construction et de l'habitation et la référence au code de l'environnement sont remplacées par la référence aux dispositions ayant le même objet applicables localement ;

5° Pour l'application de l'article L. 322-10 à Saint-Barthélemy, les mots : " conformément aux dispositions de l'article L. 123 du livre des procédures fiscales ", " conformément à l'article L. 135 B du même livre " et " conformément aux dispositions de l'article L. 144 du même livre " sont supprimés.

#### TITRE III : DISPOSITIONS PARTICULIÈRES À SAINT-MARTIN

##### Chapitre unique

**Art. L631-1**

Pour l'application de la partie législative du code à Saint-Martin :

1° La référence à la commune, la référence au département et la référence à la région sont remplacées par la référence à la collectivité de Saint-Martin ;

2° La référence au conseil général et la référence au conseil régional sont remplacées par la référence au conseil territorial de Saint-Martin ;

3° Les références au plan d'occupation des sols, au plan local d'urbanisme ou des documents d'urbanisme en tenant lieu, au schéma de cohérence territoriale, au schéma directeur de la région Ile-de-France, à une zone d'aménagement concerté et à une carte communale sont remplacées par les références aux documents d'urbanisme ayant le même objet applicables localement ;

4° Les dispositions du code en matière d'habitat, la référence au code général des impôts, la référence au livre des procédures fiscales, la référence au code de l'urbanisme et la référence au code de la construction et de l'habitation sont remplacées par la référence aux dispositions ayant le même objet applicables localement ;

5° Pour l'application de l'article L. 322-10 à Saint-Martin, les mots : " conformément aux dispositions de l'article L. 123 du livre des procédures fiscales ", " conformément à l'article L. 135 B du même livre " et " conformément aux dispositions de l'article L. 144 du même livre " sont supprimés.

#### TITRE IV : DISPOSITIONS PARTICULIÈRES À SAINT-PIERRE-ET-MIQUELON

##### Chapitre unique

**Art. L641-1**

Les articles L. 122-2, L. 122-3 et L. 431-1 à L. 431-5 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L641-2**

Pour l'application du livre II de la partie législative du code à Saint-Pierre-et-Miquelon, au deuxième alinéa de l'article L. 241-1, les mots : " conservation des forêts " sont remplacés par les mots : " conservation des bois ".

**Art. L641-3**

Pour l'application du livre III de la partie législative du code à Saint-Pierre-et-Miquelon :

1° Au 1° de l'article L. 322-3, les mots : " situés dans une partie actuellement urbanisée d'une commune " sont remplacés par les mots : " situés soit dans une partie actuellement urbanisée d'une commune, soit dans une partie de commune désignée comme constructible par le conseil territorial de Saint-Pierre-et-Miquelon " ;

2° L'article L. 322-8 est ainsi modifié :

a) Le deuxième alinéa est supprimé ;

b) Au troisième alinéa, le mot : " il " est remplacé par les mots : " le juge ".

**Art. L641-4**

Pour l'application du livre IV de la partie législative du code à Saint-Pierre-et-Miquelon :

1° Le 6° de l'article L. 411-1 est ainsi rédigé :

" 6° Les immeubles expropriés pour la constitution de réserves foncières lorsque la cession ou la concession temporaire de ces immeubles est faite en vue de la réalisation d'opérations pour lesquelles la réserve a été constituée : mise en œuvre d'une politique locale de l'habitat, maintien, extension ou accueil des activités économiques, développement des loisirs et du tourisme, réalisation d'équipements collectifs, lutte contre l'insalubrité, sauvegarde et mise en valeur du patrimoine bâti ou non bâti et des espaces naturels. Il en est de même des terrains contigus ou voisins lorsque leur utilisation est indispensable à la réalisation des opérations en vue desquelles la déclaration d'utilité publique a été prononcée ; "

2° L'article L. 423-1 est ainsi rédigé :

Les propriétaires occupant des locaux d'habitation expropriés et dont les ressources n'excèdent pas les plafonds fixés pour l'attribution de logements réalisés avec l'aide de l'Etat dans le cadre d'opérations à caractère social bénéficient d'un droit de priorité pour l'obtention d'un logement locatif financé au titre desdites opérations.

" Lorsqu'une opération a porté sur une maison individuelle, ce droit de priorité s'exerce, à la demande des intéressés et si cela est possible, sur un local analogue situé dans une même commune. " ;

3° Au second alinéa de l'article L. 423-2, les mots : " ou dans une commune limitrophe " sont supprimés.

**Art. L641-5**

Pour l'application du livre V de la partie législative du code à Saint-Pierre-et-Miquelon, les références aux autoroutes, routes express, voies de chemin de fer et aux oléoducs sont supprimées.

**Art. L641-6**

Pour l'application de la partie législative du code à Saint-Pierre-et-Miquelon :

1° La référence au département et la référence à la région sont remplacées par la référence à Saint-Pierre-et-Miquelon ;

2° La référence au conseil général et la référence au conseil régional sont remplacées par la référence au conseil territorial de Saint-Pierre-et-Miquelon ;

3° La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance et les références à la cour d'appel et au premier président de la cour d'appel sont remplacées par la référence au tribunal supérieur d'appel et par la référence au président du tribunal supérieur d'appel ;

4° Les références au plan d'occupation des sols, au plan local d'urbanisme ou des documents d'urbanisme en tenant lieu, au schéma de cohérence territoriale, au schéma directeur de la région Ile-de-France, à une zone d'aménagement concerté et à une carte communale sont remplacées par les références aux documents d'urbanisme ayant le même objet applicables localement ;

5° Les dispositions du code en matière d'habitat, la référence au code général des impôts, la référence au livre des procédures fiscales, la référence au code de l'urbanisme et la référence au code de la construction et de l'habitation sont remplacées par la référence aux dispositions ayant le même objet applicables localement ;

6° Pour l'application de l'article L. 322-10 à Saint-Pierre-et-Miquelon, les mots : " conformément aux dispositions de l'article L. 123 du livre des procédures fiscales ", " conformément à l'article L. 135 B du même livre " et " conformément aux dispositions de l'article L. 144 du même livre " sont supprimés.

## Partie réglementaire nouvelle

### LIVRE Ier : UTILITÉ PUBLIQUE

#### TITRE  Ier : ENQUÊTE PUBLIQUE

##### Chapitre Ier : Désignation et indemnisation du commissaire enquêteur

**Art. R111-1**

Le commissaire enquêteur ou la commission d'enquête sont désignés dans les conditions prévues à l'article R. 123-5 du code de l'environnement.

**Art. R111-2**

L'indemnisation du commissaire enquêteur ou des membres de la commission d'enquête est assurée dans les conditions prévues aux articles R. 123-25 à R. 123-27 du code de l'environnement.

**Art. R111-9**

Un arrêté conjoint des ministres chargés, respectivement, de l'environnement, de l'équipement et du budget et du ministre de l'intérieur fixe les modalités de calcul de l'indemnité.

##### Chapitre II : Déroulement de l'enquête

###### Section 1 : Autorité compétente pour ouvrir et organiser l'enquête

**Art. R112-1**

Sauf disposition particulière, l'enquête publique est ouverte et organisée par le préfet du département où doit se dérouler l'opération en vue de laquelle l'enquête est demandée.

**Art. R112-2**

Lorsque l'opération doit également se dérouler sur le territoire d'un ou de plusieurs autres départements ou d'une autre région, l'enquête publique est ouverte par arrêté conjoint des préfets compétents.

**Art. R112-3**

L'arrêté conjoint prévu à l'article R. 112-2 peut désigner le préfet chargé de coordonner l'organisation de l'enquête publique et d'en centraliser les résultats. Le préfet du département où est ouverte l'enquête dans les conditions prévues à l'article R. 112-11 est désigné pour coordonner son organisation et en centraliser les résultats.

###### Section 2 : Dossier d'enquête

**Art. R112-4**

Lorsque la déclaration d'utilité publique est demandée en vue de la réalisation de travaux ou d'ouvrages, l'expropriant adresse au préfet du département où l'opération doit être réalisée, pour qu'il soit soumis à l'enquête, un dossier comprenant au moins :

1° Une notice explicative ;

2° Le plan de situation ;

3° Le plan général des travaux ;

4° Les caractéristiques principales des ouvrages les plus importants ;

5° L'appréciation sommaire des dépenses ;

6° Pour les travaux et ouvrages mentionnés à l'article R. 122-8, les études mentionnées à l'article R. 122-9 et, le cas échéant, à l'article R. 122-10 ;

7° Le cas échéant, l'avis mentionné à l'article R. 122-11.

**Art. R112-5**

Lorsque la déclaration d'utilité publique est demandée en vue de l'acquisition d'immeubles, ou lorsqu'elle est demandée en vue de la réalisation d'une opération d'aménagement ou d'urbanisme importante et qu'il est nécessaire de procéder à l'acquisition des immeubles avant que le projet n'ait pu être établi, l'expropriant adresse au préfet du département où sont situés les immeubles, pour qu'il soit soumis à l'enquête, un dossier comprenant au moins :

1° Une notice explicative ;

2° Le plan de situation ;

3° Le périmètre délimitant les immeubles à exproprier ;

4° L'estimation sommaire du coût des acquisitions à réaliser.

**Art. R112-6**

La notice explicative prévue aux articles R. 112-4 et R. 112-5 indique l'objet de l'opération et les raisons pour lesquelles, parmi les partis envisagés, le projet soumis à l'enquête a été retenu, notamment du point de vue de son insertion dans l'environnement.

**Art. R112-7**

Tous documents, plans et maquettes établis par l'expropriant peuvent, en outre, venir préciser l'opération en vue de laquelle l'enquête publique est demandée.

###### Section 3 : Ouverture de l'enquête

**Art. R112-8**

L'enquête publique est ouverte, selon les règles définies aux articles R. 112-9 à R. 112-11, soit à la préfecture du département, soit à la mairie de l'une des communes où doit être réalisée l'opération en vue de laquelle l'enquête est demandée.

**Art. R112-9**

Lorsque l'opération en vue de laquelle l'enquête publique est demandée doit être réalisée sur le territoire et pour le compte d'une seule commune, l'enquête est ouverte à la mairie de cette commune.

**Art. R112-10**

Lorsque l'opération doit être réalisée sur le territoire d'une seule commune mais que l'enquête publique n'est pas ouverte à la mairie de cette commune, un double du dossier d'enquête est transmis au maire de cette commune par les soins du préfet afin qu'il soit tenu à la disposition du public.

**Art. R112-11**

Lorsque l'opération doit être réalisée sur le territoire de plusieurs départements mais qu'elle concerne principalement l'un d'eux, l'enquête publique est ouverte à la préfecture du département sur le territoire duquel la plus grande partie de cette opération doit être réalisée.

**Art. R112-12**

Le préfet, après avoir consulté le commissaire enquêteur ou le président de la commission d'enquête, prévoit les conditions d'ouverture et de déroulement de l'enquête publique, par un arrêté, pris conformément aux modalités définies, selon les cas, à l'article R. 112-1 ou à l'article R. 112-2.

A cette fin, il définit l'objet de l'enquête, la date à laquelle celle-ci sera ouverte et sa durée, qui ne peut être inférieure à quinze jours. Il détermine également les heures et le lieu où le public pourra prendre connaissance du dossier et formuler ses observations sur un registre ouvert à cet effet. Ce registre, à feuillets non mobiles, est coté et paraphé par le commissaire enquêteur, le président de la commission d'enquête ou l'un des membres de celle-ci. Enfin, il désigne le lieu où siégera le commissaire enquêteur ou la commission d'enquête.

S'il en existe un, il peut indiquer l'adresse du site internet sur lequel les informations relatives à l'enquête pourront être consultées. Si cela lui paraît approprié, il peut prévoir les moyens offerts aux personnes intéressées afin qu'elles puissent communiquer leurs observations par voie électronique.

**Art. R112-13**

L'arrêté prévu à l'article R. 112-12 peut, en outre, ordonner le dépôt, pendant le délai et à partir de la date qu'il fixe, dans chacune des mairies des communes qu'il désigne à cet effet, d'un registre subsidiaire, à feuillets non mobiles, coté et paraphé par le maire, et d'un dossier sommaire donnant les caractéristiques principales des ouvrages les plus importants.

Lorsque certaines de ces communes sont situées dans un autre département que celui où l'opération doit avoir lieu ou lorsque l'opération doit se dérouler sur le territoire de plusieurs départements, le préfet du département concerné fait assurer le dépôt des registres subsidiaires et des dossiers d'enquête, sauf si l'arrêté prévu à l'article R. 112-2 confie le soin d'y procéder au préfet désigné pour coordonner l'organisation de l'enquête conformément à l'article R. 112-3.

**Art. R112-14**

Le préfet qui a pris l'arrêté prévu à l'article R. 112-12 fait procéder à la publication, en caractères apparents, d'un avis au public l'informant de l'ouverture de l'enquête dans deux journaux régionaux ou locaux diffusés dans tout le département ou tous les départements concernés. Cet avis est publié huit jours au moins avant le début de l'enquête. Il est ensuite rappelé dans les huit premiers jours suivant le début de celle-ci.

Lorsque l'opération projetée est d'importance nationale, cet avis est, en outre, publié dans deux journaux à diffusion nationale huit jours avant le début de l'enquête.

**Art. R112-15**

Huit jours au moins avant l'ouverture de l'enquête et durant toute la durée de celle-ci, l'avis prévu à l'article R. 112-14 est, en outre, rendu public par voie d'affiches et, éventuellement, par tous autres procédés, dans au moins toutes les communes sur le territoire desquelles l'opération projetée doit avoir lieu. Cette mesure de publicité peut être étendue à d'autres communes.

Son accomplissement incombe au maire qui doit le certifier.

**Art. R112-16**

Toutes les communes où doit être accomplie la mesure de publicité prévue à l'article R. 112-15 sont désignées par l'arrêté prévu à l'article R. 112-12.

Lorsque certaines de ces communes sont situées dans un autre département que celui où l'opération doit avoir lieu ou lorsque l'opération doit se dérouler sur le territoire de plusieurs départements, le préfet du département concerné, qui en est avisé, fait assurer la publication de l'avis dans ces communes selon les modalités prévues à l'article R. 112-15, sauf si l'arrêté prévu à l'article R. 112-2 confie le soin d'y procéder au préfet désigné pour coordonner l'organisation de l'enquête conformément à l'article R. 112-3.

###### Section 4 : Observations formulées au cours de l'enquête

**Art. R112-17**

Pendant le délai fixé par l'arrêté prévu à l'article R. 112-12, des observations sur l'utilité publique de l'opération peuvent être consignées, par toute personne intéressée, directement sur les registres d'enquête, ou être adressées par correspondance, au lieu fixé par cet arrêté, au commissaire enquêteur ou au président de la commission d'enquête. Il en est de même des observations qui seraient présentées par les chambres d'agriculture, les chambres de commerce et d'industrie et les chambres de métiers et de l'artisanat. Les observations peuvent, si l'arrêté prévu à l'article R. 112-12 le prévoit, être adressées par voie électronique.

Toutes les observations écrites sont annexées au registre prévu à l'article R. 112-12 et, le cas échéant, à celui mentionné à l'article R. 112-13.

Indépendamment des dispositions qui précèdent, les observations sur l'utilité publique de l'opération sont également reçues par le commissaire enquêteur, par le président de la commission d'enquête ou par l'un des membres de la commission qu'il a délégué à cet effet aux lieu, jour et heure annoncés par l'arrêté prévu à l'article R. 112-12, s'il en a disposé ainsi.

###### Section 5 : Clôture de l'enquête

####### Sous-section 1 : Dispositions générales

**Art. R112-18**

A l'expiration du délai fixé par l'arrêté prévu à l'article R. 112-12, le ou les registres d'enquête sont, selon les lieux où ils ont été déposés, clos et signés soit par le maire, soit par le préfet qui a pris l'arrêté mentionné ci-dessus, soit par le préfet chargé de centraliser les résultats de l'enquête désigné conformément à l'article R. 112-3.

Le préfet ou le maire en assure la transmission, dans les vingt-quatre heures, avec le dossier d'enquête, au commissaire enquêteur ou au président de la commission d'enquête.

**Art. R112-19**

Le commissaire enquêteur ou le président de la commission d'enquête examine les observations recueillies et entend toute personne qu'il lui paraît utile de consulter ainsi que l'expropriant, s'il en fait la demande. Pour ces auditions, le président peut déléguer l'un des membres de la commission.

Le commissaire enquêteur ou le président de la commission d'enquête rédige un rapport énonçant ses conclusions motivées, en précisant si elles sont favorables ou non à l'opération projetée.

Le commissaire enquêteur ou le président de la commission d'enquête transmet le dossier et les registres assortis du rapport énonçant ses conclusions soit au préfet qui a pris l'arrêté prévu à l'article R. 112-12, soit au préfet chargé de centraliser les résultats de l'enquête désigné conformément à l'article R. 112-3.

**Art. R112-20**

Les opérations prévues aux articles R. 112-18 et R. 112-19 sont terminées dans un délai d'un mois à compter de l'expiration du délai d'enquête fixé par l'arrêté prévu à l'article R. 112-12. Il est en dressé procès-verbal soit par le préfet qui a pris l'arrêté prévu à l'article R. 112-12, soit par le préfet chargé de centraliser les résultats de l'enquête désigné conformément à l'article R. 112-3. Lorsqu'il n'est pas compétent pour en déclarer l'utilité publique, le préfet émet un avis sur l'opération projetée lorsqu'il transmet l'entier dossier à l'autorité compétente pour en déclarer l'utilité publique.

**Art. R112-21**

Une copie du rapport dans lequel le commissaire enquêteur ou la commission d'enquête énonce ses conclusions motivées est déposée à la mairie de la commune où s'est déroulée l'enquête ainsi que dans toutes les communes désignées en application de l'article R. 112-16, par les soins soit du préfet qui a pris l'arrêté prévu à l'article R. 112-12, soit du préfet chargé de centraliser les résultats de l'enquête désigné conformément à l'article R. 112-3.

Une copie en est, en outre, déposée dans toutes les préfectures des départements où sont situées ces communes selon les mêmes modalités.

####### Sous-section 2 : Dispositions particulières

**Art. R112-22**

Lorsque l'opération projetée doit être réalisée sur le territoire et pour le compte d'une seule commune, le registre d'enquête est clos et signé par le commissaire enquêteur ou le président de la commission d'enquête.

Le commissaire enquêteur ou le président de la commission, dans un délai d'un mois à compter de la date de la clôture de l'enquête, transmet au maire le dossier et le registre accompagnés de ses conclusions motivées.

**Art. R112-23**

Dans le cas prévu à l'article R. 112-22, si les conclusions du commissaire enquêteur ou de la commission d'enquête sont défavorables à la déclaration d'utilité publique de l'opération envisagée, le conseil municipal est appelé à émettre son avis par une délibération motivée dont le procès-verbal est joint au dossier transmis au préfet.

Faute de délibération dans un délai de trois mois à compter de la transmission du dossier au maire, le conseil municipal est regardé comme ayant renoncé à l'opération.

###### Section 6 : Communication des conclusions du commissaire enquêteur

**Art. R112-24**

Les demandes de communication des conclusions motivées du commissaire enquêteur ou de la commission d'enquête, formées en application de l'article L. 112-1, sont adressées au préfet du département où s'est déroulée l'enquête. Celui-ci peut soit inviter le demandeur à prendre connaissance de ces conclusions à l'une des mairies dans lesquelles une copie de ce document a été déposée, soit lui en adresser une copie, soit assurer la publication de ces conclusions en vue de leur diffusion aux demandeurs.

#### TITRE  II : DÉCLARATION DE L'UTILITÉ PUBLIQUE

##### Chapitre Ier : Dispositions générales

**Art. R121-1**

I. – Dans les cas autres que ceux énumérés à l'article R. 121-2, l'utilité publique est déclarée :

– soit par arrêté du préfet du lieu où se trouvent les immeubles faisant l'objet de l'opération lorsqu'ils sont situés sur le territoire d'un seul département ;

– soit par arrêté conjoint des préfets concernés, lorsque l'opération porte sur des immeubles situés sur le territoire de plusieurs départements.

II. – Elle est déclarée par arrêté du ministre responsable du projet, pour les opérations poursuivies en vue de l'installation des administrations centrales, des services centraux de l'Etat et des services à compétence nationale.

III. – Les travaux de création de routes express sont déclarés d'utilité publique soit par arrêté du ministre chargé de la voirie routière nationale lorsque la voie appartient au domaine public de l'Etat, soit par arrêté du préfet du département concerné dans les autres cas. Lorsque les travaux projetés s'étendent sur le territoire de plusieurs départements, l'utilité publique est déclarée par arrêté conjoint des préfets concernés.

**Art. R121-2**

Sont déclarés d'utilité publique par décret en Conseil d'Etat :

1° Les travaux de création d'autoroutes, à l'exclusion, sur les autoroutes existantes, des travaux de réalisation d'ouvrages annexes, d'élargissement et de raccordement à d'autres voies publiques ;

2° Les travaux de création d'aérodromes de catégorie A ;

3° Les travaux de création de canaux de navigation d'une longueur supérieure à 5 kilomètres, accessibles aux bateaux de plus de 1 500 tonnes de port en lourd ;

4° Les travaux de création ou de prolongement de lignes du réseau ferré national d'une longueur supérieure à 20 kilomètres, à l'exclusion des travaux d'aménagement et de réalisation d'ouvrages annexes sur le réseau existant ;

5° Les travaux de création de centrales électriques d'une puissance égale ou supérieure à 100 mégawatts, d'usines utilisant l'énergie des mers ainsi que d'aménagements hydroélectriques d'une puissance maximale brute égale ou supérieure à 100 mégawatts et d'installations liées à la production et au développement de l'énergie nucléaire ;

6° Les travaux de transfert d'eau de bassin fluvial à bassin fluvial (hors voies navigables) dont le débit est supérieur ou égal à 1 mètre cube par seconde.

##### Chapitre II : Dispositions particulières à l'utilité publique de certaines opérations

###### Section 1 : Opération intéressant des monuments historiques

**Art. R122-1**

L'avis du ministre chargé de la culture est recueilli, par l'autorité compétente désignée à l'article R. 121-1 ou par le ministre sur le rapport duquel est pris le décret en Conseil d'Etat mentionné à l'article R. 121-2, préalablement à la déclaration d'utilité publique de toutes les opérations nécessitant l'expropriation de monuments historiques classés ou proposés pour le classement au titre des monuments historiques. Faute de réponse dans un délai de deux mois suivant la demande, cet avis est réputé favorable.

###### Section 2 : Opération intéressant des monuments et sites naturels

**Art. R122-2**

L'avis du ministre chargé des sites est recueilli par l'autorité compétente désignée à l'article R. 121-1 ou par le ministre sur le rapport duquel est pris le décret en Conseil d'Etat mentionné à l'article R. 121-2, préalablement à la déclaration d'utilité publique de toutes les opérations nécessitant l'expropriation de monuments naturels ou sites classés ou proposés pour le classement au titre des monuments et sites naturels. Faute de réponse dans un délai de deux mois suivant la demande, cet avis est réputé favorable.

###### Section 3 : Opération intéressant des vignes soumises au régime des appellations d'origine

**Art. R122-3**

L'avis du ministre chargé de l'agriculture est recueilli par l'autorité compétente désignée à l'article R. 121-1 ou par le ministre sur le rapport duquel est pris le décret en Conseil d'Etat mentionné à l'article R. 121-2, préalablement à la déclaration d'utilité publique, chaque fois que l'expropriation pourrait atteindre des parcelles plantées de vignes soumises au régime des appellations d'origine.

###### Section 4 : Opérations intéressant la sauvegarde des intérêts de la défense ou de la sécurité nationales

**Art. R122-4**

L'utilité publique des opérations mentionnées à l'article L. 122-4 est déclarée par décret, pris sur l'avis conforme d'une commission.

**Art. R122-5**

Placée auprès du Premier ministre, la commission mentionnée à l'article R. 122-4 examine, en vue de leur déclaration d'utilité publique, les opérations poursuivies par voie d'expropriation pour cause d'utilité publique par les services publics relevant soit du ministre de la défense, soit du ministre de l'intérieur ou placés sous leur tutelle, ainsi que leurs servitudes associées, et qui :

— sont soumises à des règles de protection du secret de la défense nationale ;

— ou bénéficient de la qualification d'opération sensible intéressant la défense nationale au titre de l'article L. 2391-1 du code de la défense ;

— ou bénéficient de la qualification d'opération sensible intéressant la sécurité nationale au titre de l'article L. 112-3 du code de la sécurité intérieure.

**Art. R122-6**

I. – La commission mentionnée à l'article R. 122-4 comprend :

1° Un président ou son suppléant, choisis parmi les conseillers d'Etat, les conseillers à la Cour de cassation ou les conseillers maîtres à la Cour des comptes ;

2° Le secrétaire général de la défense et de la sécurité nationale ou son représentant ;

3° Un représentant du ministre de la défense ;

3° bis Un représentant du ministre de l'intérieur ;

4° Le directeur général des finances publiques ou, à défaut, le directeur de l'immobilier de l'Etat.

II. — Le président et son suppléant sont nommés par arrêté du Premier ministre pour une durée de deux ans renouvelable.

**Art. R122-7**

Le rapport sur l'utilité publique d'une opération mentionnée à l'article R. 122-5 est établi par le service intéressé qui est admis à présenter des observations orales complémentaires.

La commission peut également recueillir l'avis de toutes personnes qualifiées en raison de leurs compétences ou de leurs fonctions. Ces personnes sont convoquées par les soins du président.

En cas de partage égal des voix, la voix du président est prépondérante.

###### Section 5 : Opérations intéressant des aérodromes ouverts à la circulation aérienne publique

####### Sous-section 1 : Déclaration d'utilité publique des opérations pouvant avoir un impact sur les capacités aéroportuaires et les émissions de gaz à effet de serre 

**Art. R122-8**

Pour l'application du I de l'article L. 122-2-1, sont regardés comme susceptibles d'augmenter les capacités d'accueil des aéronefs, des passagers ou du fret d'un aérodrome ouvert à la circulation aérienne publique :

1° Les projets de création ou d'extension de piste. La définition de la piste est celle figurant au paragraphe 38 de l'annexe I du règlement (UE) n° 139/2014 de la Commission du 12 février 2014 établissant des exigences et des procédures administratives relatives aux aérodromes conformément au règlement (CE) n° 216/2008 du Parlement européen et du Conseil. Sont également concernés les travaux et ouvrages sur les aires associées aux pistes, lorsqu'ils tendent soit à augmenter les distances déclarées en application du paragraphe 18 de la même annexe, soit à accueillir des aéronefs comportant des dimensions supérieures à celles prévues pour la piste concernée ;

2° Les projets de travaux et d'ouvrages ayant pour objet de créer une aérogare de passagers ou de procéder à son extension, lorsqu'ils sont relatifs à l'enregistrement, à l'embarquement et au débarquement des passagers, au contrôle de sûreté, au contrôle aux frontières et au traitement des bagages ;

3° Les projets de travaux et d'ouvrages ayant pour objet de créer une aérogare de fret ou de procéder à son extension, lorsqu'ils sont relatifs à l'embarquement, au débarquement, au traitement, à la sécurisation et au stockage des marchandises transportées dans les aéronefs décollant ou atterrissant sur l'aérodrome.

**Art. R122-9**

Lorsqu'il présente une demande tendant à faire déclarer d'utilité publique un projet mentionné à l'article R. 122-8, l'expropriant y joint une étude ayant pour objet de déterminer s'il a pour effet d'augmenter les capacités d'accueil de l'aérodrome.

Cette étude comporte notamment :

1° Une évaluation de la capacité annuelle théorique maximale d'accueil des aéronefs, des passagers et du fret par l'aérodrome à la date de l'étude ;

2° Une évaluation de la capacité annuelle théorique maximale d'accueil des aéronefs, des passagers et du fret par l'aérodrome à la date de réalisation du projet ;

3° Un résumé non technique.

**Art. R122-10**

Lorsque l'étude mentionnée à l'article R. 122-9 démontre que le projet conduit à augmenter les capacités d'accueil de l'aérodrome, l'expropriant fournit une étude complémentaire ayant pour objet de déterminer si l'opération a pour effet d'entraîner une augmentation nette des émissions de gaz à effet de serre générées par l'activité aéroportuaire par rapport à l'année 2019.

L'étude porte sur l'ensemble des émissions liées à l'activité aéroportuaire, notamment celles des aéronefs, en vol, en stationnement ou en mouvement, et celles dues à l'aérogare. Elle prend en compte tous les déplacements de passagers et de marchandises induits ou évités du fait des travaux et ouvrages concernés, y compris sur d'autres aérodromes et pour d'autres moyens de transport, ainsi que les mesures de compensation des émissions.

L'étude comporte notamment :

1° Une évaluation des émissions générées par l'activité aéroportuaire pour l'année 2019 ;

2° Une présentation de l'évolution prévisionnelle du trafic aérien, à moyen terme, à compter de la date prévisionnelle d'achèvement des travaux ou ouvrages ainsi que des hypothèses macro-économiques et de la méthodologie utilisées ;

3° Une présentation des hypothèses d'évolution des émissions des aéronefs prenant en compte l'amélioration de leur efficacité énergétique, l'incorporation de carburants durables d'aviation et le recours à de nouveaux vecteurs énergétiques ;

4° Une démonstration de la cohérence des hypothèses mentionnées au 3° avec celles de la “ stratégie bas-carbone ” mentionnée à l'article L. 222-1 B du code de l'environnement. Cette démonstration peut tenir compte de circonstances locales particulières ;

5° Une évaluation des émissions de gaz à effet de serre générées par l'activité aéroportuaire à compter de la date prévisionnelle d'achèvement de l'opération, en tenant compte des hypothèses mentionnées aux 2° et 3° ainsi que de la compensation prévisible des émissions.

Sont prises en compte, pour l'application du 5°, les mesures de compensation résultant d'obligations légales ou réglementaires et celles faisant l'objet d'engagements volontaires de l'expropriant sous réserve qu'elles respectent les principes mentionnés à l'article L. 229-55 du code de l'environnement.

####### Sous-section 2 :  Procédure facultative d'avis préalable 

**Art. R122-11**

L'expropriant peut, préalablement au dépôt d'une demande tendant à faire déclarer d'utilité publique un projet mentionné à l'article R. 122-8, solliciter de l'autorité compétente qu'elle émette un avis sur la possibilité de déclarer d'utilité publique le projet au regard des dispositions de l'article L. 122-2-1 et de la présente section.

**Art. R122-12**

L'avis est émis au vu d'un dossier communiqué par l'expropriant comportant notamment :

1° Une notice explicative ;

2° Le plan de situation ;

3° L'étude mentionnée à l'article R. 122-9 ;

4° Le cas échéant, l'étude mentionnée à l'article R. 122-10.

L'autorité compétente peut solliciter de l'expropriant la communication de tout élément complémentaire qu'elle juge nécessaire à son instruction.

**Art. R122-13**

L'autorité compétente notifie son avis dans un délai de six mois à compter du dépôt d'un dossier complet. L'avis est motivé s'il conclut à l'impossibilité de mener à bien le projet.

####### Sous-section 3 :  Consultation des collectivités territoriales et de leurs groupements

**Art. R122-14**

I. — Lorsque l'expropriant a présenté une demande tendant à faire déclarer d'utilité publique un projet de travaux ou d'ouvrage mentionné à l'article R. 122-8, le ou les préfets des départements où se situe l'aérodrome saisissent pour avis les collectivités territoriales et groupements mentionnés au II du présent article.

Il n'est pas procédé à cette consultation lorsque l'étude mentionnée à l'article R. 122-9 démontre que le projet n'a pas pour effet d'augmenter les capacités d'accueil de l'aérodrome.

La saisine des collectivités territoriales et groupements concernés est opérée dans un délai de deux mois à compter du dépôt de la demande tendant à faire déclarer d'utilité publique le projet. Les collectivités territoriales et groupements concernés se prononcent dans un délai de deux mois à compter de cette saisine.

II. — Sont consultés les collectivités territoriales et leurs groupements suivants :

1° Ceux dans le ressort desquels se situe l'aérodrome concerné ;

2° Ceux situés dans le périmètre d'un plan d'exposition au bruit mentionné à l'article L. 112-6 du code de l'urbanisme relatif à l'aérodrome concerné ;

3° Ceux situés dans le périmètre d'un plan de gêne sonore mentionné à l'article R. 571-66 du code de l'environnement relatif à l'aérodrome concerné.

III. — Est joint à la demande d'avis un dossier comprenant les pièces mentionnées à l'article R. 122-12 et, le cas échéant, l'avis mentionné à l'article R. 122-11.

IV. — Les avis ou l'information relative à l'absence d'observations émises dans un délai de deux mois sont mis à la disposition du public sur le site internet de l'autorité compétente.

#### TITRE  III : IDENTIFICATION DES PROPRIÉTAIRES ET DÉTERMINATION DES PARCELLES

##### Chapitre Ier : Enquête parcellaire

###### Section 1 : Désignation et indemnisation du commissaire enquêteur ou de la commission d'enquête

**Art. R131-1**

Le préfet territorialement compétent désigne, par arrêté, parmi les personnes figurant sur les listes d'aptitude prévues à l'article L. 123-4 du code de l'environnement, un commissaire enquêteur ou une commission d'enquête dont il nomme le président et les membres en nombre impair. Cette désignation s'effectue par arrêté conjoint des préfets concernés lorsque les immeubles à exproprier sont situés dans plusieurs départements. Le commissaire enquêteur, ou la commission d'enquête, désigné pour procéder à l'enquête menée en vue de la déclaration d'utilité publique peut être également désigné pour procéder à l'enquête parcellaire.

Toutefois, lorsque l'enquête parcellaire peut être faite en même temps que l'enquête publique préalable à la déclaration d'utilité publique en application de l'article R. 131-14, la désignation du commissaire enquêteur ou des membres de la commission d'enquête est assurée dans les conditions prévues à l'article R. 123-5 du code de l'environnement.

**Art. R131-2**

Lorsque l'enquête parcellaire est conduite concomitamment à l'enquête publique préalable à la déclaration d'utilité publique, l'indemnisation du commissaire enquêteur ou des membres de la commission d'enquête est assurée dans les conditions prévues à l'article R. 111-2. Dans les autres cas, leur indemnisation est assurée dans les conditions prévues aux articles R. 134-18 à R. 134-21 du code des relations du public et de l'administration.

###### Section 2 : Déroulement de l'enquête

**Art. R131-3**

I. – Lorsque les communes où sont situés les immeubles à exproprier se trouvent dans un seul département, l'expropriant adresse au préfet du département, pour être soumis à l'enquête dans chacune de ces communes, un dossier comprenant :

1° Un plan parcellaire régulier des terrains et bâtiments ;

2° La liste des propriétaires établie à l'aide d'extraits des documents cadastraux délivrés par le service du cadastre ou à l'aide des renseignements délivrés par le directeur départemental ou, le cas échéant, régional des finances publiques, au vu du fichier immobilier ou par tous autres moyens.

II. – Lorsque ces communes sont situées dans plusieurs départements, le dossier prévu au I est adressé par l'expropriant aux préfets des départements concernés.

**Art. R131-4**

I. – Le préfet territorialement compétent définit, par arrêté, l'objet de l'enquête et détermine la date à laquelle elle sera ouverte ainsi que sa durée qui ne peut être inférieure à quinze jours. Il fixe les jours et heures où les dossiers pourront être consultés dans les mairies et les observations recueillies sur des registres ouverts à cet effet et établis sur des feuillets non mobiles, cotés et paraphés par le maire. Il précise le lieu où siégera le commissaire enquêteur ou la commission d'enquête. Enfin, il prévoit le délai dans lequel le commissaire enquêteur ou la commission d'enquête devra donner son avis à l'issue de l'enquête, ce délai ne pouvant excéder un mois.

II. – Lorsque les immeubles à exproprier sont situés dans plusieurs départements, les conditions de déroulement de l'enquête définies au I sont fixées par arrêté conjoint des préfets des départements concernés. Cet arrêté peut désigner le préfet chargé de coordonner l'organisation de l'enquête et d'en centraliser les résultats.

**Art. R131-5**

Un avis portant à la connaissance du public les informations et conditions prévues à l'article R. 131-4 est rendu public par voie d'affiches et, éventuellement, par tous autres procédés, dans chacune des communes désignées par le préfet, dans les conditions prévues à l'article R. 112-16. Cette désignation porte au minimum sur toutes les communes sur le territoire desquelles l'opération doit avoir lieu.

L'accomplissement de cette mesure de publicité incombe au maire et doit être certifié par lui.

Le même avis est, en outre, inséré en caractères apparents dans l'un des journaux diffusés dans le département, dans les conditions prévues à l'article R. 112-14.

**Art. R131-6**

Notification individuelle du dépôt du dossier à la mairie est faite par l'expropriant, par lettre recommandée avec demande d'avis de réception, aux propriétaires figurant sur la liste établie conformément à l'article R. 131-3, lorsque leur domicile est connu d'après les renseignements recueillis par l'expropriant ou à leurs mandataires, gérants, administrateurs ou syndics.

En cas de domicile inconnu, la notification est faite en double copie au maire, qui en fait afficher une, et, le cas échéant, aux locataires et aux preneurs à bail rural.

**Art. R131-7**

Les propriétaires auxquels notification est faite par l'expropriant du dépôt du dossier à la mairie sont tenus de fournir les indications relatives à leur identité, telles qu'elles sont énumérées soit au premier alinéa de l'article 5, soit au 1 de l'article 6 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière ou, à défaut, de donner tous renseignements en leur possession sur l'identité du ou des propriétaires actuels.

**Art. R131-8**

Pendant le délai fixé par l'arrêté prévu à l'article R. 131-4, les observations sur les limites des biens à exproprier sont consignées par les intéressés sur le registre d'enquête parcellaire ou adressées par correspondance au maire qui les joint au registre, au commissaire enquêteur ou au président de la commission d'enquête.

###### Section 3 : Clôture de l'enquête

**Art. R131-9**

A l'expiration du délai fixé par l'arrêté prévu à l'article R. 131-4, les registres d'enquête sont clos et signés par le maire et transmis dans les vingt-quatre heures, avec le dossier d'enquête, au commissaire enquêteur ou au président de la commission d'enquête.

Le commissaire enquêteur ou le président de la commission d'enquête donne son avis sur l'emprise des ouvrages projetés, dans le délai prévu par le même arrêté, et dresse le procès-verbal de l'opération après avoir entendu toutes les personnes susceptibles de l'éclairer. Pour cette audition, le président peut déléguer l'un des membres de la commission.

**Art. R131-10**

Le commissaire enquêteur ou le président de la commission d'enquête transmet le dossier et les registres, assortis du procès-verbal et de son avis, au préfet compétent en vertu de l'article R. 131-4.

###### Section 4 : Cas particuliers

**Art. R131-11**

Si le commissaire enquêteur ou la commission d'enquête propose, en accord avec l'expropriant, une modification du tracé et si ce changement rend nécessaire l'expropriation de nouvelles surfaces de terrains bâties ou non bâties, avertissement en est donné individuellement et collectivement, dans les conditions prévues aux articles R. 131-5 et R. 131-6, aux propriétaires, qui sont tenus de se conformer à nouveau aux dispositions de l'article R. 131-7.

Pendant un délai de huit jours à compter de cet avertissement, le procès-verbal et le dossier restent déposés à la mairie. Les propriétaires intéressés peuvent formuler leurs observations selon les modalités prévues à l'article R. 131-8.

A l'expiration de ce délai, le commissaire enquêteur ou le président de la commission d'enquête fait connaître à nouveau, dans un délai maximum de huit jours, ses conclusions et transmet le dossier au préfet compétent en vertu de l'article R. 131-4.

**Art. R131-12**

Lorsque, dans une commune, tous les propriétaires sont connus dès le début de la procédure, le préfet compétent en vertu de l'article R. 131-4 peut, pour cette commune, dispenser l'expropriant du dépôt du dossier à la mairie et de la publicité collective prévue à l'article R. 131-5.

Dans ce cas, un extrait du plan parcellaire est joint à la notification prévue à l'article R. 131-6 et les personnes intéressées sont invitées à faire connaître directement leurs observations au commissaire enquêteur ou à la commission d'enquête.

**Art. R131-13**

Lorsque l'expropriation d'un droit réel immobilier a été requise sans qu'il soit nécessaire d'exproprier l'immeuble grevé, l'expropriant procède à la recherche du titulaire de ce droit à l'aide des renseignements délivrés par le service de la publicité foncière ou par tous autres moyens.

Il dresse le plan de la propriété grevée et, s'il y a lieu, de la propriété à laquelle ce droit profite. Ces pièces sont ensuite déposées à la mairie où sont situés les biens pour permettre l'ouverture de l'enquête dans les conditions prévues au présent titre. Toutefois, dans les communes à cadastre rénové, il n'est pas dressé de plan et un extrait du plan cadastral délivré par le service du cadastre en tient lieu.

**Art. R131-14**

Lorsque l'expropriant est en mesure, avant la déclaration d'utilité publique, de déterminer les parcelles à exproprier et de dresser le plan parcellaire ainsi que la liste des propriétaires, l'enquête parcellaire peut être faite en même temps que l'enquête publique préalable à la déclaration d'utilité publique.

##### Chapitre II : Cessibilité

**Art. R132-1**

Au vu du procès-verbal prévu à l'article R. 131-9 et des documents qui y sont annexés, le préfet du département où sont situées les propriétés ou parties de propriétés dont la cession est nécessaire les déclare cessibles, par arrêté.

Lorsque les propriétés ou parties de propriétés sont situées sur le territoire de plusieurs départements, leur cessibilité est déclarée par arrêté conjoint des préfets concernés.

**Art. R132-2**

Les propriétés déclarées cessibles sont désignées conformément aux prescriptions de l'article 7 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière. L'identité des propriétaires est précisée conformément aux prescriptions du premier alinéa de l'article 5 ou du premier alinéa de l'article 6 de ce décret, sans préjudice des cas exceptionnels mentionnés à l'article 82 du décret n° 55-1350 du 14 octobre 1955 pris pour l'application du décret du 4 janvier 1955.

**Art. R132-3**

Il peut n'être établi qu'un seul document d'arpentage pour l'ensemble des parcelles contiguës comprises dans une même feuille de plan cadastral. Dans ce cas, il n'est plus exigé de document d'arpentage soit à l'occasion de cessions amiables postérieures à l'arrêté de cessibilité ou à tous actes en tenant lieu, soit à l'occasion de l'ordonnance d'expropriation.

**Art. R132-4**

Lorsque l'acte déclarant l'utilité publique est pris postérieurement à l'enquête parcellaire et qu'il est établi conformément aux prescriptions de l'article R. 132-2, il vaut arrêté de cessibilité.

#### TITRE  IV : DISPOSITIONS COMMUNES

### LIVRE II : JURIDICTION DE L'EXPROPRIATION, TRANSFERT JUDICIAIRE DE PROPRIÉTÉ ET PRISE DE POSSESSION

#### TITRE  Ier : JURIDICTION DE L'EXPROPRIATION ET COMMISSAIRE DU GOUVERNEMENT

##### Chapitre Ier : Juridiction de l'expropriation

**Art. R211-1**

La juridiction de l'expropriation mentionnée à l'article L. 211-1 a son siège auprès du tribunal judiciaire du chef-lieu du département, ou, à défaut, du tribunal judiciaire désigné, dans ce département, par arrêté du garde des sceaux, ministre de la justice.

**Art. R211-2**

Le nombre des juges de l'expropriation dans un même département est fixé par arrêté du garde des sceaux, ministre de la justice.

Les juges et les magistrats appelés à les suppléer en cas d'absence ou d'empêchement sont choisis parmi les magistrats du siège du tribunal judiciaire mentionné à l'article R. 211-1.

Il peut être mis fin à leurs fonctions par ordonnance du premier président de la cour d'appel, après avis de l'assemblée des magistrats du siège de ce tribunal.

**Art. R211-3**

Lorsqu'ont été désignés au moins trois juges auprès d'un tribunal judiciaire, l'un d'entre eux, choisi parmi les vice-présidents de ce tribunal, assure la coordination des tâches entre les différents juges. Ce magistrat est désigné dans les conditions prévues à l'article L. 211-1.

**Art. R211-4**

En vue de coordonner le déroulement des procédures, le premier président peut, même d'office, lorsque le périmètre d'une opération qui a fait l'objet d'une déclaration d'utilité publique unique s'étend sur plusieurs départements situés dans le ressort de la même cour d'appel, décider que l'ensemble des procédures auxquelles peut donner lieu cette opération relève de la compétence de la juridiction de l'expropriation de l'un seulement des départements dont il s'agit.

**Art. R211-5**

Le greffe de la juridiction de l'expropriation est le greffe du tribunal judiciaire auprès duquel cette juridiction a son siège.

Chaque juge est assisté d'un greffier ou d'une personne habilitée en vertu de l'article R. 123-14 du code de l'organisation judiciaire, désigné par le directeur de greffe et qui ne peut être suppléé dans l'exercice de ses fonctions qu'en cas d'empêchement. Si cet empêchement dure plus de deux mois, le directeur de greffe désigne un remplaçant.

**Art. R211-6**

Les dispositions du livre Ier du code de procédure civile s'appliquent devant les juridictions de l'expropriation sous réserve des dispositions particulières prévues par le présent code.

##### Chapitre II : Commissaire du Gouvernement

**Art. R212-1**

Le directeur départemental ou le directeur régional des finances publiques territorialement compétent pour procéder aux évaluations dans le département dans lequel la juridiction de l'expropriation a son siège exerce les fonctions de commissaire du Gouvernement auprès de cette juridiction.

Il peut désigner des fonctionnaires de l'administration chargée des domaines aux fins de le suppléer dans les fonctions de commissaire du Gouvernement.

Les fonctions de commissaire du Gouvernement ne peuvent être exercées par un agent ayant, pour le compte de l'autorité expropriante, donné l'avis d'estimation préalable aux offres d'indemnité.

Le commissaire du Gouvernement exerce ses missions dans le respect de la contradiction guidant le procès civil.

#### TITRE  II : TRANSFERT DE PROPRIÉTÉ

##### Chapitre Ier : Ordonnance d'expropriation

**Art. R221-1**

Le préfet transmet au greffe de la juridiction du ressort dans lequel sont situés les biens à exproprier un dossier qui comprend les copies :

1° De l'acte déclarant l'utilité publique de l'opération et, éventuellement, de l'acte le prorogeant ;

2° Du plan parcellaire des terrains et bâtiments ;

3° De l'arrêté préfectoral mentionné à l'article R. 131-4 ;

4° Des pièces justifiant de l'accomplissement des formalités tendant aux avertissements collectifs et aux notifications individuelles prévues aux articles R. 131-5, R. 131-6 et R. 131-11, sous réserve de l'application de l'article R. 131-12 ;

5° Du procès-verbal établi à la suite de l'enquête parcellaire ;

6° De l'arrêté de cessibilité ou de l'acte en tenant lieu, pris depuis moins de six mois avant l'envoi du dossier au greffe.

Le dossier peut comprendre tous autres documents ou pièces que le préfet estime utiles.

Si le dossier ne comprend pas toutes les pièces mentionnées aux 1° à 6°, le juge demande au préfet de les lui faire parvenir dans un délai d'un mois.

**Art. R221-2**

Dans un délai de quinze jours à compter de la réception du dossier complet au greffe de la juridiction, le juge saisi prononce, par ordonnance, l'expropriation des immeubles ou des droits réels déclarés cessibles au vu des pièces mentionnées à l'article R. 221-1.

**Art. R221-3**

Si l'acte déclarant l'utilité publique, l'arrêté de cessibilité ou l'acte en tenant lieu fait l'objet d'une suspension dans le cadre d'une procédure de référé, le préfet en informe le juge dès qu'il a reçu notification de la suspension.

Celui-ci sursoit au prononcé de l'ordonnance d'expropriation dans l'attente de la décision de la juridiction administrative sur le fond de la demande.

**Art. R221-4**

L'ordonnance prononçant l'expropriation désigne chaque immeuble ou fraction d'immeuble exproprié et précise l'identité des expropriés, conformément aux dispositions de l'article R. 132-2. Elle désigne en outre le bénéficiaire de l'expropriation.

Elle tient compte des modifications survenues éventuellement depuis l'arrêté de cessibilité ou l'acte en tenant lieu en ce qui concerne la désignation des immeubles ou l'identité des parties.

Lorsque la déclaration d'utilité publique a prévu que les emprises expropriées sont retirées de la propriété initiale, conformément à l'article L. 122-6, elle constate l'existence de cette décision de retrait.

**Art. R221-5**

Le juge refuse, par ordonnance motivée, de prononcer l'expropriation s'il constate que le dossier n'est pas constitué conformément aux prescriptions de l'article R. 221-1 ou si la déclaration d'utilité publique ou les arrêtés de cessibilité sont caducs ou ont été annulés par une décision définitive du juge administratif.

**Art. R221-6**

Les frais et dépens relatifs à l'ordonnance d'expropriation ainsi que ceux relatifs au pourvoi en cassation contre celle-ci sont déterminés dans les conditions prévues au chapitre II du titre Ier du livre III.

**Art. R221-7**

Les ordonnances d'expropriation sont déposées en minute au greffe de la juridiction qui a rendu la décision.

Le greffier délivre les copies revêtues de la formule exécutoire et les copies nécessaires dans un délai maximal de cinq jours à compter du jour où il en est requis par tout intéressé.

**Art. R221-8**

L'ordonnance d'expropriation ne peut être exécutée à l'encontre de chacun des intéressés que si elle lui a été préalablement notifiée par l'expropriant.

La notification de l'ordonnance reproduit les termes des articles 612 et 973 du code de procédure civile et de l'article L. 223-1 du présent code.

##### Chapitre II : Modalités et effets du transfert de propriété

##### Chapitre III : Recours contre l'ordonnance d'expropriation

**Art. R223-1**

Dans les cas prévus à l'article L. 223-2, l'exproprié qui entend faire constater par le juge le manque de base légale de l'ordonnance portant transfert de sa propriété transmet au greffe du juge qui a prononcé l'expropriation un dossier qui comprend les copies :

1° De la décision d'annulation de la déclaration d'utilité publique ou de l'arrêté de cessibilité ou du courrier d'information reçu en application de l'article R. 223-3 ;

2° De l'ordonnance d'expropriation ;

3° Le cas échéant, de la convention ou de la décision fixant les indemnités d'expropriation.

Le dossier peut comprendre tous autres documents ou pièces que le demandeur estime utiles.

**Art. R223-2**

A peine d'irrecevabilité de sa demande tendant à faire constater le manque de base légale de l'ordonnance d'expropriation, l'exproprié saisit le juge dans un délai de deux mois à compter de la notification de la décision définitive du juge administratif annulant la déclaration d'utilité publique ou l'arrêté de cessibilité.

Si l'exproprié n'a pas été partie à la procédure devant la juridiction administrative, le délai de deux mois court à compter de la réception de la lettre d'information prévue à l'article R. 223-3.

**Art. R223-3**

Pour les expropriés qui n'avaient pas la qualité de partie à l'instance devant le juge administratif ayant décidé l'annulation de la déclaration d'utilité publique ou de l'arrêté de cessibilité, le délai de deux mois mentionné à l'article R. 223-2 ne court qu'à compter de la date à laquelle ils sont informés de cette annulation par l'expropriant.

L'information incombant à l'expropriant est faite par lettre recommandée avec demande d'avis de réception ou par voie de signification. La lettre d'information vise les articles R. 223-1 à R. 223-3.

**Art. R223-4**

La preuve du caractère définitif de la décision du juge administratif est apportée par l'une ou l'autre des parties en cours de procédure.

**Art. R223-5**

La demande est formée, instruite et jugée conformément aux dispositions des articles R. 311-10 à R. 322-6.

**Art. R223-6**

Le juge constate, par jugement, l'absence de base légale du transfert de propriété et en précise les conséquences de droit.

I. – Si le bien exproprié n'est pas en état d'être restitué, l'action de l'exproprié se résout en dommages et intérêts.

II. – S'il peut l'être, le juge désigne chaque immeuble ou fraction d'immeuble dont la propriété est restituée. Il détermine également les indemnités à restituer à l'expropriant. Il statue sur la demande de l'exproprié en réparation du préjudice causé par l'opération irrégulière. Il précise que la restitution de son bien à l'exproprié ne peut intervenir qu'après paiement par celui-ci des sommes mises à sa charge, après compensation.

En cas de restitution, lorsque des ouvrages ou plantations ont été réalisés, le juge peut décider, à la demande de l'exproprié et sous réserve des exigences de l'intérêt général ou de l'impossibilité tenant à la nature de l'ouvrage :

1° Soit leur suppression aux frais de l'expropriant ;

2° Soit leur maintien et leur remboursement par l'exproprié à l'expropriant. Ce remboursement est effectué, au choix de l'exproprié, soit par le versement d'une somme égale au montant de la plus-value dégagée par ce bien, soit sur la base du coût des matériaux et du prix de la main-d'œuvre estimés à la date du remboursement, compte tenu de l'état dans lequel se trouvent ces ouvrages ou plantations.

**Art. R223-7**

Les frais de publicité foncière engagés en application du jugement sont à la charge de l'expropriant.

**Art. R223-8**

L'appel du jugement est interjeté par les parties ou par le commissaire du Gouvernement dans un délai d'un mois à compter de la notification du jugement mentionné à l'article R. 223-6.

#### TITRE  III : PRISE DE POSSESSION

##### Chapitre Ier : Dispositions générales

**Art. R231-1**

Sauf dans les cas où cette décision relève de la compétence du juge administratif, l'expulsion prévue à l'article L. 231-1 est ordonnée par le juge de l'expropriation statuant selon la procédure accélérée au fond.

**Art. R231-2**

Les demandes de l'expropriant prévues à l'article L. 331-3 sont portées devant le premier président statuant en référé.

##### Chapitre II : Procédure d'urgence

**Art. R232-1**

Lorsqu'il y a urgence à prendre possession des biens expropriés, cette urgence est constatée par l'acte déclarant l'utilité publique ou par un acte postérieur de même nature.

Les dispositions du livre III et des articles R. 211-1 à R. 211-5, R. 212-1, R. 221-1 à R. 221-8, R. 223-1 à R. 223-8, R. 242-1 et R. 421-1 à R. 421-8 ne sont applicables à la procédure d'urgence que sous les réserves ci-après.

**Art. R232-2**

L'expropriant notifie ses offres au moins quinze jours avant de saisir le juge.

**Art. R232-3**

L'expropriant saisit le juge par lettre recommandée avec demande d'avis de réception, qui vise l'acte ayant déclaré l'urgence de l'opération. Il joint à sa demande une copie de l'offre prévue à l'article R. 311-5 et de la réponse faite par l'exproprié à cette offre. La notification qui en est faite au défendeur précise que l'affaire sera instruite et jugée conformément aux règles du présent chapitre.

**Art. R232-4**

Le délai fixé à l'article R. 311-14 pour le transport sur les lieux est réduit à un mois.

Les parties, le commissaire du Gouvernement et, le cas échéant, les personnes désignées en application de l'article R. 322-1 sont directement convoqués, par le greffier, au transport sur les lieux huit jours au moins à l'avance.

Lors de la visite des lieux, les intéressés sont appelés à présenter leurs observations sur l'état des lieux qui a été préalablement dressé par le directeur départemental ou, le cas échéant, régional des finances publiques.

**Art. R232-5**

Le procès-verbal établi lors du transport fait mention des observations formulées sur l'état des lieux et des renseignements de nature à permettre ultérieurement la fixation des indemnités définitives. L'état des lieux est annexé au procès-verbal.

**Art. R232-6**

A l'issue du transport sur les lieux, le juge tient une audience au cours de laquelle les parties peuvent, par dérogation aux dispositions de l'article R. 311-20, développer tous moyens et conclusions.

Si le juge s'estime suffisamment éclairé, il peut fixer le montant des indemnités définitives dans la limite de ces moyens et conclusions.

**Art. R232-7**

S'il ne s'estime pas suffisamment éclairé, le juge fixe des indemnités provisionnelles dont le montant correspond au préjudice causé aux intéressés tel qu'il paraît établi à l'issue des débats. Le jugement fixant les indemnités provisionnelles n'est pas motivé.

**Art. R232-8**

En vue de la fixation des indemnités définitives, les parties, le commissaire du Gouvernement et, le cas échéant, les personnes qui auraient été désignées en application de l'article R. 322-1 sont convoquées par le greffier, dans le délai d'un mois à compter du jugement fixant les indemnités provisionnelles, et quinze jours au moins à l'avance, à l'audience au cours de laquelle sont développés les éléments des mémoires et conclusions. Ceux-ci peuvent être présentés jusqu'au huitième jour précédant l'audience.

La procédure suivie est celle prévue aux articles R. 311-16, R. 311-20 et R. 311-21, sans qu'il y ait lieu, sauf décision expresse du juge, à un nouveau transport sur les lieux.

#### TITRE  IV : DROIT DE DÉLAISSEMENT ET DEMANDE D'EMPRISE TOTALE D'UN BIEN PARTIELLEMENT EXPROPRIÉ

##### Chapitre Ier : Droit de délaissement

**Art. R241-1**

Le propriétaire qui demande l'application des dispositions de l'article L. 241-1 adresse la mise en demeure prévue à cet article par lettre recommandée avec demande d'avis de réception à l'expropriant, avec copie au préfet. Le délai prévu par le même article court à partir de la date de l'avis de réception.

Six mois avant l'expiration du délai de deux ans, l'expropriant fait connaître au propriétaire s'il entend proroger le délai dans les conditions fixées à l'article L. 241-1. Il en informe simultanément le préfet.

##### Chapitre II : Demande d'emprise totale d'un bien partiellement exproprié

**Art. R242-1**

Les demandes d'emprise totale d'un bien partiellement exproprié mentionnées à l'article L. 242-1, à l'article L. 242-3 et au 1° de l'article L. 242-4, ainsi que la demande d'indemnisation mentionnée au 2° de l'article L. 242-4, sont exercées dans le délai d'un mois à compter de la notification des offres par l'expropriant prévue à l'article L. 311-4.

#### TITRE  V : DISPOSITIONS DIVERSES

### LIVRE III : INDEMNISATION

#### TITRE  Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre Ier : Procédure

###### Section 1 : Notification par l'expropriant et détermination des ayants droit

**Art. R311-1**

La notification prévue à l'article L. 311-1 est faite conformément aux dispositions du deuxième alinéa de l'article R. 311-30. Elle précise que le propriétaire et l'usufruitier sont tenus d'appeler et de faire connaître à l'expropriant, dans le délai d'un mois, les fermiers, les locataires, les personnes qui ont des droits d'emphytéose, d'habitation ou d'usage et celles qui peuvent réclamer des servitudes.

**Art. R311-2**

La publicité collective mentionnée à l'article L. 311-3 comporte un avis publié à l'initiative de l'expropriant par voie d'affiche et éventuellement par tous autres procédés dans chacune des communes désignées par le préfet, sans que cette formalité soit limitée nécessairement aux communes où ont lieu les opérations. L'accomplissement de cette mesure de publicité est certifié par le maire. Cet avis est en outre inséré dans un des journaux publiés dans le département.

Il précise, en caractères apparents, que les personnes intéressées autres que le propriétaire, l'usufruitier, les fermiers, les locataires, ceux qui ont des droits d'emphytéose, d'habitation ou d'usage et ceux qui peuvent réclamer des servitudes sont tenues de se faire connaître à l'expropriant dans un délai d'un mois, à défaut de quoi elles seront, en vertu des dispositions de l'article L. 311-3, déchues de tous droits à indemnité.

**Art. R311-3**

La notification et la publicité mentionnées aux articles R. 311-1 et R. 311-2 peuvent être faites en même temps que celles prévues au livre Ier.

###### Section 2 : Offres de l'expropriant et notification des mémoires

**Art. R311-4**

A partir de l'ouverture de l'enquête préalable à la déclaration d'utilité publique, l'expropriant peut, dès qu'il est en mesure de déterminer les parcelles qu'il envisage d'exproprier, procéder à la notification des offres prévues à l'article L. 311-4.

**Art. R311-5**

Les notifications des offres sont faites à chacun des intéressés susceptibles d'obtenir une indemnisation.

Elles précisent, en les distinguant, l'indemnité principale, le cas échéant, les offres en nature et chacune des indemnités accessoires ainsi que, lorsque l'expropriant est tenu au relogement, la commune dans laquelle est situé le local offert. Les notifications invitent, en outre, les personnes auxquelles elles sont faites à faire connaître par écrit à l'expropriant, dans un délai d'un mois à dater de la notification, soit leur acceptation des offres, soit le montant détaillé de leurs demandes. Elles reproduisent en caractères apparents les dispositions de l'article R. 311-9.

Elles indiquent également que toute demande d'emprise totale est adressée au juge dans le même délai.

La réponse de chaque intéressé contient ses nom, prénoms, domicile, date et lieu de naissance, ainsi que le titre pour lequel il est susceptible de bénéficier d'une indemnité et, pour chaque personne morale, toutes indications propres à l'identifier.

**Art. R311-6**

Lorsque l'expropriant dispose des éléments d'information suffisants pour rédiger le mémoire de saisine du juge prévu à l'article R. 311-9, il n'est pas tenu de notifier ses offres dans les formes et conditions mentionnées aux articles R. 311-4 et R. 311-5. Il fait alors connaître ses propositions à l'exproprié en lui notifiant copie de ce mémoire. Toutefois, il ne peut, dans ce cas, saisir le juge qu'à l'expiration du délai d'un mois suivant cette notification.

**Art. R311-7**

Si l'expropriant ne notifie pas ses offres, tout intéressé peut, une fois intervenu l'arrêté de cessibilité, mettre l'expropriant en demeure d'y procéder.

**Art. R311-8**

Si l'indemnité fixée à l'amiable, après la déclaration d'utilité publique, entre l'expropriant et l'exproprié, est inférieure au montant total des créances pour le recouvrement desquelles il a été pris inscription, les créanciers bénéficiaires d'inscriptions d'hypothèques sur l'immeuble ou le droit réel exproprié, ainsi que les créanciers bénéficiaires d'une inscription de nantissement sur un fonds de commerce dont l'expropriation entraîne l'éviction, peuvent exiger que l'indemnité acceptée par leur débiteur soit soumise au juge.

A cet effet, l'expropriant notifie aux créanciers, au domicile par eux élu dans l'acte constitutif de la créance, l'accord intervenu sur le prix, chaque fois que ce prix n'est pas supérieur d'au moins 10 % au montant de la créance, de ses intérêts et des frais et dépens garantis par l'inscription.

Lorsque l'accord est antérieur à la déclaration d'utilité publique, l'ordonnance de donné acte ne peut intervenir qu'après envoi aux créanciers inscrits de la notification prévue ci-dessus.

Faute d'avoir fait connaître leur intention à l'expropriant dans le délai d'un mois à compter de la notification de l'accord intervenu sur le prix, les créanciers sont réputés avoir accepté l'indemnité fixée à l'amiable.

**Art. R311-9**

A défaut d'accord dans le délai d'un mois à compter soit de la notification des offres de l'expropriant effectuée conformément aux articles R. 311-4 et R. 311-5, soit de la notification du mémoire prévue à l'article R. 311-6, soit de la mise en demeure prévue à l'article R. 311-7, le juge peut être saisi par la partie la plus diligente.

Les parties sont tenues de constituer avocat. L'Etat, les régions, les départements, les communes et leurs établissements publics peuvent se faire assister ou représenter par un fonctionnaire ou un agent de leur administration.

Le mémoire de saisine est adressé par lettre recommandée avec demande d'avis de réception au greffe de la juridiction du ressort dans lequel sont situés les biens à exproprier. Il est accompagné de deux copies.

**Art. R311-10**

Le demandeur notifie simultanément à la partie adverse une copie du mémoire.

Si le demandeur est l'expropriant, la copie de son mémoire reproduit en caractères apparents les dispositions des articles R. 311-11, R. 311-12, du premier alinéa de l'article R. 311-13 et de l'article R. 311-22.

**Art. R311-11**

Le défendeur dispose d'un délai de six semaines à compter de la notification du mémoire du demandeur prévue à l'article R. 311-10 pour adresser à celui-ci son mémoire en réponse.

**Art. R311-12**

Les mémoires, signés par les parties lorsqu'elles sont dispensées de constituer avocat ou leurs représentants, comportent l'exposé des moyens et prétentions des parties. Celles-ci y joignent les documents et pièces qu'elles entendent produire.

Les mémoires indiquent le montant demandé ou offert pour l'indemnité principale et, le cas échéant, pour chacune des indemnités accessoires. Ils donnent éventuellement toutes précisions utiles au sujet des offres en nature.

Les mémoires produits par les expropriés énoncent, en outre, leurs nom, prénoms, domicile, date et lieu de naissance, ainsi que le titre pour lequel ils sont susceptibles de bénéficier de l'indemnité demandée et, en ce qui concerne les personnes morales, toutes indications propres à les identifier.

**Art. R311-13**

Copies des mémoires et, le cas échéant, des documents qu'elles entendent produire sont adressées par chacune des parties en double exemplaire au greffe de la juridiction.

L'expropriant peut joindre à son mémoire une copie de l'offre mentionnée à l'article R. 311-5 et, le cas échéant, de la réponse faite par l'exproprié à cette offre.

###### Section 3 : Transport sur les lieux et audience

**Art. R311-14**

Le juge fixe, par ordonnance, la date de la visite des lieux et de l'audition des parties.

La visite des lieux est faite par le juge dans les deux mois de cette ordonnance, mais postérieurement à l'expiration du délai de six semaines fixé à l'article R. 311-11.

**Art. R311-15**

La copie de l'ordonnance fixant les jour et heure du transport sur les lieux est transmise par le greffe à l'expropriant, en vue de sa notification aux intéressés ainsi qu'au commissaire du Gouvernement.

Si le juge est saisi par l'exproprié, les parties sont avisées directement par le greffe.

Il joint à la notification faite au commissaire du Gouvernement une copie des mémoires et des documents en sa possession.

Les parties et le commissaire du Gouvernement sont avisés au moins quinze jours à l'avance de la date de transport sur les lieux.

La visite des lieux est faite en leur présence. Il est établi un procès-verbal des opérations.

**Art. R311-16**

A peine d'irrecevabilité, le commissaire du Gouvernement notifie ses conclusions aux parties à l'instance par lettre recommandée avec demande d'avis de réception, au moins huit jours avant la visite des lieux.

Les conclusions du commissaire du Gouvernement contiennent les éléments nécessaires à l'information de la juridiction. Elles comportent notamment les références de tous les termes de comparaison issus des actes de mutation sélectionnés sur lesquels il s'est fondé pour retenir l'évaluation qu'il propose, ainsi que toute indication sur les raisons pour lesquelles les éléments non pertinents ont été écartés.

Elles comportent également une évaluation motivée des indemnités principales et, le cas échéant, des indemnités accessoires revenant à chaque titulaire de droits, ainsi que, s'il y a lieu, les renseignements permettant l'application d'office des dispositions mentionnées à l'article L. 322-11.

Les parties peuvent répondre aux conclusions du commissaire du Gouvernement, par note écrite dans les formes prévues au premier alinéa, jusqu'au jour de l'audience.

**Art. R311-17**

Lorsqu'elles déposent un avis écrit, les personnes désignées en application de l'article R. 322-1 le communiquent aux parties et au commissaire du Gouvernement avant l'audience publique.

**Art. R311-18**

L'audience publique est tenue à l'issue du transport sur les lieux.

Le juge, au plus tard au cours de ce transport, fait connaître aux parties ou à leurs représentants ainsi qu'au commissaire du Gouvernement les lieu et heure de l'audience, laquelle peut se tenir hors des locaux où siège le tribunal.

**Art. R311-19**

Si l'une des parties ou le commissaire du Gouvernement s'est trouvé dans l'impossibilité de produire, à l'appui de son mémoire et de ses conclusions, certaines pièces ou documents, le juge peut, s'il l'estime nécessaire à la solution de l'affaire, l'autoriser sur sa demande à produire à l'audience ces pièces et documents.

**Art. R311-20**

A l'audience, le juge entend les parties. Les parties ne peuvent développer que des éléments des mémoires qu'elles ont présentés.

Le juge entend le commissaire du Gouvernement à sa demande.

Les personnes désignées en application de l'article R. 322-1 peuvent être entendues.

Le juge donne acte, le cas échéant, des accords intervenus entre l'expropriant et l'exproprié.

###### Section 4 : Fixation des indemnités

**Art. R311-21**

Si, à l'expiration d'un délai de huit jours à compter du transport sur les lieux, l'expropriant et l'exproprié sont toujours en désaccord sur les conditions de l'indemnisation, le juge statue.

**Art. R311-22**

Le juge statue dans la limite des prétentions des parties, telles qu'elles résultent de leurs mémoires et des conclusions du commissaire du Gouvernement si celui-ci propose une évaluation inférieure à celle de l'expropriant.

Si le défendeur n'a pas notifié son mémoire en réponse au demandeur dans le délai de six semaines prévu à l'article R. 311-11, il est réputé s'en tenir à ses offres, s'il s'agit de l'expropriant, et à sa réponse aux offres, s'il s'agit de l'exproprié.

Si l'exproprié s'est abstenu de répondre aux offres de l'administration et de produire un mémoire en réponse, le juge fixe l'indemnité d'après les éléments dont il dispose.

**Art. R311-23**

Lorsqu'il s'agit de statuer sur des difficultés relatives à l'exécution d'une décision rendue en application du présent livre, la demande est portée à une audience tenue à cet effet par le juge de l'expropriation qui statue selon la procédure accélérée au fond.

Les parties sont tenues de constituer avocat dans les conditions de l'article R. 311-9.

###### Section 5 : Voies de recours

**Art. R311-24**

Les décisions rendues en première instance ne sont pas susceptibles d'opposition.

L'appel est interjeté par les parties ou par le commissaire du Gouvernement dans le délai d'un mois à compter de la notification du jugement, par déclaration faite ou adressée par lettre recommandée au greffe de la cour. La déclaration d'appel est accompagnée d'une copie de la décision.

Le commissaire du Gouvernement peut être suppléé soit par un directeur départemental ou régional des finances publiques compétent pour procéder aux évaluations dans le département où est situé l'immeuble, soit par des fonctionnaires de l'administration chargée des domaines qu'il désigne spécialement à cet effet.

Il est fait application des dispositions de l'article 936 du code de procédure civile aux parties et au commissaire du Gouvernement.

**Art. R311-25**

L'appel du jugement fixant les indemnités n'est pas suspensif.

Le jugement fixant les indemnités rendu avant que l'ordonnance d'expropriation soit devenue définitive ne peut être exécuté avant le transfert de propriété.

**Art. R311-26**

A peine de caducité de la déclaration d'appel, relevée d'office, l'appelant dépose ou adresse au greffe de la cour ses conclusions et les documents qu'il entend produire dans un délai de trois mois à compter de la déclaration d'appel.

A peine d'irrecevabilité, relevée d'office, l'intimé dépose ou adresse au greffe de la cour ses conclusions et les documents qu'il entend produire dans un délai de trois mois à compter de la notification des conclusions de l'appelant. Le cas échéant, il forme appel incident dans le même délai et sous la même sanction.

L'intimé à un appel incident ou à un appel provoqué dispose, à peine d'irrecevabilité relevée d'office, d'un délai de trois mois à compter de la notification qui lui en est faite pour conclure.

Le commissaire du Gouvernement dépose ou adresse au greffe de la cour ses conclusions et l'ensemble des pièces sur lesquelles il fonde son évaluation dans le même délai et sous la même sanction que celle prévue au deuxième alinéa.

Les conclusions et les documents sont produits en autant d'exemplaires qu'il y a de parties, plus un.

Le greffe notifie à chaque intéressé et au commissaire du Gouvernement, dès leur réception, une copie des pièces qui lui sont transmises.

**Art. R311-27**

Les parties et le commissaire du Gouvernement sont convoqués à l'audience par le greffe.

Les parties sont tenues de constituer avocat dans les conditions de l'article R. 311-9.

**Art. R311-28**

La cour d'appel statue sur mémoires. Les parties et le commissaire du Gouvernement peuvent toutefois développer lors de l'audience les éléments des conclusions qu'ils ont présentés.

**Art. R311-29**

Sous réserve des dispositions de la présente section et des articles R. 311-19, R. 311-22 et R. 312-2 applicables à la procédure d'appel, la procédure devant la cour d'appel statuant en matière d'expropriation est régie par les dispositions du titre VI du livre II du code de procédure civile.

###### Section 6 : Dispositions diverses

**Art. R311-30**

La notification des jugements et arrêts aux parties et au commissaire du Gouvernement se fait conformément aux dispositions des articles 675 à 682 du code de procédure civile.

Les autres notifications prévues par le présent livre sont faites par lettre recommandée avec demande d'avis de réception ou par voie de signification. Elles peuvent être valablement faites aux représentants des parties, sous réserve des règles propres à la notification des décisions mentionnées à l'alinéa précédent.

Lorsque la notification du mémoire du demandeur a été faite par lettre recommandée avec demande d'avis de réception et n'a pas touché son destinataire dans les conditions prévues à l'article 670 du code de procédure civile, il y est procédé à nouveau par voie de signification.

**Art. R311-31**

Lorsqu'un texte réglementaire prévoit la fixation d'un prix ou d'une indemnité comme en matière d'expropriation, ce prix ou cette indemnité est, sauf disposition contraire, fixé, payé ou consigné selon les règles du présent code.

Lorsque des textes réglementaires disposent que les contestations relatives au montant des indemnités dues en raison de l'établissement de servitudes d'utilité publique sont jugées comme en matière d'expropriation pour cause d'utilité publique, il est statué conformément aux dispositions des titres Ier et III du livre II et du présent livre.

**Art. R311-32**

Les jugements et arrêts rendus en matière d'expropriation sont déposés en minute au greffe de la juridiction qui a rendu la décision.

Le greffier délivre les copies revêtues de la formule exécutoire et les copies nécessaires dans les délais maximum suivants, comptés du jour où il en est requis pour tout intéressé : dix jours en ce qui concerne les jugements et arrêts fixant les indemnités définitives, cinq jours en ce qui concerne les jugements fixant les indemnités provisionnelles.

##### Chapitre II : Frais et dépens

**Art. R312-1**

Dans le cas où, en raison de l'exercice de voies de recours, des dépens sont mis à la charge de l'exproprié, l'expropriant peut en déduire le montant sur celui de l'indemnité à payer ou à consigner.

**Art. R312-2**

Le juge taxe les frais et dépens. La taxe ne comprend pas les frais d'actes ou autres qui auraient été faits antérieurement à la notification des offres de l'expropriant.

**Art. R312-3**

Il est alloué aux huissiers de justice, pour les actes de leur ministère accomplis en matière d'expropriation pour cause d'utilité publique, des émoluments égaux à la moitié de ceux fixés par leur tarif en matière civile et commerciale.

**Art. R312-4**

Il est alloué aux huissiers de justice, pour les déplacements accomplis à l'occasion des procédures d'expropriation pour cause d'utilité publique, des indemnités égales à celles fixées par leur tarif en matière civile et commerciale.

**Art. R312-5**

Les honoraires des personnes désignées dans les conditions fixées par l'article R. 322-1 sont taxés par le juge, qui tient compte de l'importance et des difficultés des opérations et du travail fourni.

Ils ne pourront en aucun cas être fixés directement ou indirectement, en fonction des indemnités d'expropriation proposées ou allouées.

En outre, si leur mission comporte un déplacement, ces personnes reçoivent, sur leur demande, les mêmes indemnités de voyage que celles allouées aux témoins appelés à déposer en matière civile.

**Art. R312-6**

Les personnes, autres que celles mentionnées à l'article R. 322-1, que le juge ou la cour d'appel entend à titre d'information, reçoivent, en cas de déplacement et si elles le demandent, les mêmes indemnités de comparution et de voyage que celles allouées aux témoins appelés à déposer en matière civile.

Toutefois, les agents de l'administration n'ont droit qu'au remboursement des frais de voyage et de séjour, dans les conditions prévues par le régime indemnitaire qui leur est propre.

**Art. R312-7**

Les indemnités allouées en vertu de l'article R. 312-6 sont acquittées à titre d'avance par le service des impôts sur un simple mandat du juge ou du président de la chambre de la cour d'appel, selon le cas. Ce mandat fait mention expresse de la demande d'indemnité et, en outre, s'il s'agit d'un transport, indique le nombre de kilomètres parcourus.

**Art. R312-8**

Sont également acquittées à titre d'avance par le service des impôts les indemnités de déplacement et de séjour allouées au juge et au greffier. Le paiement est fait sur un état certifié et signé par le juge, indiquant le nombre de journées employées au transport et le nombre de kilomètres parcourus.

**Art. R312-9**

L'administration des impôts se fait, s'il y a lieu, rembourser de ses avances, qui sont comprises dans la taxe des frais, par la partie qui supporte les dépens, en vertu d'un titre exécutoire délivré par le juge ou le président de la chambre de la cour d'appel et selon le mode utilisé pour le recouvrement des droits dont la perception est confiée à cette administration.

#### TITRE  II : FIXATION ET PAIEMENT DES INDEMNITÉS

##### Chapitre Ier : Principe de réparation

##### Chapitre II : Modalités d'évaluation de l'indemnité d'expropriation

**Art. R322-1**

En vue de la détermination de la valeur d'immeubles et d'éléments immobiliers non transférables présentant des difficultés particulières d'évaluation, le juge peut désigner un expert par décision motivée ou se faire assister, lors de la visite des lieux, par un notaire ou un notaire honoraire désigné sur une liste établie pour l'ensemble du ressort de la cour d'appel par le premier président, sur proposition du conseil régional des notaires.

Il peut également, à titre exceptionnel, désigner une personne qui lui paraîtrait qualifiée pour l'éclairer en cas de difficultés d'ordre technique portant sur la détermination du montant des indemnités autres que celles mentionnées à l'alinéa qui précède.

**Art. R322-2**

Pour l'application du premier alinéa de l'article L. 322-9 et pour tenir compte des modifications mentionnées au deuxième alinéa de cet article, l'évaluation retenue lors de la mutation de référence est majorée, s'il y a lieu, aux fins d'être comparée à l'estimation faite par le directeur départemental ou, le cas échéant, régional des finances publiques.

Lorsque les modifications mentionnées à l'alinéa qui précède ont affecté la consistance ou l'état matériel des biens et leur ont conféré une plus-value, la majoration applicable à l'évaluation retenue lors de la mutation de référence est égale soit au coût des travaux, soit au montant de la plus-value si celle-ci est supérieure au coût des travaux.

Les modifications survenues dans la consistance matérielle ou juridique, l'état ou la situation d'occupation des biens ainsi que, s'il y a lieu, le coût des travaux peuvent être établis par tous moyens de preuve.

**Art. R322-3**

Lorsque l'expropriation ne porte que sur une partie des biens ayant fait l'objet de la mutation de référence, les dispositions de l'article L. 322-9 s'appliquent dès lors que l'estimation faite par le directeur départemental ou, le cas échéant, régional des finances publiques est supérieure à l'évaluation donnée à la totalité des biens lors de cette mutation ou à l'évaluation administrative des mêmes biens rendue définitive en vertu des lois fiscales.

**Art. R322-4**

Lorsque l'expropriation porte sur des biens dont une partie seulement a fait l'objet de la mutation de référence, les dispositions de l'article L. 322-9 s'appliquent à cette partie et l'indemnité principale correspondante fait l'objet d'une liquidation distincte.

**Art. R322-5**

L'indemnité de remploi est calculée compte tenu des frais de tous ordres normalement exposés pour l'acquisition de biens de même nature moyennant un prix égal au montant de l'indemnité principale. Sont également pris en compte dans le calcul du montant de l'indemnité les avantages fiscaux dont les expropriés sont appelés à bénéficier lors de l'acquisition de biens de remplacement.

Toutefois, il ne peut être prévu de remploi si les biens étaient notoirement destinés à la vente, ou mis en vente par le propriétaire exproprié au cours de la période de six mois ayant précédé la déclaration d'utilité publique.

**Art. R322-6**

Dans le cas prévu au deuxième alinéa de l'article L. 322-12, le juge peut surseoir à statuer jusqu'à ce qu'il soit en mesure d'apprécier les conditions d'équivalence des locaux offerts par l'expropriant. Dans cette hypothèse, il est saisi à nouveau par la partie la plus diligente.

##### Chapitre III : Paiement et consignation

###### Section 1 : Paiement

**Art. R323-1**

Le propriétaire ou tout autre titulaire de droit réel exproprié à titre principal, identifié dans l'ordonnance d'expropriation ou la cession amiable, peut obtenir le paiement de l'indemnité sans avoir à justifier de son droit lorsque l'état hypothécaire requis de son chef par l'expropriant ne révèle, depuis la transcription ou la publication du titre établissant le droit de l'exproprié, aucun acte translatif ou extinctif portant sur ce droit.

A défaut de transcription ou de publication du titre mentionné ci-dessus, l'exproprié bénéficie de la même dispense s'il est inscrit à la matrice des rôles de la commune au titre du bien exproprié. Lorsqu'il n'est pas inscrit à la matrice des rôles, l'exproprié est tenu de justifier des transmissions intervenues depuis la dernière inscription à cette matrice.

A défaut de la production de titres, la justification du droit peut résulter de copies ou d'extraits délivrés par le service de la publicité foncière, d'attestations notariées ou d'actes de notoriété.

**Art. R323-2**

Les fermiers, locataires, usagers ou autres ayants droit déclarés à l'expropriant par le propriétaire ou l'usufruitier ou intervenant dans les conditions prévues à l'article L. 311-3 sont tenus, pour obtenir le paiement de l'indemnité, de justifier leur droit à indemnité auprès de l'expropriant.

Cette justification peut résulter, en ce qui concerne les fermiers et locataires, lorsque le bail ou une convention de location ne peuvent être produits, soit de l'inscription à la matrice des rôles de la commune, soit d'un certificat du service des impôts ayant procédé à la formalité de l'enregistrement du bail ou ayant reçu la déclaration de location verbale ou, dans le cas de dispense de la formalité de l'enregistrement, d'une attestation du propriétaire de l'immeuble indiquant le nom du locataire, la date d'entrée en jouissance, la durée de la location et le montant annuel du loyer.

**Art. R323-3**

L'expropriant est seul qualifié pour recevoir et examiner les justifications établissant les droits à indemnité de l'exproprié.

Il désigne le bénéficiaire de l'indemnité en se plaçant à la date de l'ordonnance d'expropriation ou de la cession amiable.

**Art. R323-4**

Les indemnités allouées aux expropriés ainsi qu'aux locataires et occupants évincés de locaux de toute nature, en vue d'assurer leurs frais de déménagement, sont payables aux intéressés nonobstant toutes oppositions de créanciers privilégiés ou non et sans que puissent être exigées des justifications autres que celles relatives au droit à l'indemnité et à la validité du paiement.

**Art. R323-5**

L'autorité administrative qui procède aux estimations mentionnées à l'article L. 323-3 est le directeur départemental ou, le cas échéant, régional des finances publiques.

**Art. R323-6**

Si le remploi de l'indemnité est effectué en immeuble, l'expropriant, ou la Caisse des dépôts et consignations si l'indemnité a été consignée, est, en l'absence de tout autre obstacle au paiement, déchargé de sa responsabilité par la remise des fonds au notaire rédacteur de l'acte portant mutation de l'immeuble acquis en remploi d'une indemnité d'expropriation. La remise des fonds a lieu sur demande de l'exproprié et sur production d'une attestation du notaire certifiant la mission qui lui a été confiée. Cette attestation comporte obligatoirement la désignation de l'immeuble ainsi que l'identité des propriétaires établies conformément aux dispositions de l'article R. 132-2 et mentionne le prix d'acquisition. Les fonds remis à l'officier ministériel sont considérés comme reçus en raison de ses fonctions dans les termes de l'article 12 du décret n° 55-604 du 20 mai 1955 relatif aux officiers publics ou ministériels et à certains auxiliaires de justice.

**Art. R323-7**

Si le remploi de l'indemnité est effectué en valeurs mobilières, l'expropriant, ou la Caisse des dépôts et consignations si l'indemnité a été consignée, est, en l'absence de tout autre obstacle au paiement, déchargé de sa responsabilité par la remise des fonds au prestataire de services d'investissement autre qu'une société de gestion de portefeuille désigné par l'exproprié, par contrat ou par autorité de justice, pour procéder à l'achat des titres acquis en remploi. La remise des fonds a lieu sur production d'une attestation du prestataire de services d'investissement certifiant la mission qui lui a été confiée.

###### Section 2 : Consignation

**Art. R323-8**

Dans tous les cas d'obstacle au paiement, l'expropriant peut, sous réserve des articles R. 323-6, R. 323-7, R. 323-11 et R. 323-12, prendre possession en consignant le montant de l'indemnité.

Il en est ainsi notamment :

1° Lorsque les justifications mentionnées aux articles R. 323-1 et R. 323-2 ne sont pas produites ou sont jugées insuffisantes par l'expropriant ;

2° Lorsque le droit du réclamant est contesté par des tiers ou par l'expropriant ;

3° Lorsque l'indemnité a été fixée d'une manière hypothétique ou alternative, notamment dans le cas prévu à l'article L. 322-12 ;

4° Lorsque sont révélées des inscriptions de privilèges, d'hypothèques ou d'un nantissement grevant le bien exproprié du chef du propriétaire et, le cas échéant, des précédents propriétaires désignés par l'expropriant dans sa réquisition ;

5° Lorsqu'il existe des oppositions à paiement ;

6° Lorsque, dans le cas où l'expropriant est tenu de surveiller le remploi de l'indemnité, il n'est pas justifié de ce remploi ;

7° Lorsqu'il n'est pas justifié soit de la réalisation de la caution mentionnée à l'article L. 321-2, acceptée par le nu-propriétaire ou jugée suffisante par une décision de justice opposable à ce dernier, soit de la renonciation expresse du nu-propriétaire au bénéfice de la caution prévue dans son intérêt ;

8° Lorsque, l'exproprié n'ayant pas la capacité de recevoir le paiement, ce dernier n'est pas réclamé par son représentant légal justifiant de sa qualité ;

9° Lorsque, l'exproprié étant décédé après l'ordonnance d'expropriation ou la cession amiable, les ayants droit ne peuvent justifier de leur qualité ;

10° Lorsque l'exproprié refuse de recevoir l'indemnité fixée à son profit ;

11° Lorsque l'exproprié ou, le cas échéant, ses ayants droit, n'étant pas en mesure de percevoir l'indemnité, ont demandé que son montant soit consigné.

**Art. R323-9**

Lorsque l'indemnité est consignée pour quelque cause que ce soit, l'expropriant en informe immédiatement l'exproprié par lettre recommandée avec demande d'avis de réception. Lorsque le domicile de l'exproprié est inconnu, la notification est faite au maire de la commune de situation du bien exproprié.

**Art. R323-10**

Lorsque l'indemnité a été consignée, la Caisse des dépôts et consignations assure le paiement de l'indemnité à l'exproprié désigné, sous sa responsabilité, par l'expropriant, dans les conditions prévues à l'article R. 323-3. Lorsque le paiement lui est demandé par les ayants droit de l'exproprié, elle ne l'effectue que sur justification de leur qualité.

**Art. R323-11**

Lorsque l'indemnité a été fixée d'une manière alternative, l'expropriant peut, sur la demande de l'exproprié, verser à ce dernier avant toute consignation un acompte dans la limite maximum du montant de l'indemnité alternative la moins élevée.

**Art. R323-12**

Lorsque la consignation est motivée par des inscriptions de privilèges, d'hypothèques ou de nantissement, qu'il y ait ou non des oppositions, l'expropriant peut, sur la demande de l'exproprié, verser à ce dernier, avant toute consignation, un acompte dans la limite maximum des trois quarts de la différence entre le montant de l'indemnité et celui des charges et accessoires.

Lorsque la consignation est uniquement motivée par une ou plusieurs oppositions à paiement qui ne peuvent être exécutées, le montant de la ou des oppositions évalué dans l'exploit est consigné. Le surplus, s'il en existe un, est versé à l'exproprié.

L'expropriant peut, nonobstant l'existence d'obstacles au paiement représentés exclusivement par des inscriptions de privilèges, d'hypothèques ou de nantissement, payer l'indemnité à l'exproprié, sous réserve du droit des tiers, lorsque son montant est inférieur à 7 600 euros.

###### Section 3 : Dispositions communes

**Art. R323-13**

La demande de l'exproprié qui entend se prévaloir des dispositions de l'article L. 323-4 est formée, instruite et jugée conformément aux dispositions des articles R. 311-10 à R. 322-6, sans qu'il y ait lieu de procéder à une mise en demeure préalable de l'expropriant. Le juge peut statuer sans se transporter sur les lieux.

**Art. R323-14**

Si, dans un délai de trois mois à partir de la signification de la décision définitive fixant le montant de l'indemnité ou de la signature de l'acte authentique de cession amiable, l'indemnité n'a pas été intégralement payée ou consignée, l'exproprié a droit, sur demande adressée par lettre recommandée avec demande d'avis de réception à l'expropriant, au paiement d'intérêts. Ces intérêts sont calculés au taux légal en matière civile sur le montant définitif de l'indemnité, déduction faite, le cas échéant, des sommes déjà payées ou consignées, à compter du jour de la demande jusqu'au jour du paiement ou de la consignation.

Lorsque, en application de l'article L. 323-4, il a été statué à nouveau, de façon définitive, sur le montant de l'indemnité, ces intérêts sont calculés à compter du jour de la revalorisation sur la base de la nouvelle indemnité.

Lorsque l'ordonnance d'expropriation intervient postérieurement à la décision définitive fixant le montant de l'indemnité, le délai de trois mois fixé au premier alinéa du présent article court à compter de la date de l'ordonnance d'expropriation ou, si celle-ci fait l'objet d'un pourvoi en cassation, de la date où l'ordonnance est passée en force de chose jugée.

#### TITRE  III : DISPOSITIONS DIVERSES

### LIVRE IV : SUITES DE L'EXPROPRIATION

#### TITRE  Ier : CESSION DES IMMEUBLES EXPROPRIÉS

##### Chapitre unique

**Art. R411-1**

Les immeubles définis au 6° de l'article L. 411-1 peuvent être cédés de gré à gré aux personnes mentionnées à l'article R. 133-17 du code forestier.

**Art. R411-2**

Sauf dérogation expresse accordée par décret en Conseil d'Etat, les cahiers des charges annexés aux actes de cession de terrains acquis en application de l'article L. 411-1 comportent celles des clauses types figurant aux annexes 1 à 5 du présent code relatives à l'opération qui fait l'objet de la cession.

#### TITRE  II : DROITS DES EXPROPRIÉS APRÈS L'EXPROPRIATION

##### Chapitre Ier : Droit de rétrocession

**Art. R421-1**

L'expropriant qui décide d'aliéner un ou plusieurs immeubles susceptibles de donner lieu à l'exercice du droit de rétrocession, défini à l'article L. 421-1, informe de sa décision les anciens propriétaires ou leurs ayants droit à titre universel et les invite à opter entre l'exercice immédiat de leur droit de rétrocession et la renonciation à ce droit.

**Art. R421-2**

Lorsque l'identité et le domicile des anciens propriétaires ou de leurs ayants droit à titre universel sont connus, la décision de mise en vente ou en location leur est notifiée individuellement par lettre recommandée avec demande d'avis de réception. Si celle-ci n'a pas touché son destinataire dans les conditions prévues à l'article 670 du code de procédure civile, il y est procédé à nouveau par voie de signification.

La notification contient la désignation sommaire des parcelles.

**Art. R421-3**

Les anciens propriétaires ou leurs ayants droit à titre universel mentionnés à l'article R. 421-1 ont un délai de deux mois, à compter de la date de l'avis de réception de la notification ou de la date de la signification, pour faire connaître leur décision et indiquer, selon le cas, le montant du prix ou du loyer qu'ils sont disposés à accepter.

Le défaut de réponse dans le délai indiqué vaut renonciation à l'exercice du droit défini à l'article L. 421-1. Cette conséquence est obligatoirement mentionnée dans la notification.

**Art. R421-4**

Lorsque l'identité ou le domicile des anciens propriétaires ou de leurs ayants droit à titre universel sont inconnus, l'expropriant publie un avis par voie d'affiches dans chacune des communes où sont situés les biens qu'il a décidé de vendre ou de louer.

Cet avis, qui désigne les parcelles concernées, informe que la vente ou la location sera, en principe, consentie par priorité aux anciens propriétaires expropriés ou à leurs ayants droit à titre universel qui en feront la demande à l'expropriant. Les affiches et l'avis comportent obligatoirement la mention de la déchéance que les personnes intéressées s'exposent à encourir à l'expiration du délai prévu à l'article R. 421-5.

L'accomplissement de cette mesure de publicité est certifié par le maire de chaque commune concernée.

Le même avis est inséré dans un des journaux publiés dans le département par les soins de l'expropriant.

**Art. R421-5**

Les personnes qui désirent exercer le droit défini à l'article L. 421-1 sont tenues, à peine de déchéance, de le déclarer à l'expropriant dans le délai de trois mois à compter de l'accomplissement de la plus récente en date des deux mesures de publicité prévues à l'article R. 421-4. Leur déclaration comporte obligatoirement l'indication du prix ou du loyer qu'elles sont disposées à accepter.

**Art. R421-6**

Le tribunal judiciaire est compétent pour connaître des litiges nés de la mise en œuvre du droit prévu à l'article L. 421-1, lorsque la contestation porte sur le droit du réclamant.

Le recours est introduit, à peine de déchéance, dans le délai de deux mois à compter de la réception de la notification de la décision administrative de rejet.

**Art. R421-7**

Le juge de l'expropriation est compétent pour connaître des litiges nés de la mise en œuvre du droit prévu à l'article L. 421-1, lorsque la contestation porte sur le prix ou sur le loyer.

La demande est formée, instruite et jugée conformément aux dispositions du titre Ier du livre III.

La notification à l'expropriant par le bénéficiaire du droit de rétrocession ou du droit de priorité du prix qu'il offre de payer se substitue aux offres de l'expropriant.

**Art. R421-8**

En ce qui concerne les biens expropriés par l'Etat, les notifications prévues au présent chapitre sont faites par le directeur départemental ou, le cas échéant, régional des finances publiques.

##### Chapitre II : Droits de priorité

##### Chapitre III : Droits de relogement

**Art. R423-1**

Les collectivités et établissements publics expropriants sont habilités à imputer, sur les crédits dont ils disposent pour les opérations qui nécessitent l'expropriation, les sommes nécessaires soit à l'acquisition et à l'aménagement en logements de locaux existants, soit à l'acquisition et à l'aménagement de terrains et à la construction de locaux d'habitation de remplacement pour reloger les expropriés.

**Art. R423-2**

Lorsque l'expropriant ne peut pas effectuer le relogement des locataires et des occupants des immeubles expropriés dans des locaux existants ou en construction lui appartenant ou susceptibles d'être mis à sa disposition, il est habilité à acquérir et à aménager ou à construire les locaux nécessaires.

Les locaux aménagés ou construits, en application des dispositions qui précèdent, ne doivent pas excéder les normes relatives aux habitations à loyer modéré.

**Art. R423-3**

L'acquisition et l'aménagement ou la construction des locaux nécessaires au relogement des locataires ou des occupants d'immeubles expropriés par un département ou une commune, pour son compte ou pour celui d'un établissement public départemental ou communal autre qu'un office public de l'habitat, incombent à la collectivité territoriale intéressée.

Si l'expropriation qui nécessite le relogement est poursuivie par le département ou la commune pour le compte d'un établissement public, le financement est assuré par les offres de concours de ce dernier.

Le département ou la commune peut, par convention spéciale, confier l'opération de relogement à une autre collectivité territoriale, à un organisme d'habitation à loyer modéré, à une société d'économie mixte de construction de logements ou à une société civile immobilière.

**Art. R423-4**

Le relogement des locataires ou des occupants d'immeubles expropriés au profit d'un office public de l'habitat incombe à cet office.

**Art. R423-5**

Le relogement des locataires ou des occupants d'immeubles expropriés peut être mis, par les cahiers des charges annexés aux actes de cession, à la charge des constructeurs auxquels est consentie, en vue de la construction de groupes d'habitations, la cession, en application de l'article L. 411-1, de tout ou partie des terrains expropriés.

**Art. R423-6**

L'acquisition et l'aménagement ou la construction des locaux nécessaires au relogement des locataires ou des occupants d'immeubles expropriés au profit d'un service de l'Etat, d'une chambre de commerce et d'industrie, ou d'un établissement public national peuvent :

— soit être confiés, par convention spéciale, à un département, à une commune, à un office public de l'habitat, à une société d'économie mixte de construction de logements ou à une société civile immobilière, à charge pour le service public ou l'établissement public intéressé d'apporter les sommes nécessaires ;

— soit, exceptionnellement, être effectués directement par le service public ou l'établissement public intéressé.

**Art. R423-7**

La convention prévue aux articles R. 423-3 et R. 423-6 détermine le régime de propriété des locaux de relogement, les conditions dans lesquelles seront assurés leur gestion et leur entretien et, éventuellement, les modalités du remboursement à l'expropriant des sommes apportées par lui.

Cette convention peut réserver à l'expropriant la disposition des locaux qui deviendraient libres ultérieurement.

Le taux des loyers est fixé, suivant les caractéristiques des locaux, dans les conditions prévues aux articles L. 442-1, L. 442-1-1 et R. 442-2 du code de la construction et de l'habitation.

**Art. R423-8**

Lorsque les locaux de relogement sont aliénés, ils sont offerts par préférence aux expropriés qui y ont été relogés.

Le produit de la vente revient, le cas échéant, et dans la limite de son apport, à l'expropriant qui a apporté les sommes nécessaires à l'acquisition et à l'aménagement des locaux ou à leur construction.

**Art. R423-9**

Il ne peut être offert un local de relogement à un propriétaire exproprié qui occupe tout ou partie de son immeuble que si cette offre a été acceptée par ce propriétaire avant la fixation des indemnités d'expropriation, afin de permettre au juge et, le cas échéant, à la cour d'appel, de tenir compte de ce relogement lors de la fixation des indemnités d'expropriation.

**Art. R423-10**

Les contestations relatives au relogement des locataires ou des occupants de locaux d'habitation ou à usage professionnel, en application du présent titre, relèvent de la compétence du juge de l'expropriation statuant selon la procédure accélérée au fond.

##### Chapitre IV : Dispositions particulières aux terrains agricoles

**Art. R424-1**

L'expropriant qui décide de procéder à la location ou à l'aliénation de terrains agricoles au moment de l'expropriation susceptibles de donner lieu au droit de priorité institué par les articles L. 424-1 et L. 424-2 en informe au préalable les anciens propriétaires ou leurs ayants droit à titre universel. Ceux-ci font connaître s'ils entendent se porter, selon les cas, preneurs ou acquéreurs prioritaires.

#### TITRE  III : DISPOSITIONS RELATIVES À LA RÉORGANISATION DES TERRITOIRES À LA SUITE D'UNE EXPROPRIATION

##### Chapitre unique.

**Art. D431-1**

Le décret en Conseil d'Etat prévu par l'article L. 431-1 est pris après avis de l'inspection générale de l'environnement et du développement durable.

### LIVRE V : PROCÉDURES SPÉCIALES

#### TITRE  Ier : EXPROPRIATION DES IMMEUBLES INSALUBRES OU MENAÇANT RUINE

##### Chapitre unique.

**Art. R511-1**

La déclaration d'utilité publique et de cessibilité prévue à l'article L. 511-2 est prononcée par un arrêté du préfet du lieu où sont situés les immeubles à exproprier.

**Art. R511-2**

L'arrêté prévu à l'article R. 511-1 mentionne les offres de relogement faites aux occupants en application de l'article L. 511-2, qu'il s'agisse d'un relogement durable ou d'un relogement d'attente avant une offre de relogement définitif.

Il est publié au recueil des actes administratifs du département et affiché à la mairie du lieu où sont situés les biens. Il est, en outre, notifié aux propriétaires, aux titulaires de droits réels immobiliers sur les locaux, aux détenteurs de parts donnant droit à l'attribution ou à la jouissance en propriété des locaux et, lorsqu'il s'agit d'un immeuble d'hébergement, à l'exploitant.

**Art. R511-3**

L'évaluation prévue au troisième alinéa de l'article L. 511-2 est effectuée par le directeur départemental ou, le cas échéant, régional des finances publiques.

#### TITRE  II : PROCÉDURE D'EXTRÊME URGENCE

##### Chapitre Ier : Travaux intéressant la défense nationale

**Art. R521-1**

En vue de l'autorisation prévue à l'article L. 521-1, le ministre compétent soumet au Conseil d'Etat un projet de décret motivé et accompagné d'un plan indiquant les communes où sont situés les terrains que le maître de l'ouvrage se propose d'occuper et la description générale des ouvrages projetés.

**Art. R521-2**

Dans les vingt-quatre heures suivant la réception du décret prévu à l'article L. 521-1, le préfet de département territorialement compétent prend les arrêtés nécessaires.

**Art. R521-3**

L'évaluation prévue à l'article L. 521-3 est effectuée par le directeur départemental ou, le cas échéant, régional des finances publiques.

##### Chapitre II : Autres travaux

**Art. R522-1**

L'évaluation prévue à l'article L. 522-3 est effectuée par le directeur départemental ou, le cas échéant, régional des finances publiques.

#### TITRE  III : DISPOSITIONS DIVERSES

##### Chapitre unique.

### LIVRE VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

#### TITRE  Ier : DISPOSITIONS PARTICULIÈRES À MAYOTTE

##### Chapitre unique.

**Art. R611-1**

Pour l'application du livre Ier de la partie réglementaire du code à Mayotte, l'article R. 121-1 est ainsi rédigé :

" Art. R. 121-1. — La déclaration d'utilité publique est prononcée par arrêté du préfet de Mayotte. "

**Art. R611-2**

Pour l'application de la partie réglementaire du code à Mayotte :

1° La référence au département et la référence à la région sont remplacées par la référence à Mayotte ;

2° La référence au préfet de département est remplacée par la référence au préfet de Mayotte.

#### TITRE  II : DISPOSITIONS PARTICULIÈRES À SAINT-BARTHÉLEMY

##### Chapitre unique.

**Art. R621-1**

Pour l'application du livre Ier de la partie réglementaire du code à Saint-Barthélemy, l'article R. 121-1 est ainsi rédigé :

" Art. R. 121-1. — La déclaration d'utilité publique est prononcée par arrêté du représentant de l'Etat. "

**Art. R621-2**

Pour l'application du livre III de la partie réglementaire du code à Saint-Barthélemy, au second alinéa de l'article R. 323-2, les mots : " d'un certificat du service des impôts ayant procédé à la formalité de l'enregistrement du bail ou ayant reçu la déclaration de location verbale ou, dans le cas de dispense de la formalité de l'enregistrement, " sont supprimés.

**Art. R621-3**

Pour l'application de la partie réglementaire du code à Saint-Barthélemy :

1° La référence à la commune, la référence au département et la référence à la région sont remplacées par la référence à la collectivité de Saint-Barthélemy ;

2° La référence au préfet de département est remplacée par la référence au représentant de l'Etat ;

3° La référence au maire est remplacée par la référence au président du conseil territorial et la référence à la mairie est remplacée par la référence à l'hôtel de la collectivité ;

4° La référence au directeur départemental des finances publiques et la référence au directeur régional des finances publiques sont remplacées par la référence au directeur local des finances publiques ;

5° Les dispositions du code en matière d'habitat, la référence au code de la construction et de l'habitation et la référence au code de l'environnement sont remplacées par la référence aux dispositions ayant le même objet applicables localement.

#### TITRE  III : DISPOSITIONS PARTICULIÈRES À SAINT-MARTIN

##### Chapitre unique.

**Art. R631-1**

Pour l'application du livre Ier de la partie réglementaire du code à Saint-Martin, l'article R. 121-1 est ainsi rédigé :

" Art. R. 121-1. — La déclaration d'utilité publique est prononcée par arrêté du représentant de l'Etat. "

**Art. R631-2**

Pour l'application du livre III de la partie réglementaire du code à Saint-Martin, au second alinéa de l'article R. 323-2, les mots : " d'un certificat du service des impôts ayant procédé à la formalité de l'enregistrement du bail ou ayant reçu la déclaration de location verbale ou, dans le cas de dispense de la formalité de l'enregistrement, " sont supprimés.

**Art. R631-3**

Pour l'application de la partie réglementaire du code à Saint-Martin :

1° La référence à la commune, la référence au département et la référence à la région sont remplacées par la référence à la collectivité de Saint-Martin ;

2° La référence au préfet de département est remplacée par la référence au représentant de l'Etat ;

3° La référence au maire est remplacée par la référence au président du conseil territorial et la référence à la mairie est remplacée par la référence à l'hôtel de la collectivité ;

4° La référence au directeur départemental des finances publiques et la référence au directeur régional des finances publiques sont remplacées par la référence au directeur local des finances publiques ;

5° Les dispositions du code en matière d'habitat et la référence au code de la construction et de l'habitation sont remplacées par la référence aux dispositions ayant le même objet applicables localement.

#### TITRE  IV : DISPOSITIONS PARTICULIÈRES À SAINT-PIERRE-ET-MIQUELON

##### Chapitre unique.

**Art. R641-1**

Pour l'application du livre Ier de la partie réglementaire du code à Saint-Pierre-et-Miquelon :

1° Au premier alinéa de l'article R. 112-14, les mots : " deux journaux régionaux ou locaux diffusés dans tout le département ou tous les départements concernés " sont remplacés par les mots : " un journal local diffusé dans la collectivité territoriale " ;

2° L'article R. 121-1 est ainsi rédigé :

" Art. R. 121-1. — La déclaration d'utilité publique est prononcée par arrêté du représentant de l'Etat. "

**Art. R641-2**

Pour l'application du livre III de la partie réglementaire du code à Saint-Pierre-et-Miquelon, au second alinéa de l'article R. 323-2, les mots : " d'un certificat du service des impôts ayant procédé à la formalité de l'enregistrement du bail ou ayant reçu la déclaration de location verbale ou, dans le cas de dispense de la formalité de l'enregistrement, " sont supprimés.

**Art. R641-3**

Pour l'application de la partie réglementaire du code à Saint-Pierre-et-Miquelon :

1° La référence au département et la référence à la région sont remplacées par la référence à Saint-Pierre-et-Miquelon ;

2° La référence au préfet de département est remplacée par la référence au représentant de l'Etat ;

3° La référence au directeur départemental des finances publiques et la référence au directeur régional des finances publiques sont remplacées par la référence au directeur local des finances publiques ;

4° La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance et les références à la cour d'appel et au premier président de la cour d'appel sont remplacées par la référence au tribunal supérieur d'appel et par la référence au président du tribunal supérieur d'appel ;

5° Les références à la chambre de commerce et d'industrie, à la chambre d'agriculture ou à la chambre des métiers et de l'artisanat sont remplacées par la référence à la chambre d'agriculture, de commerce, d'industrie, des métiers et de l'artisanat ;

6° Les dispositions du code en matière d'habitat et la référence au code de la construction et de l'habitation sont remplacées par la référence aux dispositions ayant le même objet applicables localement.

### ANNEXES

**Art. Annexe 1**

CLAUSES TYPES À INSÉRER DANS LE CAHIER DES CHARGES ANNEXÉ À L'ACTE DE CESSION D'UN TERRAIN LORSQUE LE BÉNÉFICIAIRE DE LA CESSION EST UNE COLLECTIVITÉ PUBLIQUE OU UN ÉTABLISSEMENT PUBLIC

Article A. — Objet de la cession.

La présente cession est consentie à C (la lettre C désigne le bénéficiaire de la cession) en vue de...

(Nota. — Indiquer l'objet général de la cession : réalisation d'équipements publics, construction de bâtiments publics, réalisation d'un lotissement, aménagement d'une zone industrielle, aménagement de terrains destinés à recevoir un ou plusieurs groupes de constructions, etc., qui devra être réalisé dans les conditions ci-après...)

(Nota. — Préciser, dans toute la mesure du possible, les caractères généraux de l'opération et les conditions de sa réalisation.)

Article B. — Délais d'exécution.

C s'engage à restituer les terrains à P (la lettre P désigne la collectivité publique ou l'établissement public cédant), à sa demande, s'il n'a pu réaliser l'opération définie ci-dessus dans un délai de...

Article C. — Gestion des terrains.

Tant qu'il n'a pas réalisé l'opération prévue, C s'engage à ne consentir à qui que ce soit un droit, même précaire, sur les terrains sans avoir au préalable obtenu l'agrément de P.

Article D. — Cession par C des terrains à des constructeurs.

Les actes des cessions de tout ou partie de terrains que C consentira dans le cadre de l'opération définie ci-dessus devront comporter en annexe des cahiers des charges conformes à ceux figurant aux annexes 1 à 5 du code de l'expropriation pour cause d'utilité publique.

(Nota. — Article à insérer uniquement si les terrains cédés à C sont destinés à être ultérieurement cédés par C à des constructeurs.)

**Art. Annexe 2**

CLAUSES TYPES À INSÉRER DANS LE CAHIER DES CHARGES ANNEXÉ À L'ACTE DE CESSION D'UN TERRAIN DESTINÉ À LA CONSTRUCTION D'UN SEUL BÂTIMENT À USAGE PRINCIPAL D'HABITATION LORSQUE LE CESSIONNAIRE N'EST PAS UNE COLLECTIVITÉ PUBLIQUE OU UN ÉTABLISSEMENT PUBLIC

Article A. — Objet de la cession.

La présente cession est consentie à C (la lettre C désigne le bénéficiaire de la cession) en vue de...

(Nota. — Préciser les caractères généraux du bâtiment, habitation individuelle ou collective.)

Ce bâtiment devra être édifié en conformité des dispositions de...

(Nota. — A compléter en fonction de la nature du projet.)

Il devra, en outre, être observé les prescriptions ci-après :

(Nota. — Alinéa à insérer seulement si des obligations particulières sont spécialement imposées dans le cas de l'espèce.)

Article B. — Délais d'exécution.

C doit :

— déposer, dans un délai de... mois, à dater de la signature de l'acte de cession, la demande de permis de construire ;

— avoir terminé les travaux et présenter la déclaration attestant l'achèvement et la conformité des travaux dans un délai de... à dater de la délivrance du permis de construire.

(Nota. — Dans le cas visé au paragraphe ci-dessus, dire: "à dater de la signature de l'acte de cession".)

Article C. — Prolongation éventuelle des délais.

Les délais d'exécution prévus au présent cahier des charges seront, si leur inobservation est due à un cas de force majeure, prolongés d'une durée égale à celle durant laquelle C a été dans l'impossibilité de réaliser ses obligations. La preuve de la force majeure et de la durée de l'empêchement est à la charge de C.

Les difficultés de financement ne sont pas considérées comme constituant des cas de force majeure.

Toutefois, seront considérés, pour l'application du présent article comme constituant des cas de force majeure, les retards non imputables à C, dans l'octroi de...

(Nota. — Préciser la nature du financement prévu).

(Nota. — Alinéa à insérer uniquement si la cession est consentie en vue de la construction de logements dont le financement doit être effectué avec l'aide des prêts prévus par la législation relative aux HLM ou par celle relative aux primes et prêts à la construction.)

Article D. — Résolution en cas d'inobservation des délais.

La cession pourra être résolue par décision de P (la lettre P désigne la collectivité publique ou l'établissement public cédant) notifiée par acte d'huissier en cas d'inobservation d'un des délais fixés.

C aura droit, en contrepartie, à une indemnité de résolution qui sera calculée ainsi qu'il suit :

1. Si la résolution intervient avant le commencement de tous travaux, l'indemnité sera égale au prix de cession, déduction faite de 10 % à titre de dommages et intérêts forfaitaires ;

2. Si la résolution intervient après le commencement des travaux, l'indemnité ci-dessus est augmentée d'une somme égale au montant de la plus-value apportée aux terrains par les travaux régulièrement réalisés sans que cette somme puisse dépasser la valeur des matériaux et le prix de la main-d'œuvre utilisée.

La plus-value sera fixée par voie d'expertise contradictoire, l'expert de P étant l'administration des domaines, celui de C pouvant, si C ne pourvoit pas à sa désignation, être désigné d'office par le président du tribunal civil sur la requête de P.

Tous les frais seront à la charge de C.

Les hypothèques ayant grevé l'immeuble du chef du cessionnaire défaillant seront reportés sur l'indemnité de résolution dans les conditions prévues à l'article L. 411-4 du code de l'expropriation pour cause d'utilité publique.

Toutefois, pour l'application du présent article, l'obligation de construire sera considérée comme remplie au jour du versement par le Crédit foncier de France de la première tranche du prêt consenti par cet établissement ou d'une avance sur prêt à titre de démarrage ou de préfinancement.

(Nota. — Alinéa à insérer si le bénéficiaire de la cession envisage de solliciter l'octroi d'un prêt spécial à la construction.)

Article E. — Vente, location, morcellement des terrains cédés.

Il est interdit à C de mettre en vente les terrains qui lui sont cédés avant l'achèvement de la totalité des travaux prévus, sans en avoir, au moins trois mois à l'avance, avisé...

(Nota. — Le représentant qualifié de P.)

(Nota. — Alinéa à insérer uniquement si la cession a été effectuée de gré à gré) : P pourra exiger, soit que les terrains lui soient rétrocédés, soit qu'ils soient vendus à un acquéreur agréé ou désigné par lui (ou elle). En cas de rétrocession, le prix de rétrocession sera calculé dans les conditions prévues pour l'indemnité de résolution sans qu'il y ait lieu à une réduction de 10 %. En cas de vente à un acquéreur désigné ou agréé par P, celui-ci (ou celle-ci) pourra exiger que le prix de vente soit fixé dans les mêmes conditions.

Tout morcellement, quelle qu'en soit la cause, des terrains cédés, est interdit, même après réalisation des travaux prévus, sauf autorisation spéciale et expresse par P, et ce, sans préjudice, s'il y a lieu, de l'application des dispositions législatives et réglementaires relatives aux lotissements.

Aucune location des terrains cédés ne pourra être consentie tant qu'ils n'auront pas reçu l'affectation prévue.

Les actes de vente, de location ou de partage qui seraient consentis par C en méconnaissance des dispositions du présent article seraient nuls en application de l'article L. 411-3 du code de l'expropriation pour cause d'utilité publique.

Article F. — Obligation d'occuper les locaux à titre d'habitation principale.

Les locaux devront exclusivement être utilisés à titre d'habitation principale par leurs occupants.

Toute location en meublé ou sous-location en meublé est interdite. L'acte de location ou de sous-location serait nul en application de l'article L. 411-3 du code de l'expropriation pour cause d'utilité publique.

Au cas où l'une de ces conditions cesserait d'être remplie, P pourra exiger que les locaux soient, après avoir été libérés, s'il y a lieu, loués nus à un habitant de la commune.

**Art. Annexe 3**

CLAUSES TYPES À INSÉRER DANS LE CAHIER DES CHARGES ANNEXÉ À L'ACTE DE CESSION D'UN TERRAIN DESTINÉ À LA CONSTRUCTION D'UN SEUL BÂTIMENT À USAGE PRINCIPAL AUTRE QUE L'HABITATION OU À L'INSTALLATION D'UN ÉTABLISSEMENT INDUSTRIEL OU COMMERCIAL COMPORTANT UN OU PLUSIEURS BÂTIMENTS LORSQUE LE CESSIONNAIRE N'EST PAS UNE COLLECTIVITÉ PUBLIQUE OU UN ÉTABLISSEMENT PUBLIC

Article A. — Objet de la cession.

La présente cession est consentie à C (la lettre C désigne le bénéficiaire de la cession) en vue de...

(Nota. — Préciser la nature de l'opération, objet de la cession.)

Ce bâtiment (ou " cet établissement industriel ") devra être édifié (ou " installé ") en conformité des dispositions de...

(Nota. — A compléter en fonction de la nature du projet.)

Il devra, en outre, être observé les prescriptions ci-après :

(Nota. — Alinéa à insérer seulement si des obligations particulières sont spécialement imposées dans le cas de l'espèce.)

Article B. — Délais d'exécution.

C doit :

— déposer, dans un délai de... mois, à dater de la signature de l'acte de cession, la demande de permis de construire ;

— avoir terminé lesdits travaux et présenter la déclaration attestant l'achèvement et la conformité des travaux dans un délai de... à dater de la délivrance du permis de construire.

(Nota. — Lorsque la cession aura pour objet l'installation d'un établissement industriel, cet article pourra prévoir la réalisation de cette installation en plusieurs tranches de travaux.)

En ce cas, cet article peut :

1. Soit définir, au moins sommairement, le contenu de chacune des tranches et fixer des délais fermes pour le dépôt des demandes de permis de construire afférentes à chacune d'elles et pour leur réalisation ;

2. Soit définir l'objet de la première tranche (par exemple : partie des terrains à construire, importance de la construction) et fixer des délais fermes pour la réalisation de cette tranche et comporter, en ce qui concerne les autres tranches, une clause ainsi rédigée :

" En ce qui concerne les autres travaux, s'ils n'ont pas été réalisés le... (date à fixer en accord entre le cessionnaire et le cédant en fonction des prévisions relatives au développement de l'établissement industriel), P devra mettre C en demeure de les réaliser, en une ou plusieurs tranches, dans des délais qui lui seront impartis en ce moment, sous peine de résolution de la cession des terrains non encore utilisés à cette date. Si C refuse de souscrire cet engagement, il sera mis en demeure de rétrocéder immédiatement les terrains non utilisés à P ou de les vendre à un acquéreur qui lui sera désigné, le prix de rétrocession ou le prix de vente étant fixé dans les conditions prévues à l'article E. "

Article C. — Prolongation éventuelle des délais.

Les délais d'exécution prévus au présent cahier des charges seront, si leur inobservation est due à un cas de force majeure, prolongés d'une durée égale à celle durant laquelle C a été dans l'impossibilité de réaliser ses obligations. La preuve de la force majeure et de la durée de l'empêchement est à la charge de C.

Les difficultés de financement ne sont pas considérées comme constituant des cas de force majeure.

Toutefois, seront considérés pour l'application du présent article comme constituant des cas de force majeure les retards non imputables à C, dans l'octroi du prêt du fonds national d'aménagement du territoire (section B).

(Nota. — Alinéa à insérer uniquement si la cession est consentie en vue de l'installation d'un bâtiment industriel avec l'aide d'un prêt du fonds national d'aménagement du territoire [section B] et à condition que l'octroi de ce prêt ait fait l'objet d'une décision définitive.)

Article D. — Résolution en cas d'inobservation des délais.

La cession pourra être résolue par décision de P (la lettre P désigne la collectivité publique ou l'établissement public cédant) notifiée par acte d'huissier en cas d'inobservation d'un des délais fixés.

C aura droit en contrepartie à une indemnité de résolution qui sera calculée ainsi qu'il suit :

1. Si la résolution intervient avant le commencement de tous travaux, l'indemnité sera égale au prix de cession, déduction faite de 10 % à titre de dommages et intérêts forfaitaires ;

2. Si la résolution intervient après le commencement des travaux, l'indemnité ci-dessus est augmentée d'une somme égale au montant de la plus-value apportée aux terrains par les travaux régulièrement réalisés sans que cette somme puisse dépasser la valeur des matériaux et le prix de la main-d'œuvre utilisée.

La plus-value sera fixée par voie d'expertise contradictoire, l'expert de P étant l'administration des domaines, celui de C pouvant, si C ne pourvoit pas à sa désignation, être désigné d'office par le président du tribunal judiciaire sur requête de P.

Tous les frais seront à la charge de C.

Les hypothèques ayant grevé l'immeuble du chef du cessionnaire défaillant seront reportés sur l'indemnité de résolution dans les conditions prévues à l'article L. 411-4 du code de l'expropriation pour cause d'utilité publique.

Article E. — Vente, location, partage des terrains cédés.

Il est interdit à C de mettre en vente des terrains qui lui sont cédés avant l'achèvement de la totalité des travaux prévus, sans en avoir, au moins trois mois à l'avance, avisé... (Nota. — Le représentant qualifié de P.)

P pourra exiger soit que les terrains lui soient rétrocédés, soit qu'ils soient vendus à un acquéreur agréé ou désigné par lui (ou elle).

(Nota. — Alinéa à insérer uniquement si la cession a été effectuée de gré à gré.)

Tout morcellement, quelle qu'en soit la cause, des terrains cédés est interdit, même après réalisation des travaux prévus, sauf autorisation spéciale et expresse accordée par P et ce, sans préjudice, s'il y a lieu, de l'application des dispositions législatives et réglementaires relatives aux lotissements.

(Nota. — Disposition à insérer uniquement lorsqu'il est prévu que l'installation de l'établissement industriel sera effectuée en plusieurs tranches de travaux.)

Toutefois C, après réalisation de la première tranche de travaux prévus, pourra vendre la partie des terrains non utilisés par lui à condition d'en avoir avisé (Nota. — Le représentant qualifié de P.)

Six mois à l'avance, P pourra jusqu'à l'expiration de ce délai exiger que ces terrains lui soient rétrocédés ou soient vendus à un acquéreur agréé ou désigné par lui (ou elle).

En cas de rétrocession.

(Nota. — Disposition à insérer uniquement lorsqu'il est prévu que l'installation de l'établissement industriel sera effectuée en plusieurs tranches de travaux.)

Le prix de rétrocession sera calculé dans les conditions prévues pour l'indemnité de résolution, sans qu'il y ait lieu à une déduction de 10 %. En cas de vente à un acquéreur désigné ou agréé par P, celui-ci (ou celle-ci) pourra exiger que le prix de vente soit fixé comme il est dit ci-dessus.

(Nota. — Alinéa à insérer uniquement si la cession a été effectuée de gré à gré.)

Aucune location des terrains cédés ne pourra être consentie tant qu'ils n'auront pas reçu l'affectation prévue.

Les actes de vente, de location ou de partage qui seraient consentis par C en méconnaissance des dispositions du présent article seraient nuls en application de l'article L. 411-3 du code de l'expropriation pour cause d'utilité publique.

Article F. — Obligation de maintenir l'affectation prévue après réalisation des travaux.

Après achèvement des travaux, C sera tenu de ne pas modifier l'affectation du bâtiment (ou " de l'établissement industriel ") sans en avoir avisé... (Nota. — Le représentant qualifié de P) au moins deux mois à l'avance. P pourra jusqu'à l'expiration de ce délai exiger que le changement d'affectation soit différé pour une durée de... mois et ne soit effectué que si, durant ce dernier délai, il n'a pu être trouvé un acquéreur pour l'ensemble du fonds s'engageant à maintenir l'affectation, le prix d'acquisition étant fixé, à défaut d'accord amiable, par voie d'expertise contradictoire. L'expert de C, si ce dernier ne pourvoit pas à sa désignation, pourra être désigné d'office par le président du tribunal judiciaire sur la requête de P.

(Nota. — Article à insérer uniquement lorsque la cession est consentie spécialement en vue de l'exercice par le cessionnaire d'une activité déterminée présentant un intérêt particulier, soit pour la vie économique et sociale de la localité ou de la région, soit pour celle des habitants d'un groupe d'habitations ou d'un lotissement.)

**Art. Annexe 4**

CLAUSES TYPES À INSÉRER DANS LE CAHIER DES CHARGES ANNEXÉ À L'ACTE DE CESSION D'UN TERRAIN DESTINÉ À LA CRÉATION D'UN GROUPE DE CONSTRUCTIONS LORSQUE LE BÉNÉFICIAIRE DE LA CESSION N'EST PAS UNE COLLECTIVITÉ PUBLIQUE OU UN ÉTABLISSEMENT

Article A. — Objet de la cession.

La présente cession est consentie à C (la lettre C désigne le bénéficiaire de la cession) en vue de la création d'un... (Nota. — Suivant les cas " groupe d'habitations " ou " groupe de constructions à usage principal de... ".)

Ce... (Nota. — Suivant les cas " groupe d'habitation " ou " groupe de constructions à usage principal de... ") devra être réalisé conformément à un projet d'aménagement qui sera établi et approuvé dans les conditions définies...

(Nota. — Alinéa insérer si le projet d'aménagement du groupe de constructions n'a pas encore été approuvé.)

Ce... (Nota. — Suivants les cas " groupe d'habitation " ou " groupe de constructions à usage principal de... ") devra être réalisé conformément aux prévisions du projet d'aménagement approuvé à cet effet par arrêté préfectoral du...

(Nota. — Alinéa à insérer si le projet d'aménagement du groupe de constructions est déjà approuvé.)

Article B. — Participation aux travaux d'équipements généraux.

C devra réaliser les travaux d'équipements généraux définis en annexe au présent cahier des charges.

C s'engage à participer par voie de fonds de concours (ou d'offres de concours) à la réalisation des travaux d'équipements généraux définis en annexe au présent cahier des charges à concurrence de... (X,... € ou X % du coût des travaux).

(Nota. — Insérer l'un ou l'autre de ces alinéas suivant que le cessionnaire doit réaliser lui-même ces travaux ou seulement participer financièrement à leur réalisation.)

Cette réalisation (ou " cette participation ") est garantie par le versement entre les mains de... d'un cautionnement de... €.

... se porte caution solidaire pour C par engagement enregistré le..., dont copie est annexée au présent cahier des charges. (Nota. — Insérer, suivant le cas, l'un ou l'autre de ces alinéas, si une garantie (cautionnement ou caution solvable) est demandée à C.)

Article C. — Délais d'exécution des travaux d'équipements généraux.

C doit avoir réalisé les travaux d'équipements généraux mis à sa charge dans un délai de... à dater de la signature de l'acte de cession.

(Nota. — Le cas échéant, des délais différents pourront être prévus par catégorie de travaux. Les préciser) (Nota. — Article à insérer uniquement si l'exécution de travaux d'équipements généraux est mise à la charge du cessionnaire.)

Article D. — Délais d'exécution du... (suivant les cas " groupe d'habitations " ou " groupe de constructions à usage principal de... ")

C doit :

— déposer le projet d'aménagement du... (suivant les cas " groupe d'habitations " ou " groupe de constructions à usage principal de... ") dans un délai de... mois à dater de la signature de l'acte de cession ;

(Nota. — Alinéa à insérer si le projet d'aménagement du groupe de constructions n'a pas encore été approuvé.)

— entreprendre les travaux d'aménagement dans un délai de... et les avoir réalisés dans un délai de... à dater... (Nota. — Si le projet d'aménagement est déjà approuvé, ajouter : " de la signature de l'acte de cession ". Si le projet d'aménagement n'est pas encore approuvé, ajouter : " de l'approbation du projet d'aménagement ") ;

— déposer les demandes de permis de construire dans un délai de... à dater... (Nota. — Si le projet d'aménagement est déjà approuvé, ajouter : " de la signature de l'acte de cession ". Si le projet d'aménagement n'est pas encore approuvé, ajouter " de l'approbation du projet d'aménagement ") ;

— entreprendre les travaux de construction dans un délai de... à dater de la délivrance du permis de construire ;

— avoir réalisé les constructions dans un délai de... à dater de la délivrance du permis de construire (ou " à dater de la signature de l'acte de cession ").

(Nota. — Eventuellement, le groupe de constructions pourra être réalisé en plusieurs tranches de travaux.) En ce cas, cet article peut :

1. Soit définir (sommairement si le projet d'aménagement du groupe de constructions n'a pas encore été approuvé, par référence à ce projet d'aménagement s'il est approuvé) chacune des tranches de travaux (travaux d'aménagement et construction), fixer des délais fermes pour la réalisation de chacune des tranches (délais de réalisation pour les travaux d'aménagement, délais de demande du permis de construire et d'achèvement de la construction pour les bâtiments) ;

2. Soit définir les travaux afférents à la première tranche en fixant des délais fermes pour leur réalisation et comporter en ce qui concerne les autres travaux une clause ainsi rédigée : " En ce qui concerne les autres travaux, s'ils n'ont pas été réalisés le... (date à fixer, en accord entre le cessionnaire et le cédant, en fonction des prévisions relatives au déroulement probable dans le temps de l'opération), P pourra mettre C en demeure de les réaliser en une ou plusieurs tranches dans les délais qui lui seront impartis à ce moment, sous peine de résolution de la cession des terrains non encore utilisés à cette date. "

Si C refuse de souscrire cet engagement, il sera mis en demeure de rétrocéder immédiatement ces terrains à P ou de les vendre à un acquéreur qui lui sera désigné. Le prix de rétrocession ou le prix de vente sera, en ce cas, fixé dans les conditions prévues à l'article G ci-après.

Article E. — Prolongation éventuelle des délais.

Les délais d'exécution prévus au présent cahier des charges seront, si leur inobservation est due à un cas de force majeure, prolongés d'une durée égale à celle durant laquelle C a été dans l'impossibilité de réaliser ses obligations. La preuve de la force majeure et de la durée de l'empêchement est à la charge de C.

Les difficultés de financement ne sont pas considérées comme constituant des cas de force majeure.

Toutefois seront considérés pour l'application du présent article comme constituant des cas de force majeure les retards non imputables à C, dans l'octroi de... (Nota. — Préciser la nature du financement prévu.)

(Nota. — Alinéa à insérer uniquement si la cession est consentie en vue de la construction de logements dont le financement doit être effectué avec l'aide des prêts prévus par la législation relative aux HLM ou par celle relative aux primes et prêts spéciaux à la construction.)

Article F. — Résolution en cas d'inobservation des délais.

La cession pourra être résolue par décision de P, notifiée par acte d'huissier en cas d'inobservation d'un des délais fixés.

C aura droit, en contrepartie, à une indemnité de résolution qui sera calculée ainsi qu'il suit :

1. Si la résolution intervient avant le commencement de tous travaux, l'indemnité sera égale au prix de cession, déduction faite de 10 % à titre de dommages et intérêts forfaitaires ;

2. Si la résolution intervient après le commencement des travaux, l'indemnité ci-dessus est augmentée d'une somme égale au montant de la plus-value apportée aux terrains par les travaux régulièrement réalisés sans que cette somme puisse dépasser la valeur des matériaux et le prix de la main-d'œuvre utilisée.

La plus-value sera fixée par voie d'expertise contradictoire, l'expert de P étant l'administration des domaines, celui de C pouvant, si C ne pourvoit pas à sa désignation, être désigné d'office par le président du tribunal judiciaire sur requête de P.

Tous les frais seront à la charge de C.

Les hypothèques ayant grevé l'immeuble du chef du cessionnaire défaillant seront reportés sur l'indemnité de résolution dans les conditions fixées à l'article L. 411-4 du code de l'expropriation pour cause d'utilité publique.

Toutefois, pour l'application du présent article, l'obligation de construire sera (Nota. — Si la construction doit être effectuée en plusieurs tranches de travaux, insérer les mots : " en ce qui concerne la tranche de travaux en cause ") considérée comme remplie au jour du versement par le Crédit foncier de France de la première tranche du prêt consenti par cet établissement ou d'une avance sur ce prêt à titre de démarrage ou de préfinancement.

(Nota. — Alinéa à insérer uniquement si les constructions doivent être édifiées avec l'aide de prêts du Crédit foncier.)

Article G. — Vente, partage, location des terrains cédés.

Les terrains ne pourront être vendus par C qu'après réalisation des travaux d'aménagement et des constructions prévus au projet d'aménagement du... (Nota. — Suivant les cas " groupe d'habitation " ou " groupe de constructions à usage principal de... ") et en conformité des dispositions dudit projet d'aménagement.

Toutefois, C pourra procéder à la vente globale des terrains (Nota. — S'il est prévu que la réalisation des travaux doit être effectuée en plusieurs tranches, ajouter : " ou, si une partie des aménagements et des constructions a déjà été effectuée, à la vente globale de la partie des terrains non encore utilisés "), à charge pour l'acquéreur de réaliser ou d'achever les travaux d'aménagement et de construction. Avant toute mise en vente, C devra aviser au moins quatre mois à l'avance (Nota. — Le représentant qualifié de P)... de ses intentions. P pourra, jusqu'à l'expiration de ce délai, exiger que les terrains lui soient rétrocédés ou soient vendus à un acquéreur désigné ou agréé par lui. En cas de rétrocession, le prix de rétrocession sera calculé dans les conditions prévues pour l'indemnité de résolution, sans qu'il y ait lieu à une déduction de 10 %. En cas de vente à un acquéreur désigné ou agréé par P de la totalité des terrains ou d'une partie non encore entièrement aménagée, P pourra exiger que le prix de vente soit fixé dans les mêmes conditions.

Aucune location des terrains cédés ne pourra être consentie tant qu'ils n'auront pas reçu l'affectation prévue.

Les actes de vente, de partage ou de location qui seraient consentis par C en méconnaissance des dispositions du présent article seraient nuls en application de l'article L. 411-3 du code de l'expropriation pour cause d'utilité publique.

Article H. — Vente ou location des logements construits.

P se réserve le droit de contrôler le caractère non lucratif de l'opération poursuivie par C et de demander que les prix de vente ou de location des logements construits soient soumis à son agrément.

Plusieurs locaux ne peuvent être loués ou vendus à une même personne qu'avec l'agrément préalable de P.

Les actes de vente ou de location qui seraient consentis par C en méconnaissance des dispositions du présent article seraient nuls, en application de l'article L. 411-3 du code de l'expropriation pour cause d'utilité publique.

(Nota. — Clause à insérer uniquement lorsque la cession a été effectuée de gré à gré en raison du caractère non lucratif de l'opération de construction de logements poursuivie par le cessionnaire. Cette clause n'a pas à être insérée si le cessionnaire est une société HLM.

Lorsque l'opération poursuivie n'est pas à but désintéressé, il est toutefois recommandé d'insérer une clause prévoyant au profit du cédant un droit de contrôle des ventes et des locations et limitant à un certain pourcentage le bénéfice maximum du cessionnaire.

Une telle clause devra être insérée lorsque le bénéfice susceptible d'être réalisé par le constructeur est limité par un texte législatif ou réglementaire, notamment par les textes relatifs à la participation des employeurs à l'effort de construction.)

**Art. Annexe 5**

CLAUSES TYPES À INSÉRER DANS LE CAHIER DES CHARGES ANNEXÉ À L'ACTE DE CESSION D'UN TERRAIN DESTINÉ À ÊTRE LOTI DANS UN BUT NON LUCRATIF PAR LE BÉNÉFICIAIRE DE LA CESSION, LORSQUE CE DERNIER N'EST PAS UNE COLLECTIVITÉ PUBLIQUE OU UN ÉTABLISSEMENT PUBLIC

Article A. – Objet de la cession.

La présente cession est consentie à C (la lettre C désigne le bénéficiaire de la cession) en raison du caractère non lucratif de l'opération qu'il désire réaliser.

Cette cession est consentie en vue de la création d'un lotissement à usage de...

Ce lotissement devra être réalisé conformément à un projet d'aménagement qui sera établi dans les conditions définies... (Nota. — " aux articles R. 441-3 et R. 441-4 du code de l'urbanisme ") et agréées par P (la lettre P désigne la collectivité publique ou l'établissement public cédant).

(Nota. – Alinéa à insérer si le projet d'aménagement du lotissement n'a pas été encore approuvé.)

Ce lotissement devra être réalisé conformément aux prévisions du projet d'aménagement approuvé à cet effet par arrêté préfectoral du...

(Nota. – Alinéa à insérer si le projet d'aménagement du lotissement est déjà approuvé.)

Article B. – Participation aux travaux d'équipements généraux.

C devra réaliser les travaux d'équipements généraux définis en annexe au présent cahier des charges.

C s'engage à participer par voie de fonds de concours (ou " d'offres de concours ") à la réalisation des travaux d'équipements généraux définis en annexe au présent cahier des charges, à concurrence de... (X... € ou X... % du coût des travaux).

(Nota. – Insérer l'un ou l'autre de ces alinéas suivant que le cessionnaire doit réaliser lui-même ces travaux ou seulement participer financièrement à leur réalisation.)

Cette réalisation (ou " cette participation ") est garantie par le versement entre les mains de... d'un cautionnement de... €.

M... se porte caution solvable pour C par engagement enregistré le... dont copie est annexée au présent cahier des charges.

(Nota. – Insérer, s'il y a lieu, l'un ou l'autre de ces alinéas si une garantie (cautionnement ou caution solvable) est demandée.)

Article C. – Délai d'exécution des travaux d'équipements généraux.

(Nota. – Article à insérer uniquement si l'exécution de travaux d'équipements généraux est mise à la charge du cessionnaire.)

C doit avoir réalisé les travaux d'équipements généraux mis à sa charge dans un délai de... à dater de la signature de l'acte de cession.

(Nota. — Le cas échéant, des délais différents pourront être prévus par catégories de travaux. Les préciser.)

Article D. – Délais de réalisation du lotissement.

C doit :

– déposer le dossier du projet d'aménagement du lotissement dans un délai de... mois à dater de la signature de l'acte de cession ;

(Nota. – Alinéa à insérer si le projet d'aménagement du lotissement n'a pas encore été approuvé.) ;

– entreprendre les travaux d'aménagement dans un délai de... et les avoir réalisés dans un délai de... à dater... ;

(Nota. – Si le projet d'aménagement est déjà approuvé, ajouter : " de la signature de l'acte de cession ". Si le projet d'aménagement n'est pas encore approuvé, ajouter : " de l'approbation du projet d'aménagement ") ;

– mettre les lots en vente dès l'achèvement des travaux d'aménagement ;

(Nota. – Eventuellement, la réalisation du lotissement peut être autorisée en plusieurs tranches. En ce cas, cet article peut :

– définir (sommairement, si le projet d'aménagement n'a pas encore été approuvé, par référence à ce projet d'aménagement au cas contraire) les travaux compris dans chaque tranche ;

– fixer des délais différents pour l'achèvement de chacune des tranches ;

– préciser que les lots pourront être mis en vente au fur et à mesure de l'achèvement de chacune des tranches).

Article E. – Prolongation éventuelle des délais.

Les délais d'exécution prévus au présent cahier des charges seront, si leur inobservation est due à un cas de force majeure, prolongés d'une durée égale à celle durant laquelle C a été dans l'impossibilité de réaliser ses obligations. La preuve de la force majeure et de la durée de l'empêchement est à la charge de C.

Les difficultés de financement des travaux ne sont pas considérées comme constituant des cas de force majeure.

Article F. – Résolution en cas d'inobservation d'un des délais.

La cession pourra être résolue par décision de P notifiée par acte d'huissier en cas d'inobservation d'un des délais fixés.

C aura droit, en contrepartie, à une indemnité de résolution qui sera calculée ainsi qu'il suit :

1. Si la résolution intervient avant le commencement de tous travaux, l'indemnité sera égale au prix de cession, déduction faite de 10 % à titre de dommages et intérêts forfaitaires ;

2. Si la résolution intervient après le commencement des travaux, l'indemnité ci-dessus est augmentée d'une somme égale au montant de la plus-value apportée aux terrains par les travaux régulièrement réalisés sans que cette somme puisse dépasser la valeur des matériaux et le prix de la main-d'œuvre utilisée.

La plus-value sera fixée par voie d'expertise contradictoire, l'expert de P étant l'administration des domaines, celui de C pouvant, si C ne pourvoit pas à sa désignation, être désigné d'office par le président du tribunal judiciaire sur requête de P.

Tous les frais seront à la charge de C.

Les hypothèques ayant grevé l'immeuble du chef du cessionnaire défaillant seront reportés sur l'indemnité de résolution dans les conditions prévues à l'article L. 411-4 du code de l'expropriation pour cause d'utilité publique.

Article G. – Vente, location ou partage.

Aucune vente ou location de lots ne pourra être effectuée avant complet achèvement des travaux d'aménagement, sous réserve toutefois de l'application éventuelle de l'article R. 442-13 du code de l'urbanisme.

(Nota. – Si la réalisation du lotissement est prévue en plusieurs tranches, ajouter " et des dispositions du présent cahier des charges relatives à la réalisation du lotissement en plusieurs tranches de travaux ").

Il sera également interdit à C de procéder, avant achèvement des travaux, à la vente, au partage ou à la location globale de l'ensemble ou d'une fraction des terrains cédés. Si C renonce à poursuivre personnellement la réalisation du lotissement, il devra rétrocéder les terrains à P. Le prix de rétrocession sera calculé dans les conditions prévues pour l'indemnité de résolution sans qu'il y ait lieu à une déduction de 10 %.

L'opération poursuivie par C ayant un caractère non lucratif, le total des prix de vente des lots ne devra pas excéder le montant du coût de l'opération calculé, compte tenu des frais généraux, de l'intérêt au taux commercial des capitaux apportés par C et de la charge des emprunts contractés par lui.

Le prix de vente de chaque lot devra être soumis à l'agrément de P, qui pourra exiger toutes justifications utiles des dépenses à prendre en compte.

Plusieurs lots ne peuvent être vendus à un même acquéreur qu'avec l'agrément de P.

Le cahier des charges annexé à chacun des actes de vente ou de location des lots ou d'attribution dans le partage sera soumis à l'agrément de P. Ce cahier des charges devra obligatoirement comporter une clause prévoyant les délais dans lesquels l'acquéreur, le locataire ou l'attributaire sera tenu, sous peine de résolution de plein droit de la vente, de la location ou de l'attribution à la requête de C ou de P, de déposer la demande de permis de construire et d'édifier la construction prévue.

(Nota. – P devra veiller à ce que ces cahiers des charges soient analogues à ceux faisant l'objet de l'annexe 2 du code de l'expropriation pour cause d'utilité publique.)

Les actes de vente, d'attribution, dans le partage ou de location qui seraient consentis par C en méconnaissance des dispositions du présent article seraient nuls en application de l'article L. 411-3 du code de l'expropriation pour cause d'utilité publique.
